
--
-- Table structure for table `zzct_blogmeta`
--

CREATE TABLE `zzct_blogmeta` (
  `meta_id` bigint(20) UNSIGNED NOT NULL,
  `blog_id` bigint(20) NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

-- --------------------------------------------------------

--
-- Table structure for table `zzct_blogs`
--

CREATE TABLE `zzct_blogs` (
  `blog_id` bigint(20) NOT NULL,
  `site_id` bigint(20) NOT NULL DEFAULT '0',
  `domain` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `path` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `public` tinyint(2) NOT NULL DEFAULT '1',
  `archived` tinyint(2) NOT NULL DEFAULT '0',
  `mature` tinyint(2) NOT NULL DEFAULT '0',
  `spam` tinyint(2) NOT NULL DEFAULT '0',
  `deleted` tinyint(2) NOT NULL DEFAULT '0',
  `lang_id` int(11) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Dumping data for table `zzct_blogs`
--

INSERT INTO `zzct_blogs` (`blog_id`, `site_id`, `domain`, `path`, `registered`, `last_updated`, `public`, `archived`, `mature`, `spam`, `deleted`, `lang_id`) VALUES
(1, 1, 'testing.installatron.com', '/_archives/wordpress/', '2019-06-15 10:32:45', '0000-00-00 00:00:00', 1, 0, 0, 0, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `zzct_blog_versions`
--

CREATE TABLE `zzct_blog_versions` (
  `blog_id` bigint(20) NOT NULL DEFAULT '0',
  `db_version` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `last_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

-- --------------------------------------------------------

--
-- Table structure for table `zzct_commentmeta`
--

CREATE TABLE `zzct_commentmeta` (
  `meta_id` bigint(20) UNSIGNED NOT NULL,
  `comment_id` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

-- --------------------------------------------------------

--
-- Table structure for table `zzct_comments`
--

CREATE TABLE `zzct_comments` (
  `comment_ID` bigint(20) UNSIGNED NOT NULL,
  `comment_post_ID` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `user_id` bigint(20) UNSIGNED NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Dumping data for table `zzct_comments`
--

INSERT INTO `zzct_comments` (`comment_ID`, `comment_post_ID`, `comment_author`, `comment_author_email`, `comment_author_url`, `comment_author_IP`, `comment_date`, `comment_date_gmt`, `comment_content`, `comment_karma`, `comment_approved`, `comment_agent`, `comment_type`, `comment_parent`, `user_id`) VALUES
(1, 1, 'A WordPress Commenter', 'wapuu@wordpress.example', 'https://wordpress.org/', '', '2019-06-15 03:59:07', '2019-06-15 03:59:07', 'Hi, this is a comment.\nTo get started with moderating, editing, and deleting comments, please visit the Comments screen in the dashboard.\nCommenter avatars come from <a href=\"https://gravatar.com\">Gravatar</a>.', 0, '1', '', '', 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `zzct_links`
--

CREATE TABLE `zzct_links` (
  `link_id` bigint(20) UNSIGNED NOT NULL,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) UNSIGNED NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT ''
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

-- --------------------------------------------------------

--
-- Table structure for table `zzct_options`
--

CREATE TABLE `zzct_options` (
  `option_id` bigint(20) UNSIGNED NOT NULL,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Dumping data for table `zzct_options`
--

INSERT INTO `zzct_options` (`option_id`, `option_name`, `option_value`, `autoload`) VALUES
(1, 'siteurl', 'http://testing.installatron.com/_archives/wordpress', 'yes'),
(2, 'home', 'http://testing.installatron.com/_archives/wordpress', 'yes'),
(3, 'blogname', 'My WordPress Site', 'yes'),
(4, 'blogdescription', 'Just another WordPress site', 'yes'),
(5, 'users_can_register', '0', 'yes'),
(6, 'admin_email', 'devnull@installatron.com', 'yes'),
(7, 'start_of_week', '1', 'yes'),
(8, 'use_balanceTags', '0', 'yes'),
(9, 'use_smilies', '1', 'yes'),
(10, 'require_name_email', '1', 'yes'),
(11, 'comments_notify', '1', 'yes'),
(12, 'posts_per_rss', '10', 'yes'),
(13, 'rss_use_excerpt', '0', 'yes'),
(14, 'mailserver_url', 'mail.example.com', 'yes'),
(15, 'mailserver_login', 'login@example.com', 'yes'),
(16, 'mailserver_pass', 'password', 'yes'),
(17, 'mailserver_port', '110', 'yes'),
(18, 'default_category', '1', 'yes'),
(19, 'default_comment_status', 'open', 'yes'),
(20, 'default_ping_status', 'open', 'yes'),
(21, 'default_pingback_flag', '1', 'yes'),
(22, 'posts_per_page', '10', 'yes'),
(23, 'date_format', 'F j, Y', 'yes'),
(24, 'time_format', 'g:i a', 'yes'),
(25, 'links_updated_date_format', 'F j, Y g:i a', 'yes'),
(26, 'comment_moderation', '0', 'yes'),
(27, 'moderation_notify', '1', 'yes'),
(28, 'permalink_structure', '/blog/%year%/%monthnum%/%day%/%postname%/', 'yes'),
(29, 'rewrite_rules', 'a:89:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:57:\"index.php/category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:52:\"index.php/category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:33:\"index.php/category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:45:\"index.php/category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:27:\"index.php/category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:54:\"index.php/tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:49:\"index.php/tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:30:\"index.php/tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:42:\"index.php/tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:24:\"index.php/tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:55:\"index.php/type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:50:\"index.php/type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:31:\"index.php/type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:43:\"index.php/type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:25:\"index.php/type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:52:\"blog/author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:47:\"blog/author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:28:\"blog/author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:40:\"blog/author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:22:\"blog/author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:74:\"blog/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:69:\"blog/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:50:\"blog/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:62:\"blog/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:44:\"blog/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:61:\"blog/([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:56:\"blog/([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:37:\"blog/([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:49:\"blog/([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:31:\"blog/([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:48:\"blog/([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:43:\"blog/([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:24:\"blog/([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:36:\"blog/([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:18:\"blog/([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:63:\"blog/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:73:\"blog/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:93:\"blog/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:88:\"blog/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:88:\"blog/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:69:\"blog/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:58:\"blog/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:62:\"blog/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:82:\"blog/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:77:\"blog/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:70:\"blog/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:77:\"blog/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:66:\"blog/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:52:\"blog/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:62:\"blog/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:82:\"blog/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:77:\"blog/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:77:\"blog/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:58:\"blog/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:69:\"blog/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:56:\"blog/([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:43:\"blog/([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}', 'yes'),
(30, 'hack_file', '0', 'yes'),
(31, 'blog_charset', 'UTF-8', 'yes'),
(32, 'moderation_keys', '', 'no'),
(33, 'active_plugins', 'a:0:{}', 'yes'),
(34, 'category_base', '', 'yes'),
(35, 'ping_sites', 'http://rpc.pingomatic.com/', 'yes'),
(36, 'comment_max_links', '2', 'yes'),
(37, 'gmt_offset', '0', 'yes'),
(38, 'default_email_category', '1', 'yes'),
(39, 'recently_edited', '', 'no'),
(40, 'template', 'twentynineteen', 'yes'),
(41, 'stylesheet', 'twentynineteen', 'yes'),
(42, 'comment_whitelist', '1', 'yes'),
(43, 'blacklist_keys', '', 'no'),
(44, 'comment_registration', '0', 'yes'),
(45, 'html_type', 'text/html', 'yes'),
(46, 'use_trackback', '0', 'yes'),
(47, 'default_role', 'subscriber', 'yes'),
(48, 'db_version', '44719', 'yes'),
(49, 'uploads_use_yearmonth_folders', '1', 'yes'),
(50, 'upload_path', '', 'yes'),
(51, 'blog_public', '1', 'yes'),
(52, 'default_link_category', '2', 'yes'),
(53, 'show_on_front', 'posts', 'yes'),
(54, 'tag_base', '', 'yes'),
(55, 'show_avatars', '1', 'yes'),
(56, 'avatar_rating', 'G', 'yes'),
(57, 'upload_url_path', '', 'yes'),
(58, 'thumbnail_size_w', '150', 'yes'),
(59, 'thumbnail_size_h', '150', 'yes'),
(60, 'thumbnail_crop', '1', 'yes'),
(61, 'medium_size_w', '300', 'yes'),
(62, 'medium_size_h', '300', 'yes'),
(63, 'avatar_default', 'mystery', 'yes'),
(64, 'large_size_w', '1024', 'yes'),
(65, 'large_size_h', '1024', 'yes'),
(66, 'image_default_link_type', 'none', 'yes'),
(67, 'image_default_size', '', 'yes'),
(68, 'image_default_align', '', 'yes'),
(69, 'close_comments_for_old_posts', '0', 'yes'),
(70, 'close_comments_days_old', '14', 'yes'),
(71, 'thread_comments', '1', 'yes'),
(72, 'thread_comments_depth', '5', 'yes'),
(73, 'page_comments', '0', 'yes'),
(74, 'comments_per_page', '50', 'yes'),
(75, 'default_comments_page', 'newest', 'yes'),
(76, 'comment_order', 'asc', 'yes'),
(77, 'sticky_posts', 'a:0:{}', 'yes'),
(78, 'widget_categories', 'a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}', 'yes'),
(79, 'widget_text', 'a:0:{}', 'yes'),
(80, 'widget_rss', 'a:0:{}', 'yes'),
(81, 'uninstall_plugins', 'a:0:{}', 'no'),
(82, 'timezone_string', '', 'yes'),
(83, 'page_for_posts', '0', 'yes'),
(84, 'page_on_front', '0', 'yes'),
(85, 'default_post_format', '0', 'yes'),
(86, 'link_manager_enabled', '0', 'yes'),
(87, 'finished_splitting_shared_terms', '1', 'yes'),
(88, 'site_icon', '0', 'yes'),
(89, 'medium_large_size_w', '768', 'yes'),
(90, 'medium_large_size_h', '0', 'yes'),
(91, 'wp_page_for_privacy_policy', '3', 'yes'),
(92, 'show_comments_cookies_opt_in', '1', 'yes'),
(93, 'initial_db_version', '44719', 'yes'),
(94, 'zzct_user_roles', 'a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}', 'yes'),
(95, 'fresh_site', '1', 'yes'),
(96, 'widget_search', 'a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}', 'yes'),
(97, 'widget_recent-posts', 'a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}', 'yes'),
(98, 'widget_recent-comments', 'a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}', 'yes'),
(99, 'widget_archives', 'a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}', 'yes'),
(100, 'widget_meta', 'a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}', 'yes'),
(101, 'sidebars_widgets', 'a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:13:\"array_version\";i:3;}', 'yes'),
(102, 'cron', 'a:7:{i:1560596348;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1560614348;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1560638059;a:1:{s:21:\"update_network_counts\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1560657547;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1560681124;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1560681125;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}', 'yes'),
(103, 'widget_pages', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(104, 'widget_calendar', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(105, 'widget_media_audio', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(106, 'widget_media_image', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(107, 'widget_media_gallery', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(108, 'widget_media_video', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(109, 'nonce_key', 'FcCsG$(^Bi_CqeZv&kVC_uyGO:~/__kD-TvZo<ff@Is<;lk^G!<c9o7U4H<4jlbT', 'no'),
(110, 'nonce_salt', 'nxJRr&x@n3KnRQP810`)rt=T(GD*L=dr=aPSi%s{zk-11b3ZQ5^g<|2{m=c~*}o=', 'no'),
(111, 'widget_tag_cloud', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(112, 'widget_nav_menu', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(113, 'widget_custom_html', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(115, 'recovery_keys', 'a:0:{}', 'yes'),
(116, '_site_transient_update_core', 'O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.2.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.2.1.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.2.1-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.2.1-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.2.1\";s:7:\"version\";s:5:\"5.2.1\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.0\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1560571148;s:15:\"version_checked\";s:5:\"5.2.1\";s:12:\"translations\";a:0:{}}', 'no'),
(118, '_site_transient_update_plugins', 'O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1560594745;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:2:{s:19:\"akismet/akismet.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:21:\"w.org/plugins/akismet\";s:4:\"slug\";s:7:\"akismet\";s:6:\"plugin\";s:19:\"akismet/akismet.php\";s:11:\"new_version\";s:5:\"4.1.2\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/akismet/\";s:7:\"package\";s:56:\"https://downloads.wordpress.org/plugin/akismet.4.1.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:59:\"https://ps.w.org/akismet/assets/icon-256x256.png?rev=969272\";s:2:\"1x\";s:59:\"https://ps.w.org/akismet/assets/icon-128x128.png?rev=969272\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:61:\"https://ps.w.org/akismet/assets/banner-772x250.jpg?rev=479904\";}s:11:\"banners_rtl\";a:0:{}}s:9:\"hello.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:25:\"w.org/plugins/hello-dolly\";s:4:\"slug\";s:11:\"hello-dolly\";s:6:\"plugin\";s:9:\"hello.php\";s:11:\"new_version\";s:5:\"1.7.2\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/hello-dolly/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/hello-dolly.1.7.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:64:\"https://ps.w.org/hello-dolly/assets/icon-256x256.jpg?rev=2052855\";s:2:\"1x\";s:64:\"https://ps.w.org/hello-dolly/assets/icon-128x128.jpg?rev=2052855\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:66:\"https://ps.w.org/hello-dolly/assets/banner-772x250.jpg?rev=2052855\";}s:11:\"banners_rtl\";a:0:{}}}}', 'no'),
(121, '_site_transient_update_themes', 'O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1560571149;s:7:\"checked\";a:3:{s:14:\"twentynineteen\";s:3:\"1.4\";s:15:\"twentyseventeen\";s:3:\"2.2\";s:13:\"twentysixteen\";s:3:\"2.0\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}}', 'no'),
(122, 'theme_mods_twentynineteen', 'a:1:{s:18:\"custom_css_post_id\";i:-1;}', 'yes'),
(124, 'auth_key', 'K]4{!&8ZLOP%{V]H]3=&~dn>2SX6La)15.!6qLBY|Ic :$<KGpkmi>N9u$HB!xGf', 'no'),
(125, 'auth_salt', 'Icx@+SpLZz/<Ho:dA6>w,f8Z&NTh1?Hlt)R?5Yzn~B{czDnZ)vPF)Ai4O,o5/P9H', 'no'),
(126, 'logged_in_key', '8W@%Afo^kG=zs8V0U.j9xHX#>>^(.rS}8&u~o&y/[Q)Q 4|U_$UEgXT+1Tdh#A1x', 'no'),
(127, 'logged_in_salt', '6wgE0)dXG<oBH%pDu]7p,8oi[SE*.u2Be#r0BKuouIN0wv0jyx~^VX=8TqSY[cD3', 'no'),
(128, '_site_transient_timeout_browser_d9d5c10d928d6d9ccaa9bfcb50526967', '1561199525', 'no'),
(129, '_site_transient_browser_d9d5c10d928d6d9ccaa9bfcb50526967', 'a:10:{s:4:\"name\";s:7:\"Firefox\";s:7:\"version\";s:4:\"67.0\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:24:\"https://www.firefox.com/\";s:7:\"img_src\";s:44:\"http://s.w.org/images/browsers/firefox.png?1\";s:11:\"img_src_ssl\";s:45:\"https://s.w.org/images/browsers/firefox.png?1\";s:15:\"current_version\";s:2:\"56\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}', 'no'),
(130, '_site_transient_timeout_php_check_03b757470e94c3bf37ab9d7408701106', '1561199525', 'no'),
(131, '_site_transient_php_check_03b757470e94c3bf37ab9d7408701106', 'a:5:{s:19:\"recommended_version\";s:3:\"7.3\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:0;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}', 'no'),
(133, 'can_compress_scripts', '0', 'no'),
(134, '_site_transient_timeout_community-events-b7ee23b6686b71e54afda7797532d4e1', '1560637928', 'no'),
(135, '_site_transient_community-events-b7ee23b6686b71e54afda7797532d4e1', 'a:2:{s:8:\"location\";a:1:{s:2:\"ip\";s:13:\"144.136.218.0\";}s:6:\"events\";a:1:{i:0;a:7:{s:4:\"type\";s:8:\"wordcamp\";s:5:\"title\";s:15:\"WordCamp Europe\";s:3:\"url\";s:33:\"https://2019.europe.wordcamp.org/\";s:6:\"meetup\";s:0:\"\";s:10:\"meetup_url\";s:0:\"\";s:4:\"date\";s:19:\"2019-06-20 00:00:00\";s:8:\"location\";a:4:{s:8:\"location\";s:15:\"Berlin, Germany\";s:7:\"country\";s:2:\"DE\";s:8:\"latitude\";d:52.506970000000003;s:9:\"longitude\";d:13.2843064;}}}}', 'no'),
(136, '_transient_timeout_feed_9bbd59226dc36b9b26cd43f15694c5c3', '1560637928', 'no');
INSERT INTO `zzct_options` (`option_id`, `option_name`, `option_value`, `autoload`) VALUES
(137, '_transient_feed_9bbd59226dc36b9b26cd43f15694c5c3', 'a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"News –  – WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Jun 2019 10:21:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=5.3-alpha-45536\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:48:\"\n		\n		\n				\n		\n				\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"The Month in WordPress: May 2019\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2019/06/the-month-in-wordpress-may-2019/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Jun 2019 10:21:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6987\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:319:\"This month saw the 16th anniversary since the launch of the first release of WordPress. A significant milestone to be sure and one that speaks to the strength and stability of the project as a whole. In this anniversary month, we saw a new major release of WordPress, some exciting new development work, and a [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6602:\"\n<p>This month saw the 16th anniversary since <a href=\"https://wordpress.org/news/2003/05/wordpress-now-available/\">the launch of the first release of WordPress</a>. A significant milestone to be sure and one that speaks to the strength and stability of the project as a whole. In this anniversary month, we saw a new major release of WordPress, some exciting new development work, and a significant global event.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Release of WordPress 5.2</h2>\n\n\n\n<p>WordPress 5.2 “Jaco” <a href=\"https://wordpress.org/news/2019/05/jaco/\">was released on May 7</a> shipping some useful site management tools, such as the Site Health Check and PHP Error Protection, as well as a number of accessibility, privacy, and developer updates. You can read <a href=\"https://make.wordpress.org/core/2019/04/16/wordpress-5-2-field-guide/\">the field guide for this release</a> for more detailed information about what was included and how it all works.<br></p>\n\n\n\n<p>327 individual volunteers contributed to the release. If you would like to be a part of that number for future releases, follow <a href=\"https://make.wordpress.org/core\">the Core team blog</a> and join the #core channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>A Successful WordPress Translation Day 4</h2>\n\n\n\n<p>WordPress Translation Day is a 24-hour event organised by <a href=\"https://make.wordpress.org/polyglots/\">the Polyglots team</a> where community members from all over the world come together to translate WordPress into their local languages. For the fourth edition held on 11 May, 183 brand new contributors joined the Polyglots team from 77 communities across 35 countries in Africa, Asia, Europe, North America, South America, and Oceania.<br></p>\n\n\n\n<p>While the WP Translation Day is a great time for focussed contributions to localizing WordPress, but these contributions can happen at any time of the year, so if you would like to help make WordPress available in your local language, follow <a href=\"https://make.wordpress.org/polyglots\">the Polyglots team blog</a> and join the #polyglots channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Updated Plugin Guidelines Proposal</h2>\n\n\n\n<p>The Plugins team <a href=\"https://make.wordpress.org/plugins/2019/05/14/proposal-to-modify-plugin-guidelines/\">has proposed some updates</a> to the guidelines for developers on the Plugin Directory. The majority of the proposed changes are intended to address significant issues faced by developers who do not speak English as a first language, making the Plugin DIrectory a more accessible and beneficial place for everyone.<br></p>\n\n\n\n<p>The proposal will be open for comments until late June, so the community is encouraged to get involved with commenting on them and the direction they will take the Plugin Directory. If you would like to be involved in this discussion, comment on <a href=\"https://make.wordpress.org/plugins/2019/05/14/proposal-to-modify-plugin-guidelines/\">the proposal</a> and join the #plugin review team in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Continued Gutenberg Development</h2>\n\n\n\n<p>Since the block editor was first released as part of WordPress Core in v5.0, development has continued in leaps and bounds with a new release every two weeks. <a href=\"https://make.wordpress.org/core/2019/05/29/whats-new-in-gutenberg-29th-may/\">The latest update</a> includes some great incremental improvements that will be merged into the 5.2.2 release of WordPress along with the other recent enhancements.<br></p>\n\n\n\n<p>In addition to the editor enhancements, work has been ongoing in the Gutenberg project to bring the block editing experience to the rest of the WordPress dashboard. This second phase of the project has been going well and <a href=\"https://make.wordpress.org/design/2019/05/31/gutenberg-phase-2-friday-design-update-20/\">the latest update</a> shows how much work has been done so far.<br></p>\n\n\n\n<p>In addition to that, the Block Library project that aims to bring a searchable library of available blocks right into the editor is deep in the planning phase with <a href=\"https://make.wordpress.org/design/2019/05/28/block-library-initial-explorations/\">a recent update</a> showing what direction the team is taking things.<br></p>\n\n\n\n<p>If you would like to get involved in planning and development of Gutenberg and the block editor, follow the <a href=\"https://make.wordpress.org/core/\">Core</a> and <a href=\"https://make.wordpress.org/design/\">Design</a> team blogs and join the #core, #design, and #core-editor channels in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading:</h2>\n\n\n\n<ul><li>The 5.2.2 release of WordPress <a href=\"https://make.wordpress.org/core/2019/05/28/5-2-2-release-agenda/\">is currently in development</a> with a planned release date of 13 June.</li><li>Version 2.1.1 of the WordPress Coding Standards <a href=\"https://github.com/WordPress-Coding-Standards/WordPress-Coding-Standards/releases/tag/2.1.1\">has been released</a> containing seven small, but relevant fixes.</li><li>The Theme Review Team <a href=\"https://make.wordpress.org/themes/2019/05/07/trusted-authors-changes/\">have updated the details</a> of how the Trusted Authors Program works.</li><li><a href=\"https://make.wordpress.org/community/2019/05/29/who-wants-to-test-the-new-wordcamp-blocks/\">WordCamp-specific blocks have been launched for WordCamp sites</a> with organizers needing to sign up in order to test them out.</li><li>Continuing the growing trend of other platforms adopting the Gutenberg editor, it has now <a href=\"https://octobercms.com/plugin/reazzon-gutenberg\">been ported to a plugin for OctoberCMS</a>.</li><li>Version 3.0 of the popular WordPress development environment, Varying Vagrant Vagrants (VVV), <a href=\"https://varyingvagrantvagrants.org/blog/2019/05/15/vvv-3-0-0.html\">was released this month</a>.</li><li>The Community Team <a href=\"https://make.wordpress.org/community/2019/05/31/the-4-gets-in-wordpress-community-organizing/\">published some info</a> clarifying what organizers get (and don’t get) from being involved with their local communities. </li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em><br></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6987\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:51:\"\n		\n		\n				\n		\n				\n		\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WordPress 5.2.1 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2019/05/wordpress-5-2-1-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 May 2019 19:04:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:5:\"5.2.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6976\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:405:\"WordPress 5.2.1 is now available! This maintenance release fixes 33 bugs, including improvements to the block editor, accessibility, internationalization, and the Site Health feature introduced in 5.2. You can browse the&#160;full list of changes on Trac. WordPress 5.2.1 is a short-cycle maintenance release. Version 5.2.2 is expected to follow in approximately two weeks. You can&#160;download [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Jonathan Desrosiers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4923:\"\n<p>WordPress 5.2.1 is now available! This maintenance release fixes 33 bugs, including improvements to the block editor, accessibility, internationalization, and the Site Health feature <a href=\"https://wordpress.org/news/2019/05/jaco/\">introduced in 5.2</a>.</p>\n\n\n\n<p>You can browse the&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;resolution=fixed&amp;milestone=5.2.1&amp;order=priority\">full list of changes on Trac</a>.</p>\n\n\n\n<p>WordPress 5.2.1 is a short-cycle maintenance release. <a href=\"https://core.trac.wordpress.org/query?milestone=5.2.2\">Version 5.2.2</a> is expected to follow in approximately two weeks.</p>\n\n\n\n<p>You can&nbsp;download <a href=\"https://wordpress.org/download/\">WordPress 5.2.1</a>&nbsp;or visit <strong>Dashboard → Updates</strong> and click&nbsp;<strong>Update Now</strong>. Sites that support automatic background updates have already started to update automatically.</p>\n\n\n\n<p>Jonathan Desrosiers and William Earnhardt co-led this release, with contributions from 52 other contributors. Thank you to everyone that made this release possible!</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/xavortm/\">Alex Dimitrov</a>, <a href=\"https://profiles.wordpress.org/tellyworth/\">Alex Shiels</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/aduth/\">Andrew Duthie</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/rarst/\">Andrey &#8220;Rarst&#8221; Savchenko</a>, <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/anischarolia/\">anischarolia</a>, <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/chesio/\">chesio</a>, <a href=\"https://profiles.wordpress.org/chetan200891/\">Chetan Prajapati</a>, <a href=\"https://profiles.wordpress.org/daxelrod/\">daxelrod</a>, <a href=\"https://profiles.wordpress.org/dkarfa/\">Debabrata Karfa</a>, <a href=\"https://profiles.wordpress.org/odminstudios/\">Dima</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/iseulde/\">Ella van Durpe</a>, <a href=\"https://profiles.wordpress.org/edocev/\">Emil Dotsev</a>, <a href=\"https://profiles.wordpress.org/sachyya-sachet/\">ghoul</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Grzegorz (Greg) Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/gwwar/\">gwwar</a>, <a href=\"https://profiles.wordpress.org/hareesh-pillai/\">Hareesh</a>, <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a>, <a href=\"https://profiles.wordpress.org/imath/\">imath</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha</a>, <a href=\"https://profiles.wordpress.org/jrf/\">jrf</a>, <a href=\"https://profiles.wordpress.org/kjellr/\">kjellr</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/mikengarrett/\">MikeNGarrett</a>, <a href=\"https://profiles.wordpress.org/dimadin/\">Milan Dinić</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/onlanka/\">onlanka</a>, <a href=\"https://profiles.wordpress.org/paragoninitiativeenterprises/\">paragoninitiativeenterprises</a>, <a href=\"https://profiles.wordpress.org/parkcityj/\">parkcityj</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/sebastienserre/\">Sébastien SERRE</a>, <a href=\"https://profiles.wordpress.org/tfrommen/\">Thorsten Frommen</a>, <a href=\"https://profiles.wordpress.org/hedgefield/\">Tim Hengeveld</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/timph/\">timph</a>, <a href=\"https://profiles.wordpress.org/tobiasbg/\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/tonybogdanov/\">tonybogdanov</a>, <a href=\"https://profiles.wordpress.org/tobifjellner/\">Tor-Bjorn Fjellner</a>, <a href=\"https://profiles.wordpress.org/earnjam/\">William Earnhardt</a>, and <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6976\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:51:\"\n		\n		\n				\n		\n				\n		\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"Tomorrow is WordPress Translation Day 4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wordpress.org/news/2019/05/tomorrow-is-wordpress-translation-day-4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 10 May 2019 09:17:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:13:\"Documentation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6961\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:342:\"The fourth edition of WordPress translation day is coming up on Saturday 11 May 2019: tomorrow! Get ready for a 24-hour, global marathon dedicated to localizing the WordPress platform and ecosystem. This event takes place both online and in physical locations across the world, so you can join no matter where you are! The WordPress [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Joost de Valk\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3747:\"\n<p><em>The fourth edition of WordPress translation day is coming up on Saturday 11 May 2019: tomorrow! Get ready for a 24-hour, global marathon dedicated to localizing the WordPress platform and ecosystem.</em> <em>This event takes place both online and in physical locations across the world, so you can join no matter where you are! </em></p>\n\n\n\n<p>The <a href=\"https://make.wordpress.org/polyglots/\">WordPress Polyglots Team</a> has a mission to translate and make available the software’s features into as many languages as possible. As WordPress powers more than 33% of websites, people from across the world use it in their daily life. That means there is a lot that needs translating, and into many different languages. </p>\n\n\n\n<p>On 11 May 2019, from 00:00 UTC until 23:59 UTC, <a href=\"https://wptranslationday.org/\">WordPress Translation Day</a> aims to celebrate the thousands of volunteers who contribute to translation and internalization. The event is also an opportunity for encouraging more people to get involved and help increase the availability of themes and plugins in different languages.</p>\n\n\n\n<figure class=\"wp-block-pullquote\"><blockquote><p>&#8220;At the time of the last event in 2017, WordPress was being translated into 178 languages, we have now reached the 200 mark!&#8221;</p><cite>WPtranslationday.org</cite></blockquote></figure>\n\n\n\n<h2>What happens on WordPress Translation Day?</h2>\n\n\n\n<p>There are a number of <a href=\"https://wptranslationday.org/the-local-events/\">local meetings all over the world</a>, as well as online talks by people from the WordPress community. More than 700 people from around the world took part in past WordPress Translation Days, and everyone welcome to join in this time around!</p>\n\n\n\n<p>Everyone is welcome to join the event to help translate and localize WordPress, no matter their level of experience. A lot is happening on the day, so join in and you will learn how to through online sessions!</p>\n\n\n\n<h3>What can you expect?</h3>\n\n\n\n<ul><li><strong>Live online training</strong>: Tutorials in different languages focused on translation and <em>localization</em>, or l10n, of WordPress. These are streamed in multiple languages</li><li><strong>Localization sessions</strong>: General instruction and specifics for particular areas and languages. These sessions are streamed in multiple languages.</li><li><strong>Internalization sessions</strong>: Tutorials about optimizing the code to ease localization processes, also called <em>internationalization</em> or i18n. These sessions are streamed in English.</li><li><strong>Local events</strong>: Polyglot contributors will gather around the world for socializing, discussing, and translating together.</li><li><strong>Remote events</strong>: Translation teams that cannot gather physically, will connect remotely. They will be available for training, mentoring, and supporting new contributors. They will also engage in &#8220;translating marathons&#8221;, in which existing teams translate as many strings as they can!</li></ul>\n\n\n\n<p>A number of experienced WordPress translators and internationalization experts are part of the line-up for the livestream, joined by some first time contributors. </p>\n\n\n\n<p>Whether you have or haven&#8217;t contributed to the Polyglots before, you can join in for WordPress Translation Day. Learn more about both local and online events and stay updated through the website and social media. </p>\n\n\n\n<ul><li><a href=\"https://wptranslationday.org/\">WordPress Translation Day website</a></li><li><a href=\"https://twitter.com/translatewp\">WordPress Translation Day Twitter</a></li><li><a href=\"https://www.facebook.com/WPTranslationDay/\">WordPress Translation Day Facebook</a></li></ul>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6961\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:48:\"\n		\n		\n				\n		\n				\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"WordPress 5.2 “Jaco”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/news/2019/05/jaco/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 May 2019 21:03:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6925\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:426:\"Version 5.2 of WordPress is available for download or update in your WordPress dashboard. New features in this update make it easier than ever to fix your site if something goes wrong. There are even more robust tools for identifying and fixing configuration issues and fatal errors. Whether you are a developer helping clients or you manage your site solo, these tools can help get you the right information when you need it.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:31364:\"\n<h2 style=\"text-align:center\">Keeping Sites Safer</h2>\n\n\n\n<figure class=\"wp-block-image\"><img src=\"https://i1.wp.com/wordpress.org/news/files/2019/05/about_maintain-wordpress-cropped.png?fit=632%2C500&amp;ssl=1\" alt=\"\" class=\"wp-image-6926\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2019/05/about_maintain-wordpress-cropped.png?w=1206&amp;ssl=1 1206w, https://i1.wp.com/wordpress.org/news/files/2019/05/about_maintain-wordpress-cropped.png?resize=300%2C237&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2019/05/about_maintain-wordpress-cropped.png?resize=768%2C608&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2019/05/about_maintain-wordpress-cropped.png?resize=1024%2C810&amp;ssl=1 1024w\" sizes=\"(max-width: 632px) 100vw, 632px\" /></figure>\n\n\n\n<p>Version 5.2 of WordPress, named “Jaco” in honor of renowned and revolutionary jazz bassist Jaco Pastorius, is available for download or update in your WordPress dashboard. New features in this update make it easier than ever to fix your site if something goes wrong.</p>\n\n\n\n<p>There are even more robust tools for identifying and fixing configuration issues and fatal errors. Whether you are a developer helping clients or you manage your site solo, these tools can help get you the right information when you need it.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h3>Site Health Check</h3>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"alignleft is-resized\"><img src=\"https://i2.wp.com/wordpress.org/news/files/2019/05/about_site-health.png?resize=205%2C143&#038;ssl=1\" alt=\"\" class=\"wp-image-6927\" width=\"205\" height=\"143\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2019/05/about_site-health.png?w=609&amp;ssl=1 609w, https://i2.wp.com/wordpress.org/news/files/2019/05/about_site-health.png?resize=300%2C210&amp;ssl=1 300w\" sizes=\"(max-width: 205px) 100vw, 205px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<p>Building on the <a href=\"https://wordpress.org/news/2019/02/betty/\">Site Health</a> features introduced in 5.1, this release adds two new pages to help debug common configuration issues. It also adds space where developers can include debugging information for site maintainers.</p>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h3>PHP Error Protection</h3>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"alignleft is-resized\"><img src=\"https://i1.wp.com/wordpress.org/news/files/2019/05/about_error-protection.png?resize=202%2C228&#038;ssl=1\" alt=\"\" class=\"wp-image-6930\" width=\"202\" height=\"228\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2019/05/about_error-protection.png?w=487&amp;ssl=1 487w, https://i1.wp.com/wordpress.org/news/files/2019/05/about_error-protection.png?resize=267%2C300&amp;ssl=1 267w\" sizes=\"(max-width: 202px) 100vw, 202px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<p>This administrator-focused update will let you safely fix or manage fatal errors without requiring developer time. It features better handling of the so-called “white screen of death,” and a way to enter recovery mode, &nbsp;which pauses error-causing plugins or themes.</p>\n\n\n\n<div style=\"height:79px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 style=\"text-align:center\">Improvements for Everyone</h2>\n\n\n\n<h3>Accessibility Updates</h3>\n\n\n\n<p>A number of changes work together to improve contextual awareness and keyboard navigation flow for those using screen readers and other assistive technologies.</p>\n\n\n\n<h3>New Dashboard Icons</h3>\n\n\n\n<p>Thirteen new icons including Instagram, a suite of icons for BuddyPress, and rotated Earth icons for global inclusion. Find them in the Dashboard and have some fun!</p>\n\n\n\n<h3>Plugin Compatibility Checks</h3>\n\n\n\n<p>WordPress will now automatically determine if your site’s version of PHP is compatible with installed plugins. If the plugin requires a higher version of PHP than your site currently uses, WordPress will not allow you to activate it, preventing potential compatibility errors.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 style=\"text-align:center\">Developer Happiness</h2>\n\n\n\n<div class=\"wp-block-columns has-2-columns\">\n<div class=\"wp-block-column\">\n<p><a href=\"https://make.wordpress.org/core/2019/03/26/coding-standards-updates-for-php-5-6/\"><strong>PHP Version Bump</strong></a><strong> </strong></p>\n\n\n\n<p>The minimum supported PHP version is now 5.6.20. As of WordPress 5.2*, themes and plugins can safely take advantage of namespaces, anonymous functions, and more!</p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<p><a href=\"https://make.wordpress.org/core/2019/04/24/developer-focused-privacy-updates-in-5-2/\"><strong>Privacy Updates</strong></a><strong> </strong></p>\n\n\n\n<p>A new theme page template, a conditional function, and two CSS classes make designing and customizing the Privacy Policy page easier.</p>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns has-2-columns\">\n<div class=\"wp-block-column\">\n<p><strong><a href=\"https://make.wordpress.org/core/2019/04/24/miscellaneous-developer-updates-in-5-2/\">New Body Hook</a> </strong></p>\n\n\n\n<p>5.2 introduces a wp_body_open hook, which lets themes support injecting code right at the beginning of the &lt;body&gt; element.</p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<p><a href=\"https://make.wordpress.org/core/2019/03/25/building-javascript/\"><strong>Building JavaScript</strong></a></p>\n\n\n\n<p>With the addition of webpack and Babel configurations in the wordpress/scripts package, developers won&#8217;t have to worry about setting up complex build tools to write modern JavaScript.</p>\n</div>\n</div>\n\n\n\n<p><em>*If you are running an old version of PHP (less than 5.6.20), <a href=\"https://wordpress.org/support/update-php/\">update your PHP</a> before installing 5.2.</em></p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>The Squad</h2>\n\n\n\n<p>This release was led by&nbsp;<a href=\"http://ma.tt/\">Matt Mullenweg</a>, <a href=\"https://josepha.blog/\">Josepha Haden Chomphosy</a>, and&nbsp;<a href=\"https://pento.net/\">Gary Pendergast</a>. They were graciously supported by 327 generous volunteer contributors. Load a Jaco Pastorius playlist on your favorite music service and check out some of their profiles:</p>\n\n\n<a href=\"https://profiles.wordpress.org/aaroncampbell\">Aaron D. Campbell</a>, <a href=\"https://profiles.wordpress.org/jorbin\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/adamsoucie\">Adam Soucie</a>, <a href=\"https://profiles.wordpress.org/oztaser\">Adil &#214;ztaşer</a>, <a href=\"https://profiles.wordpress.org/ajitbohra\">Ajit Bohra</a>, <a href=\"https://profiles.wordpress.org/schlessera\">Alain Schlesser</a>, <a href=\"https://profiles.wordpress.org/aldavigdis\">Alda Vigd&#237;s</a>, <a href=\"https://profiles.wordpress.org/alexdenning\">Alex Denning</a>, <a href=\"https://profiles.wordpress.org/xavortm\">Alex Dimitrov</a>, <a href=\"https://profiles.wordpress.org/akirk\">Alex Kirk</a>, <a href=\"https://profiles.wordpress.org/viper007bond\">Alex Mills</a>, <a href=\"https://profiles.wordpress.org/tellyworth\">Alex Shiels</a>, <a href=\"https://profiles.wordpress.org/lexiqueen\">Alexis</a>, <a href=\"https://profiles.wordpress.org/alexislloyd\">Alexis Lloyd</a>, <a href=\"https://profiles.wordpress.org/allancole\">allancole</a>, <a href=\"https://profiles.wordpress.org/allendav\">Allen Snook</a>, <a href=\"https://profiles.wordpress.org/arena\">Andr&#233;</a>, <a href=\"https://profiles.wordpress.org/andraganescu\">andraganescu</a>, <a href=\"https://profiles.wordpress.org/afercia\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/andreamiddleton\">Andrea Middleton</a>, <a href=\"https://profiles.wordpress.org/euthelup\">Andrei Lupu</a>, <a href=\"https://profiles.wordpress.org/aandrewdixon\">Andrew Dixon</a>, <a href=\"https://profiles.wordpress.org/aduth\">Andrew Duthie</a>, <a href=\"https://profiles.wordpress.org/nacin\">Andrew Nacin</a>, <a href=\"https://profiles.wordpress.org/azaozz\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/rarst\">Andrey \"Rarst\" Savchenko</a>, <a href=\"https://profiles.wordpress.org/nosolosw\">Andrés Maneiro</a>, <a href=\"https://profiles.wordpress.org/afragen\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/andizer\">Andy Meerwaldt</a>, <a href=\"https://profiles.wordpress.org/aniketpatel\">Aniket Patel</a>, <a href=\"https://profiles.wordpress.org/anischarolia\">anischarolia</a>, <a href=\"https://profiles.wordpress.org/atimmer\">Anton Timmermans</a>, <a href=\"https://profiles.wordpress.org/vanyukov\">Anton Vanyukov</a>, <a href=\"https://profiles.wordpress.org/avillegasn\">Antonio Villegas</a>, <a href=\"https://profiles.wordpress.org/antonypuckey\">antonypuckey</a>, <a href=\"https://profiles.wordpress.org/aristath\">Aristeides Stathopoulos</a>, <a href=\"https://profiles.wordpress.org/wpboss\">Aslam Shekh</a>, <a href=\"https://profiles.wordpress.org/axaak\">axaak</a>, <a href=\"https://profiles.wordpress.org/pixolin\">Bego Mario Garde</a>, <a href=\"https://profiles.wordpress.org/empireoflight\">Ben Dunkle</a>, <a href=\"https://profiles.wordpress.org/britner\">Ben Ritner - Kadence Themes</a>, <a href=\"https://profiles.wordpress.org/bfintal\">Benjamin Intal</a>, <a href=\"https://profiles.wordpress.org/billerickson\">Bill Erickson</a>, <a href=\"https://profiles.wordpress.org/birgire\">Birgir Erlendsson</a>, <a href=\"https://profiles.wordpress.org/bodohugobarwich\">Bodo (Hugo) Barwich</a>, <a href=\"https://profiles.wordpress.org/gitlost\">bonger</a>, <a href=\"https://profiles.wordpress.org/boonebgorges\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/bradleyt\">Bradley Taylor</a>, <a href=\"https://profiles.wordpress.org/kraftbj\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/brentswisher\">Brent Swisher</a>, <a href=\"https://profiles.wordpress.org/burhandodhy\">Burhan Nasir</a>, <a href=\"https://profiles.wordpress.org/cathibosco1\">Cathi Bosco</a>, <a href=\"https://profiles.wordpress.org/chetan200891\">Chetan Prajapati</a>, <a href=\"https://profiles.wordpress.org/chiaralovelaces\">Chiara Magnani</a>, <a href=\"https://profiles.wordpress.org/chouby\">Chouby</a>, <a href=\"https://profiles.wordpress.org/chrisvanpatten\">Chris Van Patten</a>, <a href=\"https://profiles.wordpress.org/dswebsme\">D.S. Webster</a>, <a href=\"https://profiles.wordpress.org/colorful-tones\">Damon Cook</a>, <a href=\"https://profiles.wordpress.org/danielbachhuber\">Daniel Bachhuber</a>, <a href=\"https://profiles.wordpress.org/danieltj\">Daniel James</a>, <a href=\"https://profiles.wordpress.org/diddledan\">Daniel Llewellyn</a>, <a href=\"https://profiles.wordpress.org/talldanwp\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/mte90\">Daniele Scasciafratte</a>, <a href=\"https://profiles.wordpress.org/nerrad\">Darren Ethier</a>, <a href=\"https://profiles.wordpress.org/drw158\">Dave Whitley</a>, <a href=\"https://profiles.wordpress.org/davefx\">DaveFX</a>, <a href=\"https://profiles.wordpress.org/davetgreen\">davetgreen</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/davidbinda\">David Binovec</a>, <a href=\"https://profiles.wordpress.org/david.binda\">David Binovec</a>, <a href=\"https://profiles.wordpress.org/dlh\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/dgroddick\">David Roddick</a>, <a href=\"https://profiles.wordpress.org/get_dave\">David Smith</a>, <a href=\"https://profiles.wordpress.org/folletto\">Davide \'Folletto\' Casali</a>, <a href=\"https://profiles.wordpress.org/daxelrod\">daxelrod</a>, <a href=\"https://profiles.wordpress.org/dkarfa\">Debabrata Karfa</a>, <a href=\"https://profiles.wordpress.org/dekervit\">dekervit</a>, <a href=\"https://profiles.wordpress.org/denis-de-bernardy\">Denis de Bernardy</a>, <a href=\"https://profiles.wordpress.org/dmsnell\">Dennis Snell</a>, <a href=\"https://profiles.wordpress.org/valendesigns\">Derek Herman</a>, <a href=\"https://profiles.wordpress.org/pcfreak30\">Derrick Hammer</a>, <a href=\"https://profiles.wordpress.org/designsimply\">designsimply</a>, <a href=\"https://profiles.wordpress.org/dhanukanuwan\">Dhanukanuwan</a>, <a href=\"https://profiles.wordpress.org/dharm1025\">Dharmesh Patel</a>, <a href=\"https://profiles.wordpress.org/dianeco\">Diane</a>, <a href=\"https://profiles.wordpress.org/diegoreymendez\">diegoreymendez</a>, <a href=\"https://profiles.wordpress.org/dilipbheda\">Dilip Bheda</a>, <a href=\"https://profiles.wordpress.org/odminstudios\">Dima</a>, <a href=\"https://profiles.wordpress.org/dd32\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/dency\">Dixita Dusara</a>, <a href=\"https://profiles.wordpress.org/iamdmitrymayorov\">Dmitry Mayorov</a>, <a href=\"https://profiles.wordpress.org/ocean90\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/drewapicture\">Drew Jaynes</a>, <a href=\"https://profiles.wordpress.org/dsifford\">dsifford</a>, <a href=\"https://profiles.wordpress.org/seedsca\">EcoTechie</a>, <a href=\"https://profiles.wordpress.org/etoledom\">Eduardo Toledo</a>, <a href=\"https://profiles.wordpress.org/iseulde\">Ella Van Durpe</a>, <a href=\"https://profiles.wordpress.org/edocev\">Emil Dotsev</a>, <a href=\"https://profiles.wordpress.org/fabiankaegy\">fabiankaegy</a>, <a href=\"https://profiles.wordpress.org/faisal03\">Faisal Alvi</a>, <a href=\"https://profiles.wordpress.org/parsmizban\">Farhad Sakhaei</a>, <a href=\"https://profiles.wordpress.org/flixos90\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/peaceablewhale\">Franklin Tse</a>, <a href=\"https://profiles.wordpress.org/fuegas\">Fuegas</a>, <a href=\"https://profiles.wordpress.org/garrett-eclipse\">Garrett Hyder</a>, <a href=\"https://profiles.wordpress.org/garyj\">Gary Jones</a>, <a href=\"https://profiles.wordpress.org/soulseekah\">Gennady Kovshenin</a>, <a href=\"https://profiles.wordpress.org/sachyya-sachet\">ghoul</a>, <a href=\"https://profiles.wordpress.org/girishpanchal\">Girish Panchal</a>, <a href=\"https://profiles.wordpress.org/gziolo\">Grzegorz Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/wido\">Guido Scialfa</a>, <a href=\"https://profiles.wordpress.org/gutendev\">GutenDev <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/270d.png\" alt=\"✍\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /><img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/3299.png\" alt=\"㊙\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></a>, <a href=\"https://profiles.wordpress.org/gwwar\">gwwar</a>, <a href=\"https://profiles.wordpress.org/hannahmalcolm\">Hannah Malcolm</a>, <a href=\"https://profiles.wordpress.org/hardik-amipara\">Hardik Amipara</a>, <a href=\"https://profiles.wordpress.org/thakkarhardik\">Hardik Thakkar</a>, <a href=\"https://profiles.wordpress.org/luehrsen\">Hendrik Luehrsen</a>, <a href=\"https://profiles.wordpress.org/henrywright-1\">Henry</a>, <a href=\"https://profiles.wordpress.org/henrywright\">Henry Wright</a>, <a href=\"https://profiles.wordpress.org/ryanshoover\">Hoover</a>, <a href=\"https://profiles.wordpress.org/ianbelanger\">Ian Belanger</a>, <a href=\"https://profiles.wordpress.org/iandunn\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/ice9js\">ice9js</a>, <a href=\"https://profiles.wordpress.org/zinigor\">Igor Zinovyev</a>, <a href=\"https://profiles.wordpress.org/imath\">imath</a>, <a href=\"https://profiles.wordpress.org/ixium\">Ixium</a>, <a href=\"https://profiles.wordpress.org/jdgrimes\">J.D. Grimes</a>, <a href=\"https://profiles.wordpress.org/jakeparis\">jakeparis</a>, <a href=\"https://profiles.wordpress.org/cc0a\">James</a>, <a href=\"https://profiles.wordpress.org/janak007\">janak Kaneriya</a>, <a href=\"https://profiles.wordpress.org/jarred-kennedy\">Jarred Kennedy</a>, <a href=\"https://profiles.wordpress.org/vengisss\">Javier Villanueva</a>, <a href=\"https://profiles.wordpress.org/jayupadhyay01\">Jay Upadhyay</a>, <a href=\"https://profiles.wordpress.org/jaydeep-rami\">Jaydip Rami</a>, <a href=\"https://profiles.wordpress.org/parkcityj\">Jaye Simons</a>, <a href=\"https://profiles.wordpress.org/jaymanpandya\">Jayman Pandya</a>, <a href=\"https://profiles.wordpress.org/jdeeburke\">jdeeburke</a>, <a href=\"https://profiles.wordpress.org/audrasjb\">Jean-Baptiste Audras</a>, <a href=\"https://profiles.wordpress.org/jeffpaul\">Jeff Paul</a>, <a href=\"https://profiles.wordpress.org/cheffheid\">Jeffrey de Wit</a>, <a href=\"https://profiles.wordpress.org/miss_jwo\">Jenny Wong</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/endocreative\">Jeremy Green</a>, <a href=\"https://profiles.wordpress.org/jeherve\">Jeremy Herve</a>, <a href=\"https://profiles.wordpress.org/jitendrabanjara1991\">jitendrabanjara1991</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby\">JJJ</a>, <a href=\"https://profiles.wordpress.org/joedolson\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joemcgill\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/joen\">Joen Asmussen</a>, <a href=\"https://profiles.wordpress.org/j-falk\">Johan Falk</a>, <a href=\"https://profiles.wordpress.org/johannadevos\">Johanna de Vos</a>, <a href=\"https://profiles.wordpress.org/johnbillion\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/desrosj\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/jonathandejong\">Jonathandejong</a>, <a href=\"https://profiles.wordpress.org/joneiseman\">joneiseman</a>, <a href=\"https://profiles.wordpress.org/spacedmonkey\">Jonny Harris</a>, <a href=\"https://profiles.wordpress.org/jonnybojangles\">jonnybojangles</a>, <a href=\"https://profiles.wordpress.org/joostdevalk\">Joost de Valk</a>, <a href=\"https://profiles.wordpress.org/jordesign\">jordesign</a>, <a href=\"https://profiles.wordpress.org/koke\">Jorge Bernal</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/keraweb\">Jory Hogeveen</a>, <a href=\"https://profiles.wordpress.org/jcastaneda\">Jose Castaneda</a>, <a href=\"https://profiles.wordpress.org/josephwa\">josephwa</a>, <a href=\"https://profiles.wordpress.org/builtbynorthby\">Josh Feck</a>, <a href=\"https://profiles.wordpress.org/joshuawold\">JoshuaWold</a>, <a href=\"https://profiles.wordpress.org/joyously\">Joy</a>, <a href=\"https://profiles.wordpress.org/jplojohn\">jplo</a>, <a href=\"https://profiles.wordpress.org/jrtashjian\">JR Tashjian</a>, <a href=\"https://profiles.wordpress.org/jrf\">jrf</a>, <a href=\"https://profiles.wordpress.org/juiiee8487\">Juhi Patel</a>, <a href=\"https://profiles.wordpress.org/juliarrr\">juliarrr</a>, <a href=\"https://profiles.wordpress.org/kadamwhite\">K. Adam White</a>, <a href=\"https://profiles.wordpress.org/kamataryo\">KamataRyo</a>, <a href=\"https://profiles.wordpress.org/karinedo\">Karine Do</a>, <a href=\"https://profiles.wordpress.org/katyatina\">Katyatina</a>, <a href=\"https://profiles.wordpress.org/kelin1003\">Kelin Chauhan</a>, <a href=\"https://profiles.wordpress.org/ryelle\">Kelly Dwan</a>, <a href=\"https://profiles.wordpress.org/itzmekhokan\">Khokan Sardar</a>, <a href=\"https://profiles.wordpress.org/killua99\">killua99</a>, <a href=\"https://profiles.wordpress.org/ixkaito\">Kite</a>, <a href=\"https://profiles.wordpress.org/kjellr\">Kjell Reigstad</a>, <a href=\"https://profiles.wordpress.org/knutsp\">Knut Sparhell</a>, <a href=\"https://profiles.wordpress.org/olein\">Koji Kuno</a>, <a href=\"https://profiles.wordpress.org/obenland\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/xkon\">Konstantinos Xenos</a>, <a href=\"https://profiles.wordpress.org/codemascot\">Kʜᴀɴ (ಠ_ಠ)</a>, <a href=\"https://profiles.wordpress.org/laurelfulford\">laurelfulford</a>, <a href=\"https://profiles.wordpress.org/lkraav\">lkraav</a>, <a href=\"https://profiles.wordpress.org/lovingboth\">lovingboth</a>, <a href=\"https://profiles.wordpress.org/lukecarbis\">Luke Carbis</a>, <a href=\"https://profiles.wordpress.org/lgedeon\">Luke Gedeon</a>, <a href=\"https://profiles.wordpress.org/lukepettway\">Luke Pettway</a>, <a href=\"https://profiles.wordpress.org/maedahbatool\">Maedah Batool</a>, <a href=\"https://profiles.wordpress.org/travel_girl\">Maja Benke</a>, <a href=\"https://profiles.wordpress.org/malae\">Malae</a>, <a href=\"https://profiles.wordpress.org/manzoorwanijk\">Manzoor Wani</a>, <a href=\"https://profiles.wordpress.org/robobot3000\">Marcin</a>, <a href=\"https://profiles.wordpress.org/iworks\">Marcin Pietrzak</a>, <a href=\"https://profiles.wordpress.org/marcofernandes\">Marco Fernandes</a>, <a href=\"https://profiles.wordpress.org/marco-peralta\">Marco Peralta</a>, <a href=\"https://profiles.wordpress.org/mkaz\">Marcus Kazmierczak</a>, <a href=\"https://profiles.wordpress.org/marekhrabe\">marekhrabe</a>, <a href=\"https://profiles.wordpress.org/clorith\">Marius Jensen</a>, <a href=\"https://profiles.wordpress.org/mbelchev\">Mariyan Belchev</a>, <a href=\"https://profiles.wordpress.org/mapk\">Mark Uraine</a>, <a href=\"https://profiles.wordpress.org/markcallen\">markcallen</a>, <a href=\"https://profiles.wordpress.org/mechter\">Markus Echterhoff</a>, <a href=\"https://profiles.wordpress.org/m-e-h\">Marty Helmick</a>, <a href=\"https://profiles.wordpress.org/marybaum\">marybaum</a>, <a href=\"https://profiles.wordpress.org/mattnyeus\">mattnyeus</a>, <a href=\"https://profiles.wordpress.org/mdwolinski\">mdwolinski</a>, <a href=\"https://profiles.wordpress.org/immeet94\">Meet Makadia</a>, <a href=\"https://profiles.wordpress.org/melchoyce\">Mel Choyce</a>, <a href=\"https://profiles.wordpress.org/mheikkila\">mheikkila</a>, <a href=\"https://profiles.wordpress.org/wpscholar\">Micah Wood</a>, <a href=\"https://profiles.wordpress.org/michelleweber\">michelleweber</a>, <a href=\"https://profiles.wordpress.org/mcsf\">Miguel Fonseca</a>, <a href=\"https://profiles.wordpress.org/mmtr86\">Miguel Torres</a>, <a href=\"https://profiles.wordpress.org/simison\">Mikael Korpela</a>, <a href=\"https://profiles.wordpress.org/mauteri\">Mike Auteri</a>, <a href=\"https://profiles.wordpress.org/mikeschinkel\">Mike Schinkel [WPLib Box project lead]</a>, <a href=\"https://profiles.wordpress.org/mikeschroder\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/mikeselander\">Mike Selander</a>, <a href=\"https://profiles.wordpress.org/mikengarrett\">MikeNGarrett</a>, <a href=\"https://profiles.wordpress.org/dimadin\">Milan Dinić</a>, <a href=\"https://profiles.wordpress.org/0mirka00\">mirka</a>, <a href=\"https://profiles.wordpress.org/lord_viper\">Mobin Ghasempoor</a>, <a href=\"https://profiles.wordpress.org/mohadeseghasemi\">Mohadese Ghasemi</a>, <a href=\"https://profiles.wordpress.org/saimonh\">Mohammed Saimon</a>, <a href=\"https://profiles.wordpress.org/mor10\">Morten Rand-Hendriksen</a>, <a href=\"https://profiles.wordpress.org/man4toman\">Morteza Geransayeh</a>, <a href=\"https://profiles.wordpress.org/mmuhsin\">Muhammad Muhsin</a>, <a href=\"https://profiles.wordpress.org/mukesh27\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/m_uysl\">Mustafa Uysal</a>, <a href=\"https://profiles.wordpress.org/mzorz\">mzorz</a>, <a href=\"https://profiles.wordpress.org/nfmohit\">Nahid F. Mohit</a>, <a href=\"https://profiles.wordpress.org/naoki0h\">Naoki Ohashi</a>, <a href=\"https://profiles.wordpress.org/nateallen\">Nate Allen</a>, <a href=\"https://profiles.wordpress.org/greatislander\">Ned Zimmerman</a>, <a href=\"https://profiles.wordpress.org/neobabis\">Neokazis Charalampos</a>, <a href=\"https://profiles.wordpress.org/modernnerd\">Nick Cernis</a>, <a href=\"https://profiles.wordpress.org/ndiego\">Nick Diego</a>, <a href=\"https://profiles.wordpress.org/celloexpressions\">Nick Halsey</a>, <a href=\"https://profiles.wordpress.org/jainnidhi\">Nidhi Jain</a>, <a href=\"https://profiles.wordpress.org/nielslange\">Niels</a>, <a href=\"https://profiles.wordpress.org/nielsdeblaauw\">Niels de Blaauw</a>, <a href=\"https://profiles.wordpress.org/nnikolov\">Nikolay Nikolov</a>, <a href=\"https://profiles.wordpress.org/rabmalin\">Nilambar Sharma</a>, <a href=\"https://profiles.wordpress.org/ninio\">ninio</a>, <a href=\"https://profiles.wordpress.org/notnownikki\">notnownikki</a>, <a href=\"https://profiles.wordpress.org/bulletdigital\">Oliver Sadler</a>, <a href=\"https://profiles.wordpress.org/onlanka\">onlanka</a>, <a href=\"https://profiles.wordpress.org/pandelisz\">pandelisz</a>, <a href=\"https://profiles.wordpress.org/swissspidy\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/pbearne\">Paul Bearne</a>, <a href=\"https://profiles.wordpress.org/pbiron\">Paul Biron</a>, <a href=\"https://profiles.wordpress.org/pedromendonca\">Pedro Mendon&#231;a</a>, <a href=\"https://profiles.wordpress.org/peterbooker\">Peter Booker</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/pfiled\">pfiled</a>, <a href=\"https://profiles.wordpress.org/pilou69\">pilou69</a>, <a href=\"https://profiles.wordpress.org/pranalipatel\">Pranali Patel</a>, <a href=\"https://profiles.wordpress.org/pratikthink\">Pratik</a>, <a href=\"https://profiles.wordpress.org/pratikkry\">Pratik K. Yadav</a>, <a href=\"https://profiles.wordpress.org/presskopp\">Presskopp</a>, <a href=\"https://profiles.wordpress.org/psealock\">psealock</a>, <a href=\"https://profiles.wordpress.org/punit5658\">Punit Patel</a>, <a href=\"https://profiles.wordpress.org/bamadesigner\">Rachel Cherry</a>, <a href=\"https://profiles.wordpress.org/rahmon\">Rahmon</a>, <a href=\"https://profiles.wordpress.org/superpoincare\">Ramanan</a>, <a href=\"https://profiles.wordpress.org/ramiy\">Rami Yushuvaev</a>, <a href=\"https://profiles.wordpress.org/ramizmanked\">Ramiz Manked</a>, <a href=\"https://profiles.wordpress.org/ramonopoly\">ramonopoly</a>, <a href=\"https://profiles.wordpress.org/youknowriad\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/rinatkhaziev\">Rinat Khaziev</a>, <a href=\"https://profiles.wordpress.org/noisysocks\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/rsusanto\">Rudy Susanto</a>, <a href=\"https://profiles.wordpress.org/ryan\">Ryan Boren</a>, <a href=\"https://profiles.wordpress.org/welcher\">Ryan Welcher</a>, <a href=\"https://profiles.wordpress.org/sebastienserre\">S&#233;bastien SERRE</a>, <a href=\"https://profiles.wordpress.org/saeedfard\">Saeed Fard</a>, <a href=\"https://profiles.wordpress.org/salcode\">Sal Ferrarello</a>, <a href=\"https://profiles.wordpress.org/salar6990\">Salar Gholizadeh</a>, <a href=\"https://profiles.wordpress.org/samanehmirrajabi\">Samaneh Mirrajabi</a>, <a href=\"https://profiles.wordpress.org/samikeijonen\">Sami Keijonen</a>, <a href=\"https://profiles.wordpress.org/elhardoum\">Samuel Elh</a>, <a href=\"https://profiles.wordpress.org/sgarza\">Santiago Garza</a>, <a href=\"https://profiles.wordpress.org/saracope\">Sara Cope</a>, <a href=\"https://profiles.wordpress.org/saracup\">saracup</a>, <a href=\"https://profiles.wordpress.org/tinkerbelly\">sarah semark</a>, <a href=\"https://profiles.wordpress.org/paragoninitiativeenterprises\">Scott Arciszewski</a>, <a href=\"https://profiles.wordpress.org/coffee2code\">Scott Reilly</a>, <a href=\"https://profiles.wordpress.org/sebastianpisula\">Sebastian Pisula</a>, <a href=\"https://profiles.wordpress.org/ebrahimzadeh\">Sekineh Ebrahimzadeh</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/sergioestevao\">SergioEstevao</a>, <a href=\"https://profiles.wordpress.org/sgastard\">sgastard</a>, <a href=\"https://profiles.wordpress.org/sharifkiberu\">sharifkiberu</a>, <a href=\"https://profiles.wordpress.org/shazdeh\">shazdeh</a>, <a href=\"https://profiles.wordpress.org/shital-patel\">Shital Marakana</a>, <a href=\"https://profiles.wordpress.org/sky_76\">sky_76</a>, <a href=\"https://profiles.wordpress.org/soean\">Soren Wrede</a>, <a href=\"https://profiles.wordpress.org/netweb\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/stevenkword\">Steven Word</a>, <a href=\"https://profiles.wordpress.org/subrataemfluence\">Subrata Sarkar</a>, <a href=\"https://profiles.wordpress.org/sudar\">Sudar Muthu</a>, <a href=\"https://profiles.wordpress.org/sudhiryadav\">Sudhir Yadav</a>, <a href=\"https://profiles.wordpress.org/szepeviktor\">szepe.viktor</a>, <a href=\"https://profiles.wordpress.org/miyauchi\">Takayuki Miyauchi</a>, <a href=\"https://profiles.wordpress.org/karmatosed\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/themonic\">Themonic</a>, <a href=\"https://profiles.wordpress.org/thomstark\">thomstark</a>, <a href=\"https://profiles.wordpress.org/tfrommen\">Thorsten Frommen</a>, <a href=\"https://profiles.wordpress.org/thrijith\">Thrijith Thankachan</a>, <a href=\"https://profiles.wordpress.org/hedgefield\">Tim Hedgefield</a>, <a href=\"https://profiles.wordpress.org/timwright12\">Tim Wright</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/timph\">timph</a>, <a href=\"https://profiles.wordpress.org/tmatsuur\">tmatsuur</a>, <a href=\"https://profiles.wordpress.org/tmdesigned\">tmdesigned</a>, <a href=\"https://profiles.wordpress.org/ohiosierra\">tmdesigned</a>, <a href=\"https://profiles.wordpress.org/tz-media\">Tobias Zimpel</a>, <a href=\"https://profiles.wordpress.org/tobiasbg\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/tomharrigan\">TomHarrigan</a>, <a href=\"https://profiles.wordpress.org/tonybogdanov\">tonybogdanov</a>, <a href=\"https://profiles.wordpress.org/tobifjellner\">Tor-Bjorn Fjellner</a>, <a href=\"https://profiles.wordpress.org/toro_unit\">Toro_Unit (Hiroshi Urabe)</a>, <a href=\"https://profiles.wordpress.org/torres126\">torres126</a>, <a href=\"https://profiles.wordpress.org/zodiac1978\">Torsten Landsiedel</a>, <a href=\"https://profiles.wordpress.org/itowhid06\">Towhidul Islam</a>, <a href=\"https://profiles.wordpress.org/liljimmi\">Tracy Levesque</a>, <a href=\"https://profiles.wordpress.org/umang7\">Umang Bhanvadia</a>, <a href=\"https://profiles.wordpress.org/vaishalipanchal\">Vaishali Panchal</a>, <a href=\"https://profiles.wordpress.org/webfactory\">WebFactory</a>, <a href=\"https://profiles.wordpress.org/westonruter\">Weston Ruter</a>, <a href=\"https://profiles.wordpress.org/wfmattr\">WFMattR</a>, <a href=\"https://profiles.wordpress.org/bahia0019\">William \'Bahia\' Bay</a>, <a href=\"https://profiles.wordpress.org/earnjam\">William Earnhardt</a>, <a href=\"https://profiles.wordpress.org/williampatton\">williampatton</a>, <a href=\"https://profiles.wordpress.org/willscrlt\">Willscrlt</a>, <a href=\"https://profiles.wordpress.org/wolly\">Wolly aka Paolo Valenti</a>, <a href=\"https://profiles.wordpress.org/wrwrwr0\">wrwrwr0</a>, <a href=\"https://profiles.wordpress.org/yoavf\">Yoav Farhi</a>, <a href=\"https://profiles.wordpress.org/fierevere\">Yui</a>, <a href=\"https://profiles.wordpress.org/zebulan\">Zebulan Stanphill</a>, and <a href=\"https://profiles.wordpress.org/chesio\">Česlav Przywara</a>.\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p>Also, many thanks to all of the community volunteers who contribute in the <a href=\"https://wordpress.org/support/\">support forums</a>. They answer questions from people across the world, whether they are using WordPress for the first time or since the first release. These releases are more successful for their efforts!</p>\n\n\n\n<p>If you want learn more about volunteering with WordPress, check out&nbsp;<a href=\"https://make.wordpress.org/\">Make WordPress</a>&nbsp;or the&nbsp;<a href=\"https://make.wordpress.org/core/\">core development blog</a>.</p>\n\n\n\n<p>Thanks for choosing WordPress!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6925\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:51:\"\n		\n		\n				\n		\n				\n		\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress 5.2 RC2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/2019/05/wordpress-5-2-rc2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 May 2019 16:17:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6914\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:326:\"The second release candidate for WordPress 5.2 is now available! WordPress 5.2 will be released on Tuesday, May 7, but we need your help to get there—if you haven’t tried 5.2 yet, now is the time! There are two ways to test the WordPress 5.2 release candidate: try the WordPress Beta Tester plugin (you’ll want [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2472:\"\n<p>The second release candidate for WordPress 5.2 is now available!</p>\n\n\n\n<p>WordPress 5.2 will be released on <strong><a href=\"https://make.wordpress.org/core/5-2/\">Tuesday, May 7</a></strong>, but we need <em>your</em> help to get there—if you haven’t tried 5.2 yet, now is the time!</p>\n\n\n\n<p>There are two ways to test the WordPress 5.2 release candidate: try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want to select the “bleeding edge nightlies” option), or you can <a href=\"https://wordpress.org/wordpress-5.2-RC2.zip\">download the release candidate here</a> (zip).</p>\n\n\n\n<p>For details about what to expect in WordPress 5.2, please see the <a href=\"https://wordpress.org/news/2019/04/wordpress-5-2-release-candidate/\">first release candidate post</a>.</p>\n\n\n\n<p>This release includes the final About page design. It also contains fixes for:</p>\n\n\n\n<ul><li>Proper translation of the recovery mode notification emails (#47093).</li><li>Improvements to the way Site Health works with multisite installs (#47084).</li></ul>\n\n\n\n<h2>Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.2 and update the <em>Tested up to</em> version in the readme to 5.2. If you find compatibility problems, please be sure to post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a> so we can figure those out before the final release.</p>\n\n\n\n<p>The&nbsp;<a href=\"https://make.wordpress.org/core/2019/04/16/wordpress-5-2-field-guide/\">WordPress 5.2 Field Guide</a>&nbsp;has also been published, which details the major changes.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a></p>\n\n\n\n<p><em><strong>If you think you’ve found a bug</strong>, you can post to the <a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report, <a href=\"https://make.wordpress.org/core/reports/\">file one on WordPress Trac</a>, where you can also find <a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</em></p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><em>It&#8217;s the start of May<br>and the release is coming.<br>We all give a cheer!</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6914\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:48:\"\n		\n		\n				\n		\n				\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"The Month in WordPress: April 2019\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2019/05/the-month-in-wordpress-april-2019/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 May 2019 09:00:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6918\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:324:\"This past month has been filled with anticipation as the community builds up towards a big new release, plans some important events, and builds new tools to grow the future of the project. WordPress 5.2 Almost Due for Release WordPress 5.2 is due for release on May 7 with many new features included for developers [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:8386:\"\n<p>This past month has been filled with anticipation as the community builds up towards a big new release, plans some important events, and builds new tools to grow the future of the project.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>WordPress 5.2 Almost Due for Release</h2>\n\n\n\n<p>WordPress 5.2 is due for release on May 7 with many new features included for developers and end-users alike. <a href=\"https://make.wordpress.org/core/2019/04/16/wordpress-5-2-field-guide/\">The Field Guide for the release</a> provides a lot of information about what is in it and what you can expect, including a few key elements:</p>\n\n\n\n<h3>Site Health Check</h3>\n\n\n\n<p>One of the most highly anticipated features for v5.2 is <a href=\"https://make.wordpress.org/core/2019/04/25/site-health-check-in-5-2/\">the Site Health Check</a>. This feature adds two new pages in the admin interface to help end users maintain a healthy site through common configuration issues and other elements that go along with having a robust online presence. It also provides a standardized location for developers to add debugging information.</p>\n\n\n\n<h3>Fatal Error Recovery Mode</h3>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2019/04/16/fatal-error-recovery-mode-in-5-2/\">The Fatal Error Recovery Mode feature</a> was originally planned for the 5.1 release but was delayed to patch up some last-minute issues that arose. This feature will help site-owners recover more quickly from fatal errors that break the display or functionality of their site that would ordinarily require code or database edits to fix.</p>\n\n\n\n<h3>Privacy and Accessibility Updates</h3>\n\n\n\n<p>Along with the headlining features mentioned above, there are some important enhancements to the privacy and accessibility features included in Core. These include <a href=\"https://make.wordpress.org/core/2019/04/24/developer-focused-privacy-updates-in-5-2/\">some important developer-focused changes</a> to how privacy policy pages are displayed and user data is exported, as well as <a href=\"https://make.wordpress.org/core/2019/04/02/admin-tabs-semantic-improvements-in-5-2/\">moving to more semantic markup for admin tabs</a> and <a href=\"https://make.wordpress.org/core/2019/04/24/notable-accessibility-changes-in-5-2/\">other improvements</a> such as switching post format icons to drop-down menus on post list tables, improved admin toolbar markup, and contextual improvements to archive widget drop-down menu.</p>\n\n\n\n<h3>New Dashicons</h3>\n\n\n\n<p>The <a href=\"https://developer.wordpress.org/resource/dashicons/\">Dashicons</a> library was last updated was over 3 years ago. Now, in the upcoming release, <a href=\"https://make.wordpress.org/core/2019/04/11/dashicons-in-wordpress-5-2/\">a set of 13 new icons will be added to the library</a> along with improvements to the build process and file format of the icons.</p>\n\n\n\n<h3>Block Editor Upgrades</h3>\n\n\n\n<p>The Block Editor has seen <a href=\"https://make.wordpress.org/core/2019/04/17/whats-new-in-gutenberg-17th-april/\">numerous improvements</a> lately that will all be included in the v5.2 release. Along with the interface upgrades, the underlying Javascript module <a href=\"https://make.wordpress.org/core/2019/04/09/the-block-editor-javascript-module-in-5-2/\">has been reorganized</a>, improvements have been made to <a href=\"https://make.wordpress.org/core/2019/04/17/block-editor-detection-improvements-in-5-2/\">how the block editor is detected</a> on the post edit screen, and <a href=\"https://make.wordpress.org/core/2019/03/25/building-javascript/\">the Javascript build process has been enhanced</a>.</p>\n\n\n\n<p><a href=\"https://wordpress.org/news/2019/04/wordpress-5-2-release-candidate/\">WordPress 5.2 is now in the Release Candidate phase</a> and you can test it by installing <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">the Beta Tester plugin</a> on any WordPress site.</p>\n\n\n\n<p>Want to get involved in building WordPress Core? Follow <a href=\"https://make.wordpress.org/core\">the Core team blog</a> and join the #core channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>WordPress Translation Day 4 is Almost Here</h2>\n\n\n\n<p>On 11 May 2019, <a href=\"https://make.wordpress.org/polyglots/2019/03/01/global-wordpress-translation-day-4-is-coming/\">the fourth WordPress Translation Day</a> will take place. This is a 24-hour global event dedicated to the translation of all things WordPress, from Core to themes, plugins to marketing.</p>\n\n\n\n<p>Over the course of 24 hours, WordPress communities will meet to translate WordPress into their local languages and watch talks and sessions broadcast on <a href=\"https://wptranslationday.org/\">wptranslationday.org</a>. During the previous WordPress Translation Day, 71 local events took place in 29 countries, and even more communities are expected to take part this time.</p>\n\n\n\n<p>Want to get involved in WordPress Translation Day 4? Find out <a href=\"https://make.wordpress.org/community/2019/03/22/global-wordpress-translation-day-4-info-for-event-organizers/\">how to organize a local event</a>, follow the updates on <a href=\"https://make.wordpress.org/polyglots/tag/gwtd4/\">the Polyglots team blog</a>, and join the #polyglots channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Block Library Project Gets Started</h2>\n\n\n\n<p>Since <a href=\"https://make.wordpress.org/meta/2019/03/08/the-block-directory-and-a-new-type-of-plugin/\">the initial proposal</a> for a Block Library that would be made available from inside the block editor, work has been done to put together <a href=\"https://make.wordpress.org/design/2019/04/02/call-for-design-installing-blocks-from-within-gutenberg/\">some designs</a> for how this would look. Since then the project has received a more direct focus with <a href=\"https://make.wordpress.org/design/2019/04/26/block-library-installing-blocks-from-within-gutenberg/\">a planned out scope and timeline</a>.</p>\n\n\n\n<p>The project is being managed <a href=\"https://github.com/WordPress/block-directory/projects/1\">on GitHub</a> and people interested in contributing are encouraged to get involved there. You can also keep up to date by following <a href=\"https://make.wordpress.org/design/\">the Design team blog</a> and joining the #design channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading:</h2>\n\n\n\n<ul><li>The results from the 5.0 release retrospective survey <a href=\"https://make.wordpress.org/updates/2019/04/26/5-0-release-retrospective-wrap-up/\">have been published</a> &#8211; this is the first time this kind of open retrospective has been done for a WordPress release and the results provide valuable insight into the project and its contributors.</li><li>The team behind the WordPress Coding Standards <a href=\"https://github.com/WordPress-Coding-Standards/WordPress-Coding-Standards/releases/tag/2.1.0\">has released version 2.1</a>, including some very useful new sniffs.</li><li>The community <a href=\"https://make.wordpress.org/community/2019/04/18/the-get-involved-table-at-wceu-2019/\">is looking for volunteers for the Get Involved table</a> at WordCamp Europe on 20-22 June.</li><li>Gutenberg has been ported <a href=\"https://github.com/VanOns/laraberg/\">for use within the Laravel framework</a> in a project dubbed Laraberg.</li><li>The 2019 WordCamp for Publishers event <a href=\"https://2019-columbus.publishers.wordcamp.org/2019/04/12/call-for-speakers/\">has opened its call for speakers</a>.</li><li>The Gutenberg team <a href=\"https://github.com/WordPress/gutenberg/blob/add/blocks-in-widget-areas-rfc/docs/rfcs/blocks-in-widget-areas.md\">has published an RFC</a> regarding blocks being used in widgets.</li><li>WordCamp Europe, taking place on 20-22 June, has published <a href=\"https://2019.europe.wordcamp.org/schedule/\">the schedule for the event</a>.</li><li>The Community Team <a href=\"https://make.wordpress.org/community/2019/04/18/2018-meetup-survey/\">has published the results</a> of the 2018 meetup group survey.</li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6918\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:51:\"\n		\n		\n				\n		\n				\n		\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"WordPress 5.2 Release Candidate\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2019/04/wordpress-5-2-release-candidate/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 26 Apr 2019 01:28:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6909\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:364:\"The first release candidate for WordPress 5.2 is now available! This is an important milestone as we progress toward the WordPress 5.2 release date. “Release Candidate” means that the new version is ready for release, but with millions of users and thousands of plugins and themes, it’s possible something was missed. WordPress 5.2 is scheduled to [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3117:\"\n<p>The first release candidate for WordPress 5.2 is now available!</p>\n\n\n\n<p>This is an important milestone as we progress toward the WordPress 5.2 release date. “Release Candidate” means that the new version is ready for release, but with millions of users and thousands of plugins and themes, it’s possible something was missed. WordPress 5.2 is scheduled to be released on <strong>Tuesday, May 7</strong>, but we need <em>your</em> help to get there—if you haven’t tried 5.2 yet, now is the time!</p>\n\n\n\n<p>There are two ways to test the WordPress 5.2 release candidate: try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want to select the “bleeding edge nightlies” option), or you can <a href=\"https://wordpress.org/wordpress-5.2-RC1.zip\">download the release candidate here</a> (zip).</p>\n\n\n\n<h2>What&#8217;s in WordPress 5.2?</h2>\n\n\n\n<p>Continuing with the theme from the last release, WordPress 5.2 gives you even more robust tools for identifying and fixing configuration issues and fatal errors. Whether you are a developer helping clients or you manage your site solo, these tools can help get you the right information when you need it.</p>\n\n\n\n<p>The Site Health Check and PHP Error Protection tools have brand new features, giving you peace of mind if you discover any issues with plugins or themes on your site. There are also updates to the icons available in your dashboard, fresh accessibility considerations for anyone using assistive technologies and more.</p>\n\n\n\n<h2>Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.2 and update the <em>Tested up to</em> version in the readme to 5.2. If you find compatibility problems, please be sure to post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a> so we can figure those out before the final release.</p>\n\n\n\n<p>The <a href=\"https://make.wordpress.org/core/2019/04/16/wordpress-5-2-field-guide/\">WordPress 5.2 Field Guide</a> has also been published, which goes into the details of the major changes.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a> This release also marks the <a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\">hard string freeze</a> point of the 5.2 release schedule.</p>\n\n\n\n<p><em><strong>If you think you’ve found a bug</strong>, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a>&nbsp;in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report,&nbsp;<a href=\"https://make.wordpress.org/core/reports/\">file one on WordPress Trac</a>, where you can also find&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</em></p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><em>Howdy, RC 1!<br>With tools this interesting,<br>I can hardly wait.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6909\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:51:\"\n		\n		\n				\n		\n				\n		\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.2 Beta 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2019/04/wordpress-5-2-beta-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 12 Apr 2019 21:33:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6885\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:316:\"WordPress 5.2 Beta 3 is now available! This software is still in development, so we don’t recommend you run it on a production site. Consider setting up a test site to play with the new version. There are two ways to test the latest WordPress 5.2 beta: try the WordPress Beta Tester plugin (you’ll want [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Jonathan Desrosiers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4391:\"\n<p>WordPress 5.2 Beta 3 is now available!</p>\n\n\n\n<p><strong>This software is still in development,</strong> so we don’t recommend you run it on a production site. Consider setting up a test site to play with the new version.</p>\n\n\n\n<p>There are two ways to test the latest WordPress 5.2 beta: try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want to select the “bleeding edge nightlies” option), or you can <a href=\"https://wordpress.org/wordpress-5.2-beta3.zip\">download the beta here</a> (zip).</p>\n\n\n\n<p>WordPress 5.2 is slated for release on <a href=\"https://make.wordpress.org/core/5-2/\">April 30</a>, and we need your help to get there! Thanks to the testing and feedback from everyone who tried <a href=\"https://wordpress.org/news/2019/04/wordpress-5-2-beta-2/\">beta 2</a>, nearly <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=04%2F09%2F2019..04%2F13%2F2019&amp;milestone=5.2&amp;group=component&amp;col=id&amp;col=summary&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=priority&amp;order=priority\">40 tickets have been closed</a> since then. Here are the major changes and bug fixes:</p>\n\n\n\n<ul><li>The new Site Health feature has continued to be refined.</li><li>Plugins no longer update if a site is running an unsupported version of PHP (see #46613).</li><li>It’s now more apparent when a site is running in Recovery Mode (see #46608).</li><li>The distraction free button no longer breaks keyboard navigation in the Classic Editor (see #46640).</li><li>Assistive technologies do a better job of announcing admin bar sub menus (see #37513).</li><li>Subject lines in WordPress emails are now more consistent (see #37940).</li><li>Personal data exports now only show as completed when a user downloads their data (see #44644).</li><li>Plus more improvements to accessibility (see #35497 and #42853).</li></ul>\n\n\n\n<h2>Minimum PHP Version Update</h2>\n\n\n\n<p><strong>Important reminder: </strong>as of WordPress 5.2 beta 2, the minimum PHP version that WordPress will require is 5.6.20. If you&#8217;re running an older version of PHP, we highly recommend updating it now, before WordPress 5.2 is officially released.</p>\n\n\n\n<figure class=\"wp-block-embed-wordpress wp-block-embed is-type-wp-embed is-provider-wordpress-news\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"rEVkMIfjDq\"><a href=\"https://wordpress.org/news/2019/04/minimum-php-version-update/\">Minimum PHP Version update</a></blockquote><iframe title=\"&#8220;Minimum PHP Version update&#8221; &#8212; WordPress News\" class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" style=\"position: absolute; clip: rect(1px, 1px, 1px, 1px);\" src=\"https://wordpress.org/news/2019/04/minimum-php-version-update/embed/#?secret=rEVkMIfjDq\" data-secret=\"rEVkMIfjDq\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2>Developer Notes</h2>\n\n\n\n<p>WordPress 5.2 has lots of refinements to polish the developer experience. To keep up, subscribe to the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> and pay special attention to the <a href=\"https://make.wordpress.org/core/tag/5-2+dev-notes/\">developers notes</a> for updates on those and other changes that could affect your products.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a> The beta 3 release also marks the <a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#soft-freeze\">soft string freeze</a> point of the 5.2 release schedule.</p>\n\n\n\n<p><em><strong>If you think you’ve found a bug</strong>, you can post to the <a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report, <a href=\"https://make.wordpress.org/core/reports/\">file one on WordPress Trac</a>, where you can also find <a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</em></p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><em>Would you look at that<br>each day brings release closer<br>test to be ready</em>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6885\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:54:\"\n		\n		\n				\n		\n				\n		\n		\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.2 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2019/04/wordpress-5-2-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 09 Apr 2019 01:27:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6874\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:312:\"WordPress 5.2 Beta 2 is now available! This software is still in development, so we don’t recommend you run it on a production site. Consider setting up a test site to play with the new version. There are two ways to test the WordPress 5.2 beta: try the WordPress Beta Tester plugin (you’ll want to [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Gary Pendergast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4565:\"\n<p>WordPress 5.2 Beta 2 is now available!</p>\n\n\n\n<p><strong>This software is still in development,</strong> so we don’t recommend you run it on a production site. Consider setting up a test site to play with the new version.</p>\n\n\n\n<p>There are two ways to test the WordPress 5.2 beta: try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want to select the “bleeding edge nightlies” option), or you can <a href=\"https://wordpress.org/wordpress-5.2-beta2.zip\">download the beta here</a> (zip).</p>\n\n\n\n<p>WordPress 5.2 is slated for release on <a href=\"https://make.wordpress.org/core/5-2/\">April 30</a>, and we need your help to get there! Thanks to the testing and feedback from everyone who tried <a href=\"https://wordpress.org/news/2019/03/wordpress-5-2-beta-1/\">beta 1</a>, nearly <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=2019-03-28..&amp;milestone=5.2&amp;group=component&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">100 tickets have been closed</a> since then. Here are the major changes and bug fixes:</p>\n\n\n\n<ul><li>We&#8217;ve added support for Emoji 12! <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1fa82.png\" alt=\"🪂\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></li><li>A brand-new <code>wp_body_open()</code> template tag (and corresponding <code>wp_body_open</code> action) will let themes (and plugins!) add content right after the <code>&lt;body&gt;</code> is opened (<a href=\"https://core.trac.wordpress.org/ticket/12563\">#12563</a>).</li><li>Superfluous paragraph tags will no longer incorrectly appear in dynamic block content (<a href=\"https://core.trac.wordpress.org/ticket/45495\">#45495</a>).</li><li>The Site Health screens have received several bug fixes, tweaks, and performance improvements.</li><li>Crash Protection no longer interrupts plugin editing (<a href=\"https://core.trac.wordpress.org/ticket/46045\">#46045</a>).</li><li>Custom error handlers now load correctly (<a href=\"https://core.trac.wordpress.org/ticket/46069\">#46069</a>).</li></ul>\n\n\n\n<h2>Minimum PHP Version Update</h2>\n\n\n\n<p>As of WordPress 5.2 beta 2, the minimum PHP version that WordPress will require is 5.6.20. If you&#8217;re running an older version of PHP, we highly recommend updating it now, before WordPress 5.2 is officially released.</p>\n\n\n\n<figure class=\"wp-block-embed-wordpress wp-block-embed is-type-wp-embed is-provider-wordpress-news\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"C4d8QxYmh3\"><a href=\"https://wordpress.org/news/2019/04/minimum-php-version-update/\">Minimum PHP Version update</a></blockquote><iframe title=\"&#8220;Minimum PHP Version update&#8221; &#8212; WordPress News\" class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" style=\"position: absolute; clip: rect(1px, 1px, 1px, 1px);\" src=\"https://wordpress.org/news/2019/04/minimum-php-version-update/embed/#?secret=C4d8QxYmh3\" data-secret=\"C4d8QxYmh3\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2>Developer Notes</h2>\n\n\n\n<p>WordPress 5.2 has lots of refinements to polish the developer experience. To keep up, subscribe to the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> and pay special attention to the <a href=\"https://make.wordpress.org/core/tag/5-2+dev-notes/\">developers notes</a> for updates on those and other changes that could affect your products.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a> </p>\n\n\n\n<p><em><strong>If you think you’ve found a bug</strong>, you can post to the <a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report, <a href=\"https://make.wordpress.org/core/reports/\">file one on WordPress Trac</a>, where you can also find <a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</em></p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><em>The wonderful thing<br> about betas, is betas<br> are wonderful things.</em> <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f42f.png\" alt=\"🐯\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6874\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:51:\"\n		\n		\n				\n		\n				\n		\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"Minimum PHP Version update\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://wordpress.org/news/2019/04/minimum-php-version-update/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 01 Apr 2019 14:51:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"PHP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6810\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:330:\"WordPress 5.2 is targeted for release at the end of this month, and with it comes an update to the minimum required version of PHP. WordPress will now require a minimum of PHP 5.6.20. Beginning in WordPress 5.1, users running PHP versions below 5.6 have had a notification in their dashboard that includes information to [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Aaron Jorbin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3851:\"\n<p>WordPress 5.2 is targeted for release at the end of this month, and with it comes an update to the minimum required version of PHP.  WordPress will now require a minimum of PHP 5.6.20.</p>\n\n\n\n<p>Beginning in WordPress 5.1, users running PHP versions below 5.6 have had a notification in their dashboard that includes <a href=\"https://wordpress.org/support/update-php/\">information to help them update PHP</a>. Since then, the <a href=\"https://wordpress.org/about/stats/\">WordPress stats</a> have shown an increase in users on more recent versions of PHP. </p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<figure class=\"wp-block-image\"><img src=\"https://i2.wp.com/wordpress.org/news/files/2019/03/Screen-Shot-2019-03-27-at-10.30.34-PM.png?resize=632%2C265&#038;ssl=1\" alt=\"Screenshot of the &quot;PHP Update Required&quot; widget from the WordPress dashboard. Contains information about detecting an insecure version of PHP, how it affects your site, and a link for information on upgrading.\" class=\"wp-image-6826\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2019/03/Screen-Shot-2019-03-27-at-10.30.34-PM.png?resize=1024%2C429&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2019/03/Screen-Shot-2019-03-27-at-10.30.34-PM.png?resize=300%2C126&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2019/03/Screen-Shot-2019-03-27-at-10.30.34-PM.png?resize=768%2C322&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2019/03/Screen-Shot-2019-03-27-at-10.30.34-PM.png?w=1046&amp;ssl=1 1046w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /><figcaption>The dashboard widget users see if running an outdated version of PHP </figcaption></figure>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Why You Should Update PHP</h2>\n\n\n\n<p>If your site is running on an unsupported version of PHP, the WordPress updater will not offer WordPress 5.2 to your site. If you attempt to update WordPress manually, that update will fail. To continue using the latest features of WordPress you must update to a newer version of PHP. </p>\n\n\n\n<p>When updating to a new version of PHP, WordPress encourages updating to its recommended version, PHP 7.3. The PHP internals team has done a great job making its most recent version the fastest version of PHP yet. This means that updating will improve the speed of your site, both for you and your visitors.</p>\n\n\n\n<p>This performance increase also means fewer servers are needed to host websites. Updating PHP isn&#8217;t just good for your site, it also means less energy is needed for the <a href=\"https://wordpress.org/news/2019/03/one-third-of-the-web/\">1-in-3 sites that use WordPress</a>, so it&#8217;s good for the planet.  </p>\n\n\n\n<h2>How to Update PHP</h2>\n\n\n\n<p>If you need help updating to a new version of PHP, <a href=\"https://wordpress.org/support/update-php/\">detailed documentation is available</a>.  This includes sample communication to send to your host for them to assist you. Many hosting companies have published information on how to <a href=\"https://github.com/WordPress/servehappy-resources/blob/master/tutorials/hosting-specific/tutorials-en.md\">update PHP</a> that is specific for them. </p>\n\n\n\n<h2>5.6 now, but soon 7+</h2>\n\n\n\n<p>This is the first increase in PHP required version for WordPress since <a href=\"https://wordpress.org/news/2010/07/eol-for-php4-and-mysql4/\">2010</a>, but may not be the only increase in 2019. The WordPress core team will monitor the adoption of the most recent versions of PHP with an eye towards making PHP 7+ the minimum version towards the end of the year. </p>\n\n\n\n<figure class=\"wp-block-pullquote\"><blockquote><p><a href=\"https://wordpress.org/support/update-php/#how-to-update-your-websites-php-version-for-a-faster-more-secure-website\">Update PHP today, so you can update WordPress tomorrow!</a></p></blockquote></figure>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6810\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"14607090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Sat, 15 Jun 2019 10:32:07 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Tue, 04 Jun 2019 10:21:28 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 2\";}}s:5:\"build\";s:14:\"20130911040210\";}', 'no');
INSERT INTO `zzct_options` (`option_id`, `option_name`, `option_value`, `autoload`) VALUES
(138, '_transient_timeout_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3', '1560637928', 'no'),
(139, '_transient_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3', '1560594728', 'no'),
(140, '_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9', '1560637928', 'no');
INSERT INTO `zzct_options` (`option_id`, `option_name`, `option_value`, `autoload`) VALUES
(141, '_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9', 'a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"WPTavern: In Case You Missed It – Issue 26\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wptavern.com/?p=90840&preview=true&preview_id=90840\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wptavern.com/in-case-you-missed-it-issue-26\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7423:\"<a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/ICYMIFeaturedImage.png?ssl=1\" rel=\"attachment wp-att-50955\"><img /></a>photo credit: <a href=\"http://www.flickr.com/photos/112901923@N07/16153818039\">Night Moves</a> &#8211; <a href=\"https://creativecommons.org/licenses/by-nc/2.0/\">(license)</a>\n<p>There’s a lot of great WordPress content published in the community but not all of it is featured on the Tavern. This post is an assortment of items related to WordPress that caught my eye but didn’t make it into a full post.</p>\n<h2>Birgit Olzem Could Use the Community’s Help</h2>\n<p><a href=\"https://coachbirgit.com/\">Birgit Olzem</a> has encountered some financial hard times due to multiple illnesses and paying for acupuncture treatments and osteopathic therapy which are not covered by her insurance. Olzem fell ill earlier this year which prevented her from generating income as a self-employed person.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Dear <a href=\"https://twitter.com/hashtag/WordPress?src=hash&ref_src=twsrc%5Etfw\">#WordPress</a> community! </p>\n<p>Today I turn to you with a request that I find very difficult to make. <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f974.png\" alt=\"🥴\" class=\"wp-smiley\" /></p>\n<p>Over the last 7 years, I\'ve invested a lot of time and money in the contributions for WordPress. Despite five children, part-time jobs and chronic diseases. <a href=\"https://twitter.com/hashtag/Thread?src=hash&ref_src=twsrc%5Etfw\">#Thread</a></p>\n<p>&mdash; Birgit Olzem (@CoachBirgit) <a href=\"https://twitter.com/CoachBirgit/status/1139091195949387776?ref_src=twsrc%5Etfw\">June 13, 2019</a></p></blockquote>\n<p></p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">If my contributions to <a href=\"https://twitter.com/hashtag/WordPress?src=hash&ref_src=twsrc%5Etfw\">#WordPress</a> have helped in any way over the years, or you just like me as a person, I\'d be happy if you would help me become healthy again.<a href=\"https://t.co/wfmJ3WOXMn\">https://t.co/wfmJ3WOXMn</a></p>\n<p>My eternal thanks will come to you. <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /></p>\n<p>7/7 <a href=\"https://t.co/i98dU1EC1S\">pic.twitter.com/i98dU1EC1S</a></p>\n<p>&mdash; Birgit Olzem (@CoachBirgit) <a href=\"https://twitter.com/CoachBirgit/status/1139091214869901312?ref_src=twsrc%5Etfw\">June 13, 2019</a></p></blockquote>\n<p></p>\n<p>Olzem has translated WordPress, compiled release packages for de_DE, organized Meetups, WordCamps, answered support questions and has been part of different make/WordPress teams, some of them as a team-rep. She&#8217;s also contributed to WordCamps as a Speaker, Volunteer and Contributor day team-lead.</p>\n<p>To learn more about her story and to donate, please read her <a href=\"https://birgits.blog/donations/support-my-contributions/\">request to the community</a>.</p>\n<h2>Liam Dempsey&#8217;s Take on Gutenberg</h2>\n<p>Liam Dempsey <a href=\"https://liamdempsey.com/using-gutenberg-on-wordpress-what-i-like-and-what-i-dont/\">describes</a> what he likes and doesn&#8217;t like about the new WordPress editor.</p>\n<h2>Defending the Right to Publish Open Source Software in the UK</h2>\n<p>The EFF and Open Rights Group have <a href=\"https://www.eff.org/deeplinks/2019/06/eff-and-open-rights-group-defend-right-publish-open-source-software-uk-government\">submitted </a>comments to the UK government defending the right to publish open source software.</p>\n<blockquote><p>Moreover, source code is a form of written creative expression, and open source code is a form of public discourse. Regulating its publication under anti-money-laundering provisions fails to honor the free expression rights of software creators in the United Kingdom, and their collaborators and users in the rest of the world.</p></blockquote>\n<h2>Why Is It Important to Give Back to Open Source?</h2>\n<p>JC Mae Palmes on Twitter asked, w<span class=\"css-901oao css-16my406 r-1qd0xha r-ad9z0x r-bcqeeo r-qvutc0\" dir=\"auto\">hy is it important to give back to the </span><span class=\"r-18u37iz\">WordPress</span><span class=\"css-901oao css-16my406 r-1qd0xha r-ad9z0x r-bcqeeo r-qvutc0\" dir=\"auto\"> community? Here are a few responses. To see all of the responses, check out <a href=\"https://twitter.com/jpalmes/status/1138909591515701249\">this Twitter thread</a>. </span></p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">WordPress powers 34% of the web, it\'s a career advantage, the community is awesome, the product is used by students and enterprises alike, you can directly talk to incredibly knowledgeable people and learn a ton</p>\n<p>&mdash; Mario Peshev (@no_fear_inc) <a href=\"https://twitter.com/no_fear_inc/status/1139043365062893568?ref_src=twsrc%5Etfw\">June 13, 2019</a></p></blockquote>\n<p></p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Open Source projects live and die by the willingness of those who benefit from the project giving back to the project.</p>\n<p>&mdash; Morten i Danmark <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f1e9-1f1f0.png\" alt=\"🇩🇰\" class=\"wp-smiley\" /> (@mor10) <a href=\"https://twitter.com/mor10/status/1139112853003296768?ref_src=twsrc%5Etfw\">June 13, 2019</a></p></blockquote>\n<p></p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">You realize you’re not alone. The mistakes you make are normal, that everyone’s figuring it out as they go. It gives you access to experience at all levels and people to brainstorm with who have unique perspectives.</p>\n<p>&mdash; Cate DeRosia (@mysweetcate) <a href=\"https://twitter.com/mysweetcate/status/1139011927445819392?ref_src=twsrc%5Etfw\">June 13, 2019</a></p></blockquote>\n<p></p>\n<h2>WordCamp US Speaker Selection Process</h2>\n<p>If you&#8217;re wondering how speakers are being selected for WordCamp US this year, check out <a href=\"https://2019.us.wordcamp.org/2019/06/12/past-vs-present-how-were-evolving-the-speaker-selection-process/\">this post</a> by the Programming Team. The team is using a new process that includes, limiting the number of submissions per speaker to two instead of unlimited, reviewing submissions based on the organizer&#8217;s sphere of experience, and using blind reviews. Speakers who are chosen are scheduled to be notified by the end of this month.</p>\n<h2>An Easy Way to Make an Impact in The WordPress Community</h2>\n<p>David Bisset <a href=\"https://twitter.com/dimensionmedia/status/1139561886071033856\">shared</a> the following idea on Twitter and while a few companies have started doing this, I think it will catch on with individuals more than businesses.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Are you a company that wants to make an impact in the <a href=\"https://twitter.com/hashtag/WordPress?src=hash&ref_src=twsrc%5Etfw\">#WordPress</a> space but doesn’t have alot of $$$?</p>\n<p>Buy some tickets for people to attend WordCamps. Especially people (youths, non-profits, not privileged) that wouldn’t normally consider going.</p>\n<p>&mdash; David Bisset (@dimensionmedia) <a href=\"https://twitter.com/dimensionmedia/status/1139561886071033856?ref_src=twsrc%5Etfw\">June 14, 2019</a></p></blockquote>\n<p></p>\n<p>That&#8217;s it for issue twenty-six. If you recently discovered a cool resource or post related to WordPress, please share it with us in the comments.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Jun 2019 22:06:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"WPTavern: Justin Tadlock Proposes Idea to Solve Common Theme Issues\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90725\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"https://wptavern.com/justin-tadlock-proposes-idea-to-solve-common-theme-issues\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2119:\"<p>The Theme Review Team has been discussing ideas in Slack on how to solve the problem of themes in the review queue suffering from common theme issues. Just Tadlock has <a href=\"https://make.wordpress.org/themes/2019/06/07/proposal-theme-feature-repositories/\">proposed a idea</a> he calls Theme Feature Repositories. </p>\n\n\n\n<p>The idea is to create standardized packages on the <a href=\"https://github.com/WPTRT\">Theme Review Team GitHub</a> repo that authors could use in their themes. If enough people bought into the idea and worked together, it would lessen the pain points between reviewers and theme authors. It would also decrease the amount of code written by hundreds of different authors to solve a common problem. </p>\n\n\n\n<p>Tadlock used Admin notices and Links to &#8216;Pro&#8217; versions as two examples that could benefit from this approach. Packages would handle specific use cases and be installed using Composer. For those who don&#8217;t use composer, an autoloader would be provided as well as a .zip file that could be dropped into a theme.</p>\n\n\n\n<p>Tadlock is asking the theme community what packages do they need or what common problems could be solved together. </p>\n\n\n\n<p>&#8220;This can literally be any common feature in WordPress themes, not just admin or customizer-related things,&#8221; Tadlock said. &#8220;Nothing is &#8216;out of bounds&#8217;. Every idea is on the table right now.</p>\n\n\n\n<p>&#8220;This is an ambitious project.  It’d require cooperation between authors and reviewers for the betterment of the theme directory as a whole. It’ll only work if we have buy-in from everyone.&#8221;</p>\n\n\n\n<p>Tadlock also mentioned that due to his schedule, he will be unable to lead or co-lead the project and is seeking people interested in taking on these roles. Those interested should have knowledge of Git, Composer, and Object-oriented programming.</p>\n\n\n\n<p>If you&#8217;re interested in this project or want to provide feedback, you can leave a comment on <a href=\"https://make.wordpress.org/themes/2019/06/07/proposal-theme-feature-repositories/\">the proposal</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 13 Jun 2019 21:07:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"WPTavern: WordPress Spanish Translation Team Now has Meta Sites, Apps, and Top 200 Plugins 100% Translated\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90804\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:114:\"https://wptavern.com/wordpress-spanish-translation-team-now-has-meta-sites-apps-and-top-200-plugins-100-translated\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5640:\"<p>The Spanish WordPress community hit a remarkable milestone with translations this week. Polyglots volunteers have now translated the meta sites, WordPress apps, and the top 200 plugins at 100% completion, with no pending translations to review.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"es\" dir=\"ltr\">La comunidad <a href=\"https://twitter.com/hashtag/WordPress?src=hash&ref_src=twsrc%5Etfw\">#WordPress</a> España <a href=\"https://twitter.com/wp_es?ref_src=twsrc%5Etfw\">@wp_es</a> sigue batiendo récords.</p>\n<p>No solo no hay traducciones pendientes de revisar, sino que tiene siempre traducido al 100% WordPress, sitios meta, aplicaciones y, ahora, también al 100% el Top 200 Plugins. </p>\n<p>Únete al equipo: <a href=\"https://t.co/ymTyKpvt7L\">https://t.co/ymTyKpvt7L</a> <a href=\"https://t.co/6OtoQHwVoA\">pic.twitter.com/6OtoQHwVoA</a></p>\n<p>&mdash; WordPress España (@wp_es) <a href=\"https://twitter.com/wp_es/status/1138015568563441665?ref_src=twsrc%5Etfw\">June 10, 2019</a></p></blockquote>\n<p></p>\n<p>The size of the team is a major factor in reaching this milestone. According to stats Naoko Takano shared at <a href=\"https://wptavern.com/wordpress-translation-day-4-successfully-hosts-77-local-events-in-35-countries-recruits-183-new-translators\" rel=\"noopener noreferrer\" target=\"_blank\">WordPress Translation Day 4</a> last month, Spanish is the locale with the most translation contributors (2,863), followed by German (2,399), Italian (2,190), Dutch (1,584), and Russian (1,515). It is also one of the top non-English locales installed, with 5.0% of all WordPress sites using the translation. WordPress.com <a href=\"https://wordpress.com/activity/\" rel=\"noopener noreferrer\" target=\"_blank\">reports</a> similar numbers, where Spanish is the second most popular language for blogs at 4.7%.</p>\n<p><a href=\"https://profiles.wordpress.org/_dorsvenabili/\" rel=\"noopener noreferrer\" target=\"_blank\">Rocío Valdivia</a>, a Community Wrangler at WordCamp Central who lives in Spain, gave us a look at what is behind the team&#8217;s extraordinary growth and momentum. She identified several key factors that have contributed to their success in working efficiently and sharing useful information among team members during the past 2-3 years.</p>\n<p>&#8220;We created a Slack instance some years ago, but at the beginning it was common for people to join and ask for support questions,&#8221; Valdivia said. &#8220;Now we have some protocols: the general channel is an only-read channel. If someone ask for support, we send them with a kind predef to the <a href=\"https://es.wordpress.org/\" rel=\"noopener noreferrer\" target=\"_blank\">es.wordpress.org</a> forums, where they get answers in a few hours. There are no questions in the forums waiting for longer than six hours ever, as we have a very active support team that coordinates in the #support channel of our Slack.&#8221;</p>\n<p>Valdivia said that removing the noise of support requests has given the team very productive channels for translations, plugin and theme translations, meetups (where Meetup organizers share tips and resources using a shared Google drive folder), and WordCamps (where WC organizers share info, tips, answer questions in Spanish, and share resources like email templates.)</p>\n<p>&#8220;Besides all of this, we’ve worked very well passing the philosophy of the project to the new members from the most experienced ones,&#8221; Valdivia said. &#8220;For example, people do very soft transitions from one lead organizer to the next one.&#8221; </p>\n<p>Although some WordCamp attendees have complained in the past that not much is accomplished at Contributor Days, the Spanish community has had success using these opportunities to transfer knowledge to new leaders and contributors. The community hosted 10 WordCamps in 2018 and Valdivia estimates they will have 9-10 in 2019. WordCamp Barcelona 2018 and 2019 had 400 attendees and 180 people at their Contributor Days. WC Irun 2019 had 220 attendees and 100 participants at Contributor Day. WordCamp Madrid 2019 sold out with 600 attendees and approximately 200 participated in Contributor Day.</p>\n<p>Although the Spanish community has experienced contributors across several WordPress.org teams, such as WPTV, Community, Support, and Polyglots, Valdivia said they are a bit thin on Core contributors.</p>\n<p>&#8220;We’re lacking people with experience contributing frequently to Core,&#8221; Valdivia said. &#8220;We have some of them who have contributed several times, but still need more people with more involvement to be able to pass all this info to newcomers.&#8221;</p>\n<p>Strong local meetups are another factor in the Spanish community&#8217;s success at keeping translations up-to-date. In addition to the largest team of translators in the world of WordPress, Spain has the <a href=\"https://central.wordcamp.org/reports/\" rel=\"noopener noreferrer\" target=\"_blank\">second highest number of meetup groups</a> and events per month. Spain is running 64 local meetups, with a population of 46 million people, compared to 201 groups in the U.S., which has 7x the population size (327 million).</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2019/06/Screen-Shot-2019-06-13-at-2.20.46-PM.png?ssl=1\"><img /></a></p>\n<p>&#8220;The language barrier has been an issue for years, as not everyone speaks English and not everyone feels confident following conversations in English,&#8221; Valdivia said. &#8220;So, being able to train our own teams of contributors in our own language and having our own shared resources and channels, has been very useful.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 13 Jun 2019 20:22:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"WPTavern: WPWeekly Episode 356 – Gutenberg, Governance, and Contributing to WordPress with Jonny Harris\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wptavern.com/?p=90817&preview=true&preview_id=90817\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:110:\"https://wptavern.com/wpweekly-episode-356-gutenberg-governance-and-contributing-to-wordpress-with-jonny-harris\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1955:\"<p>In this episode, <a href=\"http://jjj.me\">John James Jacoby</a> and I are joined by <a href=\"https://www.spacedmonkey.com/\">Jonny Harris</a>. Jonny describes how he discovered WordPress and some of the core projects he&#8217;s been working on including, Site Health Checks, fatal error protection, and Multisite. We discuss WordPress&#8217; focus on users vs developers in recent years, Jonny&#8217;s experience contributing to core, and his thoughts on a WordPress governance model.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"https://gizmodo.com/wordpress-is-borked-so-enjoy-this-glorious-plant-thats-1835418635\">WordPress Is Borked So Enjoy This Glorious Plant That&#8217;s Taking Over the Internet</a></p>\n<p><a href=\"https://wptavern.com/wp-engine-launches-devkit-open-beta\">WP Engine Launches DevKit Open Beta</a></p>\n<p><a href=\"https://wptavern.com/drupal-gutenberg-1-0-released-now-ready-for-production-sites\">Drupal Gutenberg 1.0 Released, Now Ready for Production Sites</a></p>\n<p><a href=\"https://wptavern.com/buddypress-5-0-to-update-password-control-to-match-wordpress\">BuddyPress 5.0 to Update Password Control to Match WordPress</a></p>\n<h2>Transcript:</h2>\n<p><a href=\"https://wptavern.com/wp-content/uploads/2019/06/Episode-356-Transcript.rtf\">Episode 356 Transcript</a></p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, June 19th 3:00 P.M. Eastern</p>\n<p>Subscribe to <a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\">WordPress Weekly via Itunes</a></p>\n<p>Subscribe to <a href=\"https://www.wptavern.com/feed/podcast\">WordPress Weekly via RSS</a></p>\n<p>Subscribe to <a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\">WordPress Weekly via Stitcher Radio</a></p>\n<p>Subscribe to <a href=\"https://play.google.com/music/listen?u=0#/ps/Ir3keivkvwwh24xy7qiymurwpbe\">WordPress Weekly via Google Play</a></p>\n<p><strong>Listen To Episode #356:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 13 Jun 2019 20:08:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WPTavern: Pika Project Launches New JavaScript CDN to Serve Modern, ESM Packages\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90762\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://wptavern.com/pika-project-launches-new-javascript-cdn-to-serve-modern-esm-packages\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7138:\"<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2019/06/Screen-Shot-2019-06-12-at-2.28.56-PM.png?ssl=1\"><img /></a></p>\n<p><a href=\"http://fredkschott.com\" rel=\"noopener noreferrer\" target=\"_blank\">Fred Schott</a>, a software developer and former Google employee on the Polymer team, has <a href=\"https://www.pika.dev/cdn\" rel=\"noopener noreferrer\" target=\"_blank\">launched a new CDN</a> for his <a href=\"https://www.pika.dev/\" rel=\"noopener noreferrer\" target=\"_blank\">Pika</a> project. Schott&#8217;s mission with Pika is &#8220;to make modern JavaScript more accessible by making it easier to find, publish, install, and use modern packages on npm.&#8221; Pika provides a searchable catalog of &#8220;module&#8221; packages available on npm &#8211; packages that use the more compact ES module syntax (ESM), which result in smaller Javascript bundles. </p>\n<p>npm currently lists <a href=\"https://www.pika.dev/about/stats\" rel=\"noopener noreferrer\" target=\"_blank\">59,851 ES modules</a>. This makes up approximately 7% of total packages on npm are exporting an ES module, but the number is steadily increasing: </p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2019/06/Screen-Shot-2019-06-13-at-9.13.09-AM.png?ssl=1\"><img /></a></p>\n<p>Pika makes it easy to search for these packages and the results will only include those that have a defined &#8220;module&#8221; entry point in their package.json manifest. Each listing consolidates the relevant information on one page, highlighting the important details.</p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2019/06/Screen-Shot-2019-06-13-at-9.26.36-AM.png?ssl=1\"><img /></a></p>\n<p>One of the chief advantages of using ES modules is that they run natively on the web, without the need for a bundler. In a post titled &#8220;<a href=\"https://www.pikapkg.com/blog/pika-web-a-future-without-webpack\" rel=\"noopener noreferrer\" target=\"_blank\">A Future Without Webpack</a>,&#8221; Schott contends that JavaScript developers are &#8220;so steeped in the world of bundlers&#8221; that they overlook the possibilities of using ESM dependencies that run directly on the web:</p>\n<blockquote><p>Over the last several years, JavaScript bundling has morphed from a production-only optimization into a required build step for most web applications. Whether you love this or hate it, it’s hard to deny that bundlers have added a ton of new complexity to web development – a field of development that has always taken pride in its view-source, easy-to-get-started ethos.</p>\n<p>@pika/web is an attempt to free web development from the bundler requirement. In 2019, you should use a bundler because you want to, not because you need to.</p></blockquote>\n<p>Schott created <a href=\"https://github.com/pikapkg/web\" rel=\"noopener noreferrer\" target=\"_blank\"> @pika/web</a> to make it easy for developers to use ES modules, even when they don&#8217;t have compatible dependencies. It provides an install-time tool that is not exactly a build tool or a bundler but works to output web-native npm dependencies into a single ESM .js file:</p>\n<blockquote><p>@pika/web checks your package.json manifest for any &#8220;dependencies&#8221; that export a valid ESM “module” entry point, and then installs them to a local web_modules/ directory. @pika/web works on any ESM package, even ones with ESM &#038; Common.js internal dependencies.</p>\n<p>Installed packages run in the browser because @pika/web bundles each package into a single, web-ready ESM .js file. For example: The entire “preact” package is installed to web_modules/preact.js. This takes care of anything bad that the package may be doing internally, while preserving the original package interface.</p></blockquote>\n<p>Here&#8217;s a demo of how that works:</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"es\" dir=\"ltr\">¡OJO con @pika/web! <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f440.png\" alt=\"👀\" class=\"wp-smiley\" /><img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/26a1.png\" alt=\"⚡\" class=\"wp-smiley\" /></p>\n<p><img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f4e6.png\" alt=\"📦\" class=\"wp-smiley\" /> Instala tus dependencias npm y úsalas directamente en el navegador.<br /><img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/2728.png\" alt=\"✨\" class=\"wp-smiley\" /> Sin bundlers, ni configuraciones de ningún tipo.<br /><img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/26a1.png\" alt=\"⚡\" class=\"wp-smiley\" /> Nativo, ESM, optimizado para http2&#8230; ¡y MUY rápido!</p>\n<p>¡Muy pronto, vídeo más completo y artículo en <a href=\"https://t.co/uc7bPEkbXB\">https://t.co/uc7bPEkbXB</a> <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f468-200d-1f4bb.png\" alt=\"👨‍💻\" class=\"wp-smiley\" />! <a href=\"https://t.co/cdNWqBnrDc\">pic.twitter.com/cdNWqBnrDc</a></p>\n<p>&mdash; Miguel Ángel Durán <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f468-200d-1f4bb.png\" alt=\"👨‍💻\" class=\"wp-smiley\" /> (@midudev) <a href=\"https://twitter.com/midudev/status/1101828172390248448?ref_src=twsrc%5Etfw\">March 2, 2019</a></p></blockquote>\n<p></p>\n<p>This week Schott announced the availability of a new <a href=\"https://www.pika.dev/cdn\" rel=\"noopener noreferrer\" target=\"_blank\">Pika CDN</a> for delivering modern ES module packages. It uses the <a href=\"https://github.com/pikapkg/web\" rel=\"noopener noreferrer\" target=\"_blank\">pikapkg/web package builder</a> to work with any ESM package and the CDN will automagically  handle any non-ESM dependencies of that package. Pika CDN automatically detects the visitor&#8217;s browser and serves JS that is optimized to the environment, eliminating polyfills and transpiler bloat wherever possible. </p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2019/06/Screen-Shot-2019-06-13-at-10.12.32-AM.png?ssl=1\"><img /></a></p>\n<p>&#8220;Pika CDN leverages your browser&#8217;s natural caching abilities to give your pages faster dependency load times, especially on first visit,&#8221; Schott said. &#8220;0ms first-loads are even possible (for your dependencies at least) if all packages have been seen before.</p>\n<p>&#8220;With our CDN, package authors can distribute more modern, unminified packages without worrying about how to serve them directly. Instead, our nifty package-builder automatically resolves each package &#8212; and any legacy sub-dependencies &#8212; into a single, minified, ready-to-import JavaScript file.&#8221;</p>\n<p>Schott recently left his position at Ripple to work full-time on Pika, a project that he believes will move the JavaScript ecosystem forward. </p>\n<p>&#8220;Leaving my team was one of the hardest decisions I&#8217;ve ever made, but I know that I&#8217;m needed here,&#8221; he said. &#8220;I&#8217;m so excited to be a part of the future of the web, whatever it ends up looking like.&#8221;</p>\n<p>Pika is looking for corporate sponsors. For now, Schott is <a href=\"https://www.patreon.com/pikapkg\" rel=\"noopener noreferrer\" target=\"_blank\">funding the server costs using Patreon</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 13 Jun 2019 15:54:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"WPTavern: Gutenberg 5.9 Brings Major Improvements to Block Grouping, Introduces Snackbar Notices\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90747\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"https://wptavern.com/gutenberg-5-9-brings-major-improvements-to-block-grouping-introduces-snackbar-notices\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2988:\"<p><a href=\"https://make.wordpress.org/core/2019/06/12/whats-new-in-gutenberg-12th-june/\" rel=\"noopener noreferrer\" target=\"_blank\">Gutenberg 5.9</a> is now available for those who are running the plugin to get the latest features on their sites. This release brings significant improvements to the grouping capabilities, allowing users to <a href=\"https://github.com/WordPress/gutenberg/pull/14908\" rel=\"noopener noreferrer\" target=\"_blank\">group and ungroup blocks</a> inside a container block. Once placed inside a group, the blocks can be moved up or down within the group using simple up/down controls.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2019/06/Screen-Shot-2019-06-12-at-10.04.08-AM.png?ssl=1\"><img /></a></p>\n<p>Nested blocks have also been improved so that users can <a href=\"https://github.com/WordPress/gutenberg/pull/15537\" rel=\"noopener noreferrer\" target=\"_blank\">click through to each layer</a> to configure each and navigate to the deepest nested block.</p>\n<p>Gutenberg 5.9 <a href=\"https://github.com/WordPress/gutenberg/pull/15594\" rel=\"noopener noreferrer\" target=\"_blank\">introduces &#8220;Snackbar&#8221; notices</a> to communicate completed actions in the block editor UI that do not require further action. </p>\n<p>The term &#8220;Snackbar&#8221; doesn&#8217;t adequately describe the way these notices behave. The concept was inspired by Material design and is traditionally used for providing brief messages about app processes at the bottom of the screen. Gutenberg&#8217;s new Snackbars pop up and disappear after a short delay, so the notice doesn&#8217;t have to be dismissed. </p>\n<p>&#8220;For a distraction-free experience, all the notices used in the editor to inform about the post saving/publishing, reusable blocks creation and updates have been updated to use this new type of notice,&#8221; Gutenberg Phase 2 lead Riad Benguella said. He posted a gif demonstrating Snackbar notices in action:</p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2019/06/snackbars.gif?ssl=1\"><img /></a></p>\n<p>This release brings several visual enhancements to blocks and UI components, including a <a href=\"https://github.com/WordPress/gutenberg/pull/15903\" rel=\"noopener noreferrer\" target=\"_blank\">redesign of the Table block placeholder</a>, <a href=\"https://github.com/WordPress/gutenberg/pull/14843\" rel=\"noopener noreferrer\" target=\"_blank\">refactoring and consolidation of dropdown menus</a>, and <a href=\"https://github.com/WordPress/gutenberg/pull/15874\" rel=\"noopener noreferrer\" target=\"_blank\">improvements the output of the Spacer block</a>.</p>\n<p>Gutenberg 5.9 contains more than two dozen fixes for bugs found in both desktop and mobile experiences. The editor took a slight dip in performance from the previous version, going from 4.8 to 4.9 seconds in loading time and 62.8ms to 66.3ms for keypress events. More than 40 people contributed to this release and approximately 15% were new contributors.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Jun 2019 18:54:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"HeroPress: My “Hero’s Journey” Through the Dark Underworld of WordPress Hosting\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=2862\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:204:\"https://heropress.com/essays/my-heros-journey-through-the-dark-underworld-of-wordpress-hosting/#utm_source=rss&utm_medium=rss&utm_campaign=my-heros-journey-through-the-dark-underworld-of-wordpress-hosting\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:22301:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2020/06/061219-min-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: Make things as simple as possible, while avoiding single points of failure on mission-critical systems.\" /><p><em>The following is an expanded and updated version of <a href=\"https://youtu.be/cFbyeYw9ZHI\">my presentation</a> at WordCamp Salt Lake City 2017.</em></p>\n<p>My girls love Moana. Especially when it first came to video and they could watch it every day… or two or three times a day if mom wasn’t feeling good or catching up on sleep from being up with baby brother the night before.</p>\n<p>There’s this strange part of that movie where Moana follows Maui to a place under the ocean called “The Realm of Monsters.” It’s where monsters go after being killed. If you have younger kids, you know what I&#8217;m talking about. If you don’t have kids, it’s when the giant crab sings the song “Shiny.”</p>\n<p><img /></p>\n<p>One common theme in myths, legends, and ancient religious writings, is where the hero visits the underworld, aka “afterlife” or “hell.” There they experience a symbolic or actual death for themselves or a loved one. Often through conquering a monster who is the Lord of the Underworld, they then re-emerge with their loved one, new knowledge and power, and/or some object to help them on their quest.</p>\n<p>The film Moana clearly plays out this theme. She and Maui emerge triumphant from the realm of monsters, having defeated the giant crab by flipping it on its back and retrieving Maui’s magical hook.</p>\n<p>In Return of the Jedi, Luke descends to the underworld of Jabba&#8217;s Palace. There, he’s able to bring his friend Han Solo back from a virtual death, defeat the Rancor, kill Jabba the Hut (lord of the criminal underworld), save the princess, and retrieve his lightsaber. All this happens before we see even one single, fuzzy, cute, unblinking Ewok…. Unless you believe in the “special editions,” in which case the Ewoks blink.</p>\n<p><img /></p>\n<p>There are many movies, books, stories, mythologies, etc that all follow similar patterns.</p>\n<p>Like Maui’s hook or Luke’s lightsaber, in these stories the hero often emerges from the underworld with newfound knowledge and/or a powerful object. Briefly, I’d like to take you on my own personal “Hero’s Journey” to the dark underworld of WordPress hosting. Along with it my quest of building a business on WordPress and hosting, with its own mythical monsters to slay, trials to be conquered, riddles to be solved, and ultimately new knowledge and weapons gained.</p>\n<h3>The Call to Adventure</h3>\n<p>In the early days of my business, Fiddler Online (<a href=\"https://wordx.press/what-the-change-to-wordxpress-means-for-our-members/\">now called WordXpress</a>), I envisioned building websites for companies on WordPress, then charging a monthly fee to maintain, support, edit, update, and manage them. I got started with a few clients and wanted to grow.</p>\n<p>I’d trusted someone to set me up with a very inexpensive VPS on unmanaged hosting. He was supposed to do the managing and ensure it all ran smoothly. I quickly learned you get what you pay for! Soon our members’ sites started going offline, usually all at once as the VPS crashed from one problem or another. It wasn’t just the server being down that caused problems. It was also corrupting data and other strange and scary things that I’d never encountered before, such as the body content of posts and pages being cut off, starting with the first special character that appeared in the content (a database issue).</p>\n<p><img /></p>\n<p>These were dark and scary monsters to battle. I knew cPanel pretty well, but the APACHE stack that ran beneath it was mostly a mystery to me. So was database encoding and other advanced technical realms that all have an impact on the server, WordPress, and ultimately our clients’ businesses.</p>\n<p>The monsters appeared, seemingly determined to kill my small and struggling business, shortly after the birth of our first child. I was frequently up all night working with “Todd” the server guy (we’ll call him) to try and get the websites back online. We’d vanquish one monster, rest a day or so, and find another had taken some sites down again.</p>\n<p>After a few weeks of constant frustration, I said “enough” and signed up for a Hostgator reseller plan. This was back when they were an independent hosting company. On this new plan I could install as many cPanel’s as I needed and manage each separately! I thought it was wonderful and would solve all my problems. Hostgator transferred all our sites from the terrible VPS hosting we’d been on to their servers and I thought perhaps that was it!</p>\n<blockquote><p>I thought my quest was over. I’d fought the monsters and won.</p></blockquote>\n<p>Scary as it was, it had been relatively brief. I’d learned a lot, but felt like I’d been to the underworld and back!</p>\n<h3>The Illusion of Safety</h3>\n<p>Unfortunately, the wraiths had cast a spell over me, blinding me to the fact that they were still lurking in the shadows. When transferring our WordPress websites to our new account, Hostgator had copied each entire cPanel over from the VPS. This eliminated the underlying problems in the APACHE stack on that horrible VPS, but brought with it the fiends that had infiltrated cPanel and even our WordPress websites. To be clear: they weren’t infected with any kind of malware, but configuration problems, cruft, and who knows what else, caused some really bad results.</p>\n<p>With my new spellbound, but misled confidence, I pushed our business forward. I brought on a business partner, Kurt as the sales guy. Later we acquired another website company. Through all that, we’d learned a lot, and doing okay for that stage, but still struggled financially as we bootstrapped this new business from nothing.</p>\n<blockquote><p>When we acquired this other business, they’d been running all their client’s sites on WordPress Multisite. It seemed like a great idea because of how it allowed us to manage all the websites in one place.</p></blockquote>\n<p>Despite the progress the business made, the monstrosities emerged again and this time with higher stakes since our business had grown and was now managing many more websites. These monsters emerged partly from what had been transferred over with cPanel, and the difficulties of running a large Multisite where each child site had its own theme, plus the weight of adding more and more websites and traffic to hosting that was really just shared hosting with WHM access and more control.</p>\n<p><img /></p>\n<h3>The Plunge Into the Underworld</h3>\n<p>In each hero’s journey, there’s often a wizard or goddess that helps guide and mentor the hero along his journey. I eventually made friends with a great guy we’ll call Sam. He ran his own hosting company with data centers and a great support staff. Sam was somewhat like Obi-Wan, Merlin, or Maui in these stories: he was my mentor and companion on my adventures into the underworld that followed. He made a great guide, because he’d been there before. Unfortunately, his own journey had never taken him to some of the deepest darkest places we would soon encounter.</p>\n<p>So we moved to Sam’s hosting, where he kindly watched things closely and provided a server admin’s perspective and advice at a much lower price than he would have normally charged.</p>\n<p>It wasn’t long before the demons, wraiths, monsters, and other ghouls started crawling from the darkness. It started with random downtime. Then followed strange limitations on websites. Next emails were not getting delivered. Then it was slowness. Now we were hacked… or were we? Suddenly all the contents of all pages and posts were cut off (we thought we killed this monster before)! Then email wasn’t being sent. Next our server is sending spam email. Now a hard drive is dying. It just kept going and going. Many of these demons were completely new to Sam and his very experienced team.</p>\n<p>It didn’t take long before there were whisperings of “the Fiddler curse.” This curse referred to Fiddler Online the name of our company. The hosting support team joked that we were cursed. All kinds of issues arose that they’d never seen before, and with a frequency they’d never experienced either.</p>\n<p>When a car crashed into the data center’s power regulation center during a freak storm, it cut off power from the normal power lines, as well as from their automatic backup power supply! It completely took the data center offline. The “Fiddler curse” was in full force.</p>\n<blockquote><p>Or put better, we were in the deepest, darkest, part of the underworld, locked in an all-out battle with the worst demons and wraiths it had to send against us.</p></blockquote>\n<p>We tried method after method to defeat the monsters. We tried rebuilding the server stacks. We tried various WordPress optimizations. We bought our own server and had it installed in their data center. We even tried a totally different Linux stack and something called Interworx, a cPanel alternative, that came with load balancing and real-time backup. But no matter how much money, time, and knowledge we threw at it, the issues continued. No matter how many monsters we slew, we were still losing the war.</p>\n<h3>The “Real World” Dragons</h3>\n<p>When I recently asked my wife Jill about that time of our lives, she said:</p>\n<blockquote><p>“From my perspective, it was hard to know when to throw in the towel and say ‘enough’ because it’s just not working. Getting the hosting sorted out totally changed the entire dynamic and perspective of doing our own business. Before that, it felt like we were building a dream on a crumbling foundation.”</p></blockquote>\n<p><img /></p>\n<p>And don’t get the wrong idea from this image. Jill was no damsel in distress. She’s a warrior too. I’d have never completed this quest without her there, fighting alongside me. She may have not fought the technical fiends, but there were plenty other monsters in the form of financial struggles, moves, and difficult situations that arose from my unavailability, our lack of money, and more.</p>\n<p>This was all a lot like battling the Hydra of Lerna: we’d cut off one head, and two would grow back in its place. We’d take a breather for a week, and then here came the wraiths!</p>\n<p>The stress of it all exacerbated a gallstone problem I had. Because of a misdiagnosis, I thought it was something there was no solution for. So even when I wasn’t up in the middle of the night battling monsters demons of the hosting underworld with Sam, I was often awake at night in massive amounts of pain as my gallbladder tried to pass gigantic gallstones. So even then, I’d be sleeping the next day when I needed to be designing websites or networking.</p>\n<p>Throw in a healthy dose of anxiety and some intermittent depression and you get the picture. Instead of growing, our business stagnated. The quest through this dark underworld seemed to have no end in sight. It ruined vacations, stole away family time, punished me physically, hurt our client’s business, and was pushing myself, Jill, and our finances, to our very limits.</p>\n<h3>Death and Rebirth</h3>\n<p>It all seemed to come to a head when the pain of my gallstones became so intense I thought I was going to die. After 2 visits to the Emergency Room and 3 days in the hospital, I gave birth to this baby. They actually saw a larger one than this in the ultrasound beforehand, but my body had apparently broken it up before they removed my gallbladder. I returned home with real-world wounds that would turn into scars, and lighter by one gallbladder and several massive gallstones.</p>\n<p><img /></p>\n<p>I left the hospital with a new lease on life. I felt like I’d been resurrected, fighting my way out of the underworld and back to the land of the living. It helped me open up to a completely different approach to hosting and allowed me to see that tiny speck of light that ended up being the doorway out of this underworld made up of the dark side of WordPress and hosting.</p>\n<p>I was able to use my newfound perspective to find some awesome new weapons, and fight my way to that exit. Luckily for you, you can learn from my pain and battles with the underworld.</p>\n<h3>The Road Back: Simplify</h3>\n<p>Illumination was mine! Of the knowledge I gained, one key principle stood out among the rest: <strong>make things as simple as possible, while avoiding single points of failure on mission-critical systems.</strong> Multisite was great for managing all the websites at once, but if one had a problem, they all went down! The same with having a single server to run all our sites: if the server went down, we had the urgency of 30 or 40 clients (back then) all being negatively impacted at once.</p>\n<p>We started by <a href=\"https://wordx.press/how-to-revert-a-wordpress-multisite-to-a-single-site/\">killing our Multisites</a> and traditional hosting setups. Instead of a single Multisite with 1 database where a problem could take down all the sites in the Multisite, we moved to individual WordPress installs for each site. As we pulled each site out of the Multisite and migrated it to our new cloud hosting, we also checked the databases and files thoroughly to ensure they were clean, light, and that we eliminated any cruft that had built up in the database. We also stopped running email and DNS through our web servers. This effectively killed the demons that had moved with us in previous hosting migrations.</p>\n<p>Here’s my recommended do’s and don&#8217;ts for any smaller businesses hosting and maintaining WordPress websites:</p>\n<p><strong>Don’t:</strong></p>\n<ol>\n<li>use shared hosting or hosting that uses cPanel</li>\n<li>use Multisite (SPoF)</li>\n<li>put all your sites on 1 server (SPoF)</li>\n<li>use your web server as an email server</li>\n<li>send WordPress transactional emails from your webserver</li>\n<li>use your web server for DNS</li>\n<li>use your hosting company for domain registration</li>\n</ol>\n<p><strong>Do:</strong></p>\n<ol>\n<li>use cloud hosting with WordPress-optimized stack and custom control panel</li>\n<li>use a bulk-site-management tool</li>\n<li>spread your sites across multiple servers</li>\n<li>use an email suite (Hover, Zoho, G Suite, Office 365)</li>\n<li>use a transactional email service (SendGrid, Postmark, MailGun)</li>\n<li>use your registrar for DNS</li>\n<li>use a different registrar for registering domains, than your hosting</li>\n</ol>\n<p>Following these tips eliminates many single points of failure, simplifies things greatly, and gives you the tools and ability to go right to the source of the problem. Since all your important WordPress functionality isn’t in one place with one point of failure, you can go where the problem is.</p>\n<p>For example, if a client isn’t receiving WooCommerce new order emails from their website, we can quickly go to SendGrid to see why that is and what needs to be done to fix it in an easy to use interface. Try that on a traditional APACHE/cPanel setup that sends your client’s company emails, WordPress emails, etc. all from one place.</p>\n<p><img /></p>\n<h3>Cloud Hosting</h3>\n<p>We eliminated cPanel and the normal Linux hosting stacks by <a href=\"https://www.cloudways.com/blog/tevya-wordxpress-success-story/\">moving to CloudWays</a>, which has a nice WordPress setup that they run on top of a number of cloud hosting services such as Google, Amazon, Digital Ocean, and Vultr. They have their own in-house customized stack and management dashboard. CloudWays removed all the normal bloat and potential for problems that comes with it, and really took away most of the pain, hassle, and responsibility of the hosting part of WordPress and for quite cheap.</p>\n<p>On CloudWays, instead of putting all 40+ sites on one server, we split them up, with about 15 &#8211; 18 sites on one small Digital Ocean (and later Vultr) server. This meant that if one site had issues, it wouldn’t take down all our other sites. And even if the issue was bad enough to affect the whole server, or the server had its own issues, only a small portion of our clients would be affected at once.</p>\n<h3>Email Accounts and Transactional Email</h3>\n<p>Additionally, we stopped running email through our servers. Part of simplifying is outsourcing to people/services who can just do it better than you (or that old hosting you’re clinging to because it’s cheap). I love that good WordPress hosts like CloudWays, Flywheel, and Kinsta have no options for you to do this or include built-in services like SendGrid. I slew a lot of email monsters. Using something like SendGrid or Postmark for WordPress and G Suite or Office 365 for email accounts, eliminates tons of headaches.</p>\n<p>We set up WordPress’s emails to go through SendGrid and all our members’ email accounts we migrated to Hover, Google Apps, or Office 365.</p>\n<h3>Bulk-WordPress Management</h3>\n<p>In place of Multisite, we found MainWP and chose it over other options like InfiniteWP. It provided us the bulk-control of Multisite, but without the single point of failure issue. The upside is that it’s fairly inexpensive and runs on a WordPress install, so you control it on your hosting.</p>\n<p>That’s kinda its downside as well. If something goes wrong, it’s on my team and I to run the problem down and fix it. Or we have to go through the cumbersome process of reporting it to the MainWP support team, then providing them access to both the dashboard site and an affected child site. Eventually we decided to move to ManageWP because it’s a hosted platform. That means when something goes wrong, much of the time, it’s on them to fix, and they have access to fix their own platform, plus the logs, etc from our sites.</p>\n<p><strong>MainWP:</strong></p>\n<ul>\n<li>Inexpensive</li>\n<li>Runs on top of your WP install</li>\n<li>You maintain control</li>\n<li>Familiar interface</li>\n<li>Free to use the basics</li>\n<li>Lifetime extensions purchase option</li>\n<li>GPL licensed</li>\n<li>Great support</li>\n<li>Good community</li>\n</ul>\n<p><strong>ManageWP:</strong></p>\n<ul>\n<li>More expensive</li>\n<li>Runs on their servers, so problems are largely theirs to deal with</li>\n<li>Less overall responsibility and time drain</li>\n<li>Free to use the basics</li>\n<li>Great support</li>\n</ul>\n<h3>Master of Two Worlds of WordPress</h3>\n<p>Fortunately today there are many awesome hosting options and bulk-management tools that simply weren’t available to me years ago when I started on this journey. After this last, final push, my team and I stood back and waited and rested, expecting more monsters. And occasionally one crawled out of it’s hole. But by and large the underworld was defeated and left far behind. Moving to cloud hosting and simplifying were finally the spell that broke the Fiddler curse and freed us from the underworld. Our business’s core service was stable and safe and running like it should be. We could start growing again! It was such a relief!</p>\n<p>To reiterate some of the illumination gained on my journey: simplify your WordPress websites and hosting through offloading everything you can to experts who do it better, often for cheaper (if you properly calculate the value of your own time). Focus on your super-power whether it be design or development, or just creating solutions on WP with existing plugins and tools. If your super-power isn’t WordPress at all, you can outsource maintenance, content updates, backups and security, plugin and core updates, and much more to a company like <a href=\"https://wordx.press\">WordXpress</a>. I’ve built this company based on the knowledge and tools I learned on my quest.</p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: My &#8220;Hero&#8217;s Journey&#8221; Through the Dark Underworld of WordPress Hosting\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=My%20%22Hero%27s%20Journey%22%20Through%20the%20Dark%20Underworld%20of%20WordPress%20Hosting&via=heropress&url=https%3A%2F%2Fheropress.com%2Fessays%2Fmy-heros-journey-through-the-dark-underworld-of-wordpress-hosting%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: My &#8220;Hero&#8217;s Journey&#8221; Through the Dark Underworld of WordPress Hosting\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fessays%2Fmy-heros-journey-through-the-dark-underworld-of-wordpress-hosting%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fessays%2Fmy-heros-journey-through-the-dark-underworld-of-wordpress-hosting%2F&title=My+%26%238220%3BHero%26%238217%3Bs+Journey%26%238221%3B+Through+the+Dark+Underworld+of+WordPress+Hosting\" rel=\"nofollow\" target=\"_blank\" title=\"Share: My &#8220;Hero&#8217;s Journey&#8221; Through the Dark Underworld of WordPress Hosting\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/essays/my-heros-journey-through-the-dark-underworld-of-wordpress-hosting/\" title=\"My &#8220;Hero&#8217;s Journey&#8221; Through the Dark Underworld of WordPress Hosting\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/my-heros-journey-through-the-dark-underworld-of-wordpress-hosting/\">My &#8220;Hero&#8217;s Journey&#8221; Through the Dark Underworld of WordPress Hosting</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Jun 2019 12:00:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Tevya Washburn\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"WPTavern: Drupal Gutenberg 1.0 Released, Now Ready for Production Sites\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90376\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wptavern.com/drupal-gutenberg-1-0-released-now-ready-for-production-sites\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6201:\"<p>The <a href=\"https://www.drupal.org/project/gutenberg\" rel=\"noopener noreferrer\" target=\"_blank\">Gutenberg module for Drupal</a>, created by <a href=\"https://www.frontkom.no/\" rel=\"noopener noreferrer\" target=\"_blank\">Frontkom</a>, reached the 1.0 milestone earlier this month. It is the first stable release recommended for use in production with Drupal 8.x. </p>\n<p>The 1.0 release removes the Gutenberg-JS dependency and uses Gutenberg core files directly. It is based on Gutenberg <a href=\"https://make.wordpress.org/core/2019/05/01/whats-new-in-gutenberg-1st-may/\" rel=\"noopener noreferrer\" target=\"_blank\">version 5.6.1</a>, which was released in early May. The module boasts better handling for media files, adding support for title, caption, and alternative text. It also adds an &#8220;Allowed Blocks UI&#8221; to the content type admin UI, so administrators can restrict which blocks show up in the block selector.</p>\n<p>&#8220;We’re now ready for production sites in the sense that we’ll be more careful with structure changes, will try to do update paths when possible, and will create automated tests for crucial functionality,&#8221; Frontkom project manager Thor Andre Gretland said. &#8220;We’ve solved the blockers for a stable release.&#8221;</p>\n<p>Upgrading the module from RC-1 may require some extra steps, because it is a big jump, taking the Gutenberg library from 4.8.0 to 5.6.1. Users will need to update the database. It is also necessary to navigate to content types and click save to enable Gutenberg again so that it will begin storing the Allowed blocks in the database. If users get notices about invalid blocks, they are advised to try the Attempt Block Recovery option:</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2019/05/attempt-block-recovery.png?ssl=1\"><img /></a></p>\n<p>&#8220;It’s actually a rather large update,&#8221; Gretland said. &#8220;We were planning to add a couple of last needed features to release our 1.0 version, but ended up using the latest Gutenberg version with several new great features. We’re also using more of the Gutenberg Core, that we’ve been able to use before.&#8221; </p>\n<p>The module still has one critical issue that Frontkom is working on. <a href=\"https://www.drupal.org/project/gutenberg/issues/3059167\" rel=\"noopener noreferrer\" target=\"_blank\">Reusable blocks are not working</a> with the latest release. Users are getting a &#8220;this block is unavailable or deleted&#8221; message when attempting to insert a reusable block. In the meantime, those who require this feature can roll back to RC1 to get it working again.</p>\n<p>So far the Gutenberg module has been well-received. It has been downloaded more than 12,000 times and 494 sites are reported to be using it.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Setup <a href=\"https://twitter.com/drupalgutenberg?ref_src=twsrc%5Etfw\">@drupalgutenberg</a> on D8 yesterday (following meeting one of <a href=\"https://twitter.com/frontkom?ref_src=twsrc%5Etfw\">@frontkom</a> at the recent Dutch <a href=\"https://twitter.com/hashtag/CiviCRM?src=hash&ref_src=twsrc%5Etfw\">#CiviCRM</a> sprint) and was pretty blown away. Bringing Medium-style editing to all the CMSs &amp; then some. If <a href=\"https://twitter.com/hashtag/Joomla?src=hash&ref_src=twsrc%5Etfw\">#Joomla</a> doesn’t implement a Gutenberg.js integration we/they’ll be left behind. <a href=\"https://t.co/SfieuGfOlf\">https://t.co/SfieuGfOlf</a></p>\n<p>&mdash; Nicol (@netribution) <a href=\"https://twitter.com/netribution/status/1133268870112972800?ref_src=twsrc%5Etfw\">May 28, 2019</a></p></blockquote>\n<p></p>\n<p>Drupal&#8217;s Gutenberg module includes access to the <a href=\"https://gutenbergcloud.org/blocks\" rel=\"noopener noreferrer\" target=\"_blank\">Gutenberg Cloud</a> library of free blocks. Although the library has been slow to gain contributors, it does contain several blocks that are helpful for creating page layouts, such as Content in Columns, Hero Section, Section Wrapper, Section Row, and a Feature Box block. Site administrators can also use the Gutenberg module in combination with Drupal&#8217;s new Layout Builder, which was introduced as a stable module to Drupal 8.7 core.</p>\n<p>&#8220;We see a valid use case for mixing Drupal Gutenberg with the Drupal layout builder when you might want to create layout templates with the layout builder, and keep the actual content editing in Gutenberg,&#8221; Gretland said. &#8220;For example you could use the layout builder to define fixed byline elements for author and create date, but leave the actual content creation experience to Gutenberg.&#8221;</p>\n<p>There are a few limitations to using the two tools together. The only way to use them on the same project is if they deal with different content types.  </p>\n<p>&#8220;Since Drupal Gutenberg takes over the whole node UI, it can have some unexpected effects when used together with Layout Builder,&#8221; Gretland said. &#8220;That doesn’t mean that they won’t ever &#8216;work&#8217; together. One idea could be using the LB data structure to generate Gutenberg fixed layouts/templates and even save Gutenberg data in a structured way handled by Layout Builder.&#8221;</p>\n<p>Gretland said his team believes Gutenberg delivers a better editing experience than Layout Builder, as it is a more mature project. However, Layout Builder stores its data in a structured way, which has its advantages and disadvantages over Gutenberg.</p>\n<p>WebWash has a good <a href=\"https://www.webwash.net/create-pages-using-gutenberg-wordpress-editor-in-drupal/\" rel=\"noopener noreferrer\" target=\"_blank\">video tutorial</a> for Drupal users who want to learn how to configure the Gutenberg module and use it on the Page content type. It includes a walkthrough for common actions like uploading images, creating reusable blocks, and using the Gutenberg Cloud. If you want to see how Gutenberg can improve Drupal&#8217;s authoring experience without installing the module, check out the <a href=\"https://drupalgutenberg.org/demo\" rel=\"noopener noreferrer\" target=\"_blank\">frontend demo of Drupal Gutenberg</a> created by the team at Frontkom.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Jun 2019 23:03:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"WPTavern: WP Engine Launches DevKit Open Beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90715\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wptavern.com/wp-engine-launches-devkit-open-beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2627:\"<p>Those who host or manage sites on WP Engine now have a <a href=\"https://wpengine.com/blog/wp-engine-launches-devkit-to-offer-best-developer-experience-in-wordpress-today/\">new tool</a> at their disposal. It&#8217;s called <a href=\"https://wpengine.com/devkit/\">DevKit</a>, developed by Chris Wiegman and Jason Stallings. </p>\n\n\n\n<p>DevKit is a WordPress local development environment that includes SSH Gateway access, push and pull deployments to WP Engine, Command Line Interface commands for the Genesis theme framework and other tools.</p>\n\n\n\n<p>Although DevKit has tight integration with WP Engine the software can be used independently of the host. With <a href=\"https://localbyflywheel.com/\">Local by Flywheel</a>, <a href=\"https://www.vagrantup.com/\">Vagrant</a>, <a href=\"https://www.apachefriends.org/index.html\">XAMPP</a>, and other tools available, Wiegman explains what motivated him to create a new solution.</p>\n\n\n\n<p>&#8220;I&#8217;ve been working on the perfect WordPress developer environment since I learned about Vagrant in 2013,&#8221; he said. &#8220;As it was never my full-time job, I could never take it to the next level. DevKit gives me the power to do that.&#8221;</p>\n\n\n\n<p>Stallings added, &#8220;We wanted to build a kick ass set of tools for developers building on WP Engine. That’s been our mission from the start, build something that all developers want to use (including us)!&#8221; </p>\n\n\n\n<p>As what for what sets DevKit apart from the others, &#8220;I think our architecture is very different from both tools,&#8221; Stallings said. </p>\n\n\n\n<p>&#8220;Similar to Docker Engine, DevKit CLI is the interface to DevKit. So when we build the GUI it will 100% complement the CLI, and the two can be used interchangeably. This will enable us to build other interfaces in the future too.&#8221;</p>\n\n\n\n<p>DevKit provides the following features:</p>\n\n\n\n<ul><li>Container-based local development environment</li><li>SSH Gateway access</li><li>Push and pull deployments to WP Engine</li><li>Preview your local site with others via ngrok</li><li>PHP version selector</li><li>Email testing client</li><li>MySQL</li><li>Local SSH &amp; WP-CLI</li><li>Genesis Framework WP-CLI commands</li><li>phpmyadmin</li><li>webgrind</li><li>Varnish</li><li>HTTPS Proxy</li><li>xdebug</li></ul>\n\n\n\n<p>Currently, DevKit&#8217;s user interface is command line only with plans to add a GUI later this year. It&#8217;s available for free and is in open beta for Mac and Linux. Those interested in participating in the open beta can sign up on the <a href=\"https://wpengine.com/devkit/\">DevKit landing page</a>. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Jun 2019 20:12:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"WPTavern: Former npm, Inc. CTO Announces Entropic, a Decentralized Package Registry\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90574\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"https://wptavern.com/former-npm-inc-cto-announces-entropic-a-decentralized-package-registry\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4561:\"<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2019/06/entropic-announcement-jsconf-eu.png?ssl=1\"><img /></a></p>\n<p><a href=\"https://twitter.com/ceejbot/\" rel=\"noopener noreferrer\" target=\"_blank\">CJ Silverio</a>, former CTO of npm Inc., gave a presentation at <a href=\"https://2019.jsconf.eu/\" rel=\"noopener noreferrer\" target=\"_blank\">JSConf EU 2019</a> in Berlin earlier this month titled &#8220;The Economics of Open Source.&#8221; More specifically, she discussed the economics of package management as it applies to open source software, based on her unique perspective and experience gained in working for the company that runs the world&#8217;s largest JavaScript package registry.</p>\n<p>Silverio tells the story of how npm gained official status and characterizes its success as a catastrophe for a centralized package registry and repository. Although centralization has some advantages for usability and reliability, success can be expensive when a centralized service becomes popular. She described the events leading up to npm&#8217;s incorporation in 2013. The registry was down more than it was up in October 2013 and npm needed money.</p>\n<p>npm&#8217;s owner took seed funding from a VC firm and the Node project continued to give npm special privileges. Developers perpetuated this by continuing to use npm, as over time it had come to define developers&#8217; expectations in serving JavaScript packages. Silverio discusses some of the consequences of npm coming under private control, how developers now have no input into registry policies or how disputes are resolved. </p>\n<p>Presumably speaking from her intimate knowledge of the company&#8217;s inner workings, Silverio describes how VC-funding turned npm Inc. into a financial instrument.</p>\n<p>&#8220;Financial instruments are contracts about money,&#8221; she said. &#8220;npm Inc, the company that owns our language ecosystem, is a thing that might as well be a collection of pork bellies, as far as its owners are concerned. They make contracts with each other and trade bits of it around. npm Inc. is a means for turning money into more money.&#8221;</p>\n<p>Silverio contends that JavaScript&#8217;s package registry should not be privately controlled and that centralization is a burden that will inevitably lead to private control because the servers cost money. </p>\n<p>Her sharp criticism of centralized package management leads into her announcement of a federated, decentralized package registry called <a href=\"https://github.com/entropic-dev\" rel=\"noopener noreferrer\" target=\"_blank\">Entropic</a> that she created with former npm colleague Chris Dickinson and more than a dozen contributors. The project is Apache 2.0 licensed and its creators are working in cooperation with the <a href=\"https://openjsf.org/\" rel=\"noopener noreferrer\" target=\"_blank\">OpenJS Foundation</a>. </p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Warming my heart right now: how many former npm-ers are contributing to entropic &lt;3</p>\n<p>&mdash; Ceej is on vacation (@ceejbot) <a href=\"https://twitter.com/ceejbot/status/1136551537835032577?ref_src=twsrc%5Etfw\">June 6, 2019</a></p></blockquote>\n<p></p>\n<p>Entropic comes with its own CLI, and offers a new file-centric publication API. All packages published to the registry are public and developers are encouraged to use something like the GitHub Package Registry if they need to control access to packages. The project is just over a month old and is not ready for use. </p>\n<p>&#8220;I think it’s right that the pendulum is swinging away from centralization and I want to lend my push to the swing,&#8221; Silverio said. The last decade has been about consolidation and monolithic services, but the coming decade is going to be federated. Federation spreads out costs. It spreads out control. It spreads out policy-making. It hands control of your slice of our language ecosystem to you. My hope is that by giving Entropic away, I’ll help us take our language commons back.&#8221;</p>\n<p>Silverio&#8217;s <a href=\"https://github.com/ceejbot/economics-of-package-management/blob/master/essay.md\" rel=\"noopener noreferrer\" target=\"_blank\">Economics of Package Management</a> essay is available on GitHub. Check out the video of the presentation from JSConf EU below. If decentralized package management gains momentum and becomes the standard for the industry, this video captures what may become a turning point in the JavaScript ecosystem and a defining moment for the future of the web.</p>\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Jun 2019 03:41:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"WPTavern: BuddyPress 5.0 to Update Password Control to Match WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90023\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wptavern.com/buddypress-5-0-to-update-password-control-to-match-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3462:\"<p>BuddyPress 5.0 development began in December 2018 after <a href=\"https://buddypress.org/2018/11/buddypress-4-0-0-pequod/\" rel=\"noopener noreferrer\" target=\"_blank\">4.0.0 was released</a> in November. The core BuddyPress team has not published a roadmap for what will be coming in 5.0, but features and fixes added so far can be found on GitHub in the <a href=\"https://github.com/buddypress/BuddyPress/commits/master\" rel=\"noopener noreferrer\" target=\"_blank\">commit log</a>. </p>\n<p>One noteworthy addition to the upcoming major release is that the BP Nouveau template pack is being <a href=\"https://buddypress.trac.wordpress.org/changeset/12397\" rel=\"noopener noreferrer\" target=\"_blank\">updated to use the same password control as the one used in WordPress core</a>. BuddyPress users will now be able to set their passwords using WordPress&#8217; interface on the registration page and on the user&#8217;s general settings page. </p>\n<p>Here&#8217;s what it will look like in the templates:</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Here\'s how it looks <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f4fd.png\" alt=\"📽\" class=\"wp-smiley\" /> <a href=\"https://t.co/g8DknNpUKl\">pic.twitter.com/g8DknNpUKl</a></p>\n<p>&mdash; imath (@imath) <a href=\"https://twitter.com/imath/status/1129668922024845313?ref_src=twsrc%5Etfw\">May 18, 2019</a></p></blockquote>\n<p></p>\n<p>By default, BuddyPress will generate a strong password, but the user can still edit it, if necessary. If the user selects a password that is too weak, the submit button will be disabled until the user confirms they want to proceed by checking the checkbox.</p>\n<p>BP Nouveau <a href=\"https://codex.buddypress.org/releases/version-3-0-0/\" rel=\"noopener noreferrer\" target=\"_blank\">replaced the bp-legacy template packs in 2018</a>, introducing JavaScript-powered templates, integration with the Customizer, and more layout options for BuddyPress navigation and component directories. As a result of the password control update, the src/bp-templates/bp-nouveau/js/password-verify.js template is scheduled to be deprecated and deleted in BuddyPress 6.0.0, so developers will want to take note if using the bp-nouveau-password-verify script as a dependency for custom password control implementations.</p>\n<p>BuddyPress 5.0 also <a href=\"https://wptavern.com/buddypress-5-0-to-display-debug-info-in-the-new-site-health-info-screen\" rel=\"noopener noreferrer\" target=\"_blank\">adds BP-specific debug into to the Site Health Info screen</a> that was introduced in WordPress 5.2. This release will <a href=\"https://buddypress.trac.wordpress.org/ticket/8025\" rel=\"noopener noreferrer\" target=\"_blank\">require WordPress 4.7 or greater</a> for <a href=\"https://codex.buddypress.org/getting-started/wordpress-version-compatibility/\" rel=\"noopener noreferrer\" target=\"_blank\">optimal compatibility</a> and older versions will not be supported. Site owners running on older versions of WordPress have time to prepare.</p>\n<p>Although the BuddyPress core team and contributors have put out several security and maintenance releases since version 4.0.0, regular project meetings have been sporadic in 2019. BuddyPress 5.0 was <a href=\"https://buddypress.trac.wordpress.org/milestone/5.0.0\" rel=\"noopener noreferrer\" target=\"_blank\">expected at the end of May</a> but a new timeline may be discussed at the next meeting, which is tentatively planned for Wednesday, June 12.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 10 Jun 2019 19:04:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"WPTavern: In Case You Missed It – Issue 25\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wptavern.com/?p=90643&preview=true&preview_id=90643\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wptavern.com/in-case-you-missed-it-issue-25\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7707:\"<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/ICYMIFeaturedImage.png?ssl=1\" rel=\"attachment wp-att-50955\"><img /></a>photo credit: <a href=\"http://www.flickr.com/photos/112901923@N07/16153818039\">Night Moves</a> &#8211; <a href=\"https://creativecommons.org/licenses/by-nc/2.0/\">(license)</a></p>\n<p>There’s a lot of great WordPress content published in the community but not all of it is featured on the Tavern. This post is an assortment of items related to WordPress that caught my eye but didn’t make it into a full post.</p>\n<h2>Open Call for People Interested in Being Team Leads</h2>\n<p>Josepha Haden has <a href=\"https://make.wordpress.org/updates/2019/06/03/team-lead-interest-post/\">published an open call</a> on the Team Updates blog looking for people interested in learning about the Team Lead role. The post includes links to training materials that will be open for two weeks where people can make suggestions.</p>\n<p>Once the training materials are complete, interested parties will be sent the team leads training materials and quizzes. Those who pass the quizzes will then be part of a group orientation in which team leads and future leads will be chosen. Even if you&#8217;re not interested in becoming a team lead, the training materials in the post contain a lot of useful information about the inner workings of the project.</p>\n<h2>Marcel Bootsman Continues on After Hospital Visit</h2>\n<p>Marcel Bootsman who is walking more than 700km to Berlin, Germany for WCEU recently <a href=\"https://walktowc.eu/2019/06/04/day-17-rest-day-and-many-thanks-to-meindl/\">made a hospital visit</a>. &#8220;The doctor asked about what I’m doing, and what the problem is, so I explained everything,&#8221; Bootsman said. &#8220;She examined both legs and found that there was a swelling on my right ankle. She sadly could not diagnose further, since it’s impossible. An expert has to look at it, and an x-ray picture has to be taken.&#8221;</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">YESS! Nothing serious, just an overloaded ankle which is almost healed. <br />Doctor said I can continue with just one more resting day, so I\'m going by train to my next stop. Just to be of extra help he bandaged my ankle.<a href=\"https://twitter.com/hashtag/WalkToWCEU?src=hash&ref_src=twsrc%5Etfw\">#WalkToWCEU</a> <a href=\"https://t.co/VdW7C8m71N\">pic.twitter.com/VdW7C8m71N</a></p>\n<p>&mdash; <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f6b6-1f3fc.png\" alt=\"🚶🏼\" class=\"wp-smiley\" /> Marcel Bootsman (@mbootsman) <a href=\"https://twitter.com/mbootsman/status/1136187513251532800?ref_src=twsrc%5Etfw\">June 5, 2019</a></p></blockquote>\n<p></p>\n<p>The doctor diagnosed him with having an overloaded right ankle. After wrapping his ankle for extra support, Bootsman continued on. Check out <a href=\"https://walktowc.eu/2019/06/06/day-19-meine/\">his description and photos</a> from day 19 of his travels.</p>\n<h2>WooSesh is Coming Back</h2>\n<p><a href=\"https://woosesh.com/\">WooSesh</a>, a global, virtual conference devoted to WooCommerce, is scheduled to take place on October 9-10th. You can follow <a href=\"https://twitter.com/WooSesh_\">WooSesh_</a> on Twitter or sign up to their email list to be notified of when tickets are available.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">ANNOUNCEMENT: If you use <a href=\"https://twitter.com/WooCommerce?ref_src=twsrc%5Etfw\">@WooCommerce</a> to build ecommerce sites, or do any kind of ecommerce development, you\'ll be thrilled to hear that <a href=\"https://twitter.com/woosesh?ref_src=twsrc%5Etfw\">@WooSesh</a> returns on Oct 9 and 10!</p>\n<p>Follow <a href=\"https://twitter.com/WooSesh_?ref_src=twsrc%5Etfw\">@WooSesh_</a> and join the mailing list at <a href=\"https://t.co/Pyev9v2CPv\">https://t.co/Pyev9v2CPv</a> to stay in the loop <a href=\"https://t.co/hPdv8Yu5LU\">pic.twitter.com/hPdv8Yu5LU</a></p>\n<p>&mdash; WordSesh (@WordSesh) <a href=\"https://twitter.com/WordSesh/status/1131365096872189953?ref_src=twsrc%5Etfw\">May 23, 2019</a></p></blockquote>\n<p></p>\n<h2>GitHub Repo Templates</h2>\n<p>Earlier this week, GitHub <a href=\"https://github.blog/2019-06-06-generate-new-repositories-with-repository-templates/?utm_campaign=1559837005&utm_medium=social&utm_source=twitter&utm_content=1559837005\">launched Repository Templates</a> to help developers manage and distribute boilerplate code. Web development agency 10UP has a <a href=\"https://github.com/10up/theme-scaffold\">Theme</a> and <a href=\"https://github.com/10up/plugin-scaffold\">Plugin</a> repo template that is available for anyone to use.</p>\n<h2>WordPress 5.2.2 Release Date Changed</h2>\n<p>WordPress 5.2.2 was <a href=\"https://make.wordpress.org/core/2019/06/01/some-changes-to-the-5-2-2-release-schedule/\">originally scheduled</a> to be released on June 13th, but the release team has decided to <a href=\"https://make.wordpress.org/core/2019/06/06/dev-chat-summary-05-june/\">push the date back</a>. Tickets that are slated for WordPress 5.3 that meet the requirements to be in a minor release will be merged into 5.2.2. The new release date is Tuesday, June 18th, a few days before WordCamp EU.</p>\n<h2>WordCamp US After Party Is Now Wordfest</h2>\n<p>There won&#8217;t be a big after party at the conclusion of WordCamp US this year. Instead, organizers are <a href=\"https://2019.us.wordcamp.org/2019/06/07/wordfest-will-be-held-at-city-museum/\">hosting WordFest</a> on Friday, November 1, 2019, at <a href=\"https://www.citymuseum.org/\">City Museum in St. Louis</a>. According to organizers, the party doesn&#8217;t always have to be at the conclusion of the event thus the name change.</p>\n<h2>How to Use and Create Reusable Block Templates</h2>\n<p>Justin Tadlock has <a href=\"https://themehybrid.com/weblog/reusable-blocks-as-templates\">published a tutorial</a> that explains how to create, use, import, and export reusable block templates in WordPress.</p>\n<p>&#8220;A lot of this is not intuitive at this point and might take some digging for someone not intimately familiar with all the block editor features. But, this is an extremely powerful feature that I’m sure will become more useful in the future. I can even see things like theme authors sharing reusable blocks to help users build out certain page designs.&#8221;</p>\n<p>I&#8217;m looking forward to seeing other people share their reusable blocks or templates. One of the beautiful things about the new editor is that it doesn&#8217;t require a developer to sort blocks into a particular layout and then save it as a reusable block that can be shared.</p>\n<h2>C02 May Be the Cause of Feeling Drowsy During Conference Sessions</h2>\n<p>I always thought it had something to do with lunch but I&#8217;ve felt drowsy before then. Interesting data shared in a Twitter thread. Hat tip to <a href=\"https://twitter.com/dimensionmedia\">David Bisset</a>.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Ever wonder why you get so sleepy during conference talks? Turns out lots of conference venues aren\'t well-ventilated, causing CO2 to rise to levels that cause drowsiness (&gt;1000ppm). Data from <a href=\"https://twitter.com/keflavich?ref_src=twsrc%5Etfw\">@keflavich</a> shows this steady rise over the first 50min of a conference session. <a href=\"https://t.co/AjFO2eQDrJ\">pic.twitter.com/AjFO2eQDrJ</a></p>\n<p>&mdash; Cara Battersby (@battersbot) <a href=\"https://twitter.com/battersbot/status/1135926829813063680?ref_src=twsrc%5Etfw\">June 4, 2019</a></p></blockquote>\n<p></p>\n<p>That&#8217;s it for issue twenty-five. If you recently discovered a cool resource or post related to WordPress, please share it with us in the comments.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Jun 2019 21:33:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"WPTavern: Experimenting With Reusable Blocks to Create Post Templates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90636\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://wptavern.com/experimenting-with-reusable-blocks-to-create-post-templates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2177:\"<p>For the past several years, I&#8217;ve used the Post Template plugin developed by Vincent Prat to create and manage post templates. For example, some of the information in the <a href=\"https://wptavern.com/category/wordpress-weekly\">WordPress Weekly</a> and <a href=\"https://wptavern.com/category/icymi\">In Case You Missed It</a> posts never changes and instead of manually entering it each time, it&#8217;s nice to use a template where only a few changes are necessary. </p>\n\n\n\n<p>The other day, I was wondering if I could use the reusable block feature in Gutenberg to replace the plugin. Justin Tadlock reached out and provided me a reusable block template JSON file that I imported into Gutenberg. By the way, if you successfully import a block into WordPress, the block won&#8217;t appear until you manually refresh the page. </p>\n\n\n\n<p>The reusable block template approach works fairly well. However, I noticed that I was unable to add a block inside the reusable block. When I tried, a red line was displayed and any blocks that were inserted were removed. </p>\n\n\n\n<div class=\"wp-block-image\"><img />Red Means No</div>\n\n\n\n<p>I understand that reusable blocks are meant to be restricted templates where changes are distributed across a site to wherever the block is displayed. But it&#8217;s still a bummer that I can&#8217;t add a block inside the template for a singular purpose if a need arises. </p>\n\n\n\n<p>One other thing I noticed is that reusable blocks are custom post types. While there is a link to manage them within the reusable block selector, there isn&#8217;t a dedicated item within the admin menu. Unless you know the location of the management link, adding and managing them can be a bit more time-consuming. </p>\n\n\n\n<p>If you want a quick shortcut to the reusable block management screen, add this to the URL after your domain name. wp-admin/edit.php?post_type=wp_block</p>\n\n\n\n<p>I think I&#8217;ll experiment with reusable blocks a bit more but as long as they&#8217;re not changing often, I believe they&#8217;ll make a nice replacement for the Post Templates plugin. What use cases have you encountered where reusable blocks were the solution?</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Jun 2019 02:13:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"WPTavern: Branch Continuous Integration Service Selected for TinySeed Startup Accelerator\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90611\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"https://wptavern.com/branch-continuous-integration-service-selected-for-tinyseed-startup-accelerator\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4298:\"<p><a href=\"https://branchci.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Branch</a>, a Docker-based continuous integration service for WordPress, has been selected for <a href=\"https://tinyseed.com\" rel=\"noopener noreferrer\" target=\"_blank\">TinySeed&#8217;s startup accelerator</a>. The company was founded by Peter Suhm who is also the creator of <a href=\"https://wppusher.com/\" rel=\"noopener noreferrer\" target=\"_blank\">WP Pusher</a>, a plugin that lets developers install and update WordPress themes and plugins directly from GitHub, Bitbucket, and GitLab.</p>\n<p>TinySeed, founded by <a href=\"https://robwalling.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Rob Walling</a> and <a href=\"https://www.vollset.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Einar Vollset</a>, is a remote accelerator that focuses on providing enough funding for early-stage SaaS founders to live for a year and focus full-time on their startups. It advertises itself as &#8220;the first startup accelerator designed for bootstrappers.&#8221; TinySeed is unique in that it does not have a bias against single founders. The website states that the majority of successful $1m-$30m SaaS companies that TinySeed is connected with were started by founders working alone. </p>\n<p>Branch fits the bill as a SaaS company with a single founder and no employees. As part of the investment terms, TinySeed invests $120k for the first founder (plus $20k per additional founder) in exchange for 8-15% equity. If founders do not need the money for living expenses they are free to spend it on growing the business. Both Branch and WP Pusher are included in Suhm&#8217;s participation in TinySeed.</p>\n<p>&#8220;WP Pusher was doing just enough to pay my bills living in a fairly cheap city (Glasgow), but not enough to pay a full time developer salary,&#8221; Suhm said. &#8220;However, I didn&#8217;t spend much time on WP Pusher in the past few years and was working part time for other companies &#8211; mainly <a href=\"https://www.timekit.io/\" rel=\"noopener noreferrer\" target=\"_blank\">Timekit</a> as a backend developer.&#8221;</p>\n<p>Suhm said the TinySeed investment will allow him to work full time on Branch and WP Pusher for at least a year or two without having to worry about making a salary.</p>\n<p>&#8220;I may also decide to make a hire during the program, but I want the product to be a little bit more mature,&#8221; he said. &#8220;In terms of the roadmap, I&#8217;ll be able to focus more on building the best tool and less about making a lot of money in the beginning.&#8221;</p>\n<p>Branch and WP Pusher are fairly unique products in the WordPress space. Suhm said he sees most of his competition coming from continuous integration services that are not tailored to WordPress.</p>\n<p>&#8220;However, my biggest competitor at the moment is probably manual labor &#8211; WordPress developers testing and deploying everything manually,&#8221; Suhm said.</p>\n<p>TinySeed received approximately 900 applications from which they will select 10-15 companies for participation in 2019. Co-founder Rob Walling has knowledge of the WordPress ecosystem, as he previously <a href=\"https://wpengine.com/blog/wp-engine-closes-1-2m-in-series-a-financing/\">invested in WP Engine&#8217;s 2011 round of funding</a>. </p>\n<p>&#8220;Peter has a distinct advantage with Branch in that he&#8217;s building on the audience, customer base, and domain knowledge he&#8217;s developed with WP Pusher,&#8221; TinySeed co-founder Rob Walling said. &#8220;His methodical approach to shipping code and content every week has been a good signal for us that he&#8217;s pushing the product forward, as well as a key factor in building Branch&#8217;s traction in the space.&#8221;</p>\n<p>Branch is joining a handful of other SaaS companies that have already been selected for 2019, including <a href=\"https://clientsherpa.com/\" rel=\"noopener noreferrer\" target=\"_blank\">ClientSherpa</a>, <a href=\"https://gatherit.co/\" rel=\"noopener noreferrer\" target=\"_blank\">Gather</a>, <a href=\"https://simsaas.co/\" rel=\"noopener noreferrer\" target=\"_blank\">SimSaaS</a>, <a href=\"https://www.reimbi.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Reimbi</a>, and <a href=\"https://castos.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Castos</a>. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Jun 2019 20:31:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"WPTavern: Automattic Adopts Alex Mills’ Plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90583\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://wptavern.com/automattic-adopts-alex-mills-plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4656:\"<p>Automattic <a href=\"https://developer.wordpress.com/2019/06/06/taking-care-of-alexs-plugins/\" rel=\"noopener noreferrer\" target=\"_blank\">announced</a> today that a team inside the company will be adopting <a href=\"https://alex.blog/\" rel=\"noopener noreferrer\" target=\"_blank\">Alex Mills</a>&#8216; plugins and continuing their development and support. Mills, also known around the web as @Viper007Bond, was a WordPress core contributor and prolific plugin developer who passed away in February 2019 after a battle with Leukemia. </p>\n<p>At one time last year, Mills was the primary author for and contributor to <a href=\"https://web.archive.org/web/20181231163744/https://profiles.wordpress.org/viper007bond/#content-plugins\" rel=\"noopener noreferrer\" target=\"_blank\">more than 40 plugins</a> hosted on WordPress.org. The <a href=\"https://profiles.wordpress.org/viper007bond/#content-plugins\" rel=\"noopener noreferrer\" target=\"_blank\">current collection</a> seems to have been pared back to 17 of his most popular plugins. According to <a href=\"http://wptally.com/?wpusername=viper007bond\" rel=\"noopener noreferrer\" target=\"_blank\">stats from WP Tally</a>, these 17 plugins have a cumulative download count of 138,665,603 and a cumulative rating of 4.55 out of 5 stars.</p>\n<p>&#8220;Since all of my plugins are open-source, they are free to be forked by reputable authors in the WordPress community. It would mean a lot to have my legacy go on,&#8221; Mills said in his <a href=\"https://alex.blog/2019/02/18/leukemia-has-won/\" rel=\"noopener noreferrer\" target=\"_blank\">farewell post</a> earlier this year. The plugins are all free without any pro versions or monetization efforts attached to them.</p>\n<p>“I’d never monetize any of my plugins,” Mills told the Tavern after his popular Regenerate Thumbnails plugin <a href=\"https://wptavern.com/regenerate-thumbnails-plugin-passes-5-million-downloads-rewrite-in-the-works\" rel=\"noopener noreferrer\" target=\"_blank\">passed 5 million downloads</a> in 2017. “I write them for fun not profit. It would be a conflict of interest anyway due to my employment at Automattic.”</p>\n<p>Regenerate Thumbnails is active on more than a million WordPress sites and <a href=\"https://alex.blog/2019/01/29/my-regenerate-thumbnails-plugin-passes-10m-downloads/\" rel=\"noopener noreferrer\" target=\"_blank\">passed the 10 million downloads milestone</a> in January 2019. It has already been downloaded more than 7,000 times today and has regularly received 3K-12k downloads per day throughout 2019. </p>\n<p>The enduring popularity of <a href=\"https://wordpress.org/plugins/regenerate-thumbnails/\" rel=\"noopener noreferrer\" target=\"_blank\">Regenerate Thumbnails</a> is a testament to Mills&#8217; commitment to writing future-proof plugins. What started as a small plugin to fix a client&#8217;s problem in 2008 quickly became an indispensable utility for millions of WordPress users transitioning between themes with different image sizes. For those users who could never write their own script to generate new thumbnail sizes, Mills&#8217; plugin was a little piece of time-saving magic that exemplifies the significant contributions plugin developers can make when they write and share code that solves a common problem.</p>\n<p>Automattic plans to fork each of Mills&#8217; GitHub repositories and will add them to the Automattic Github account. The team behind this effort is also adding the following paragraph to each plugin&#8217;s readme file:</p>\n<blockquote><p>In February 2019 Alex Mills, the author of this plugin, <a href=\"https://alex.blog/2019/02/27/from-alexs-family/\" rel=\"noopener noreferrer\" target=\"_blank\">passed away</a>. He leaves behind a number of plugins which will be maintained by Automattic and members of the WordPress community. If this plugin is useful to you please consider <a href=\"https://alex.blog/2019/03/13/in-memory-of-alex-donation-link-update/\" rel=\"noopener noreferrer\" target=\"_blank\">donating to the Oregon Health and Science University</a>.</p></blockquote>\n<p>Automattic will also be answering support queries on the forums and the team is open to receiving help from other members of the WordPress community in maintaining and supporting Mills&#8217; plugins. </p>\n<p>&#8220;In times gone by authors left works of music, novels, poetry, and letters on their passing,&#8221; Donncha Ó Caoimh said on the Automattic Engineering blog. &#8220;They were static works of art frozen in time. Alex leaves behind his code that will continue to evolve and operate in a living world used by thousands (millions?) of people every day as they go about their online lives.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Jun 2019 16:51:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WPTavern: WPWeekly Episode 355 – Food Poisoning Is No Joke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wptavern.com/?p=90569&preview=true&preview_id=90569\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wptavern.com/wpweekly-episode-355-food-poisoning-is-no-joke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1676:\"<p>In this episode, <a href=\"http://jjj.me\">John James Jacoby</a> and I discuss Joost de Valk&#8217;s decision to step down as WordPress&#8217; Marketing Lead. I shared my recent encounter with food poisoning and some of the lifestyle changes I&#8217;m making to improve my health. We also talk about a new experimental plugin by Automattic that aims to provide full site editing and FreeCodeCamp&#8217;s decision to migrate away from Medium to Ghost.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"https://wptavern.com/joost-de-valk-steps-down-as-wordpress-marketing-lead\">Joost de Valk Steps Down as WordPress Marketing Lead</a></p>\n<p><a href=\"https://wptavern.com/freecodecamp-moves-off-of-medium-after-being-pressured-to-put-articles-behind-paywalls\">FreeCodeCamp Moves Off of Medium after being Pressured to Put Articles Behind Paywalls</a></p>\n<p><a href=\"https://wptavern.com/automattic-is-testing-an-experimental-full-site-editing-plugin\">Automattic is Testing an Experimental Full Site Editing Plugin</a></p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, June 12th 3:00 P.M. Eastern</p>\n<p>Subscribe to <a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\">WordPress Weekly via Itunes</a></p>\n<p>Subscribe to <a href=\"https://www.wptavern.com/feed/podcast\">WordPress Weekly via RSS</a></p>\n<p>Subscribe to <a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\">WordPress Weekly via Stitcher Radio</a></p>\n<p>Subscribe to <a href=\"https://play.google.com/music/listen?u=0#/ps/Ir3keivkvwwh24xy7qiymurwpbe\">WordPress Weekly via Google Play</a></p>\n<p><strong>Listen To Episode #355:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Jun 2019 01:10:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"WPTavern: Google Adds New Desktop/Mobile Selector to the Rich Results Testing Tool\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90532\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"https://wptavern.com/google-adds-new-desktop-mobile-selector-to-the-rich-results-testing-tool\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3254:\"<p>Google&#8217;s <a href=\"https://search.google.com/test/rich-results\" rel=\"noopener noreferrer\" target=\"_blank\">rich results testing tool</a> has been updated to include a selector for desktop or mobile so website owners can check their results on both platforms. This tool shows if pages are properly structured for display in Google&#8217;s carousels, images, breadcrumbs, events, books, and other types of rich snippets. A <a href=\"https://developers.google.com/search/docs/guides/search-gallery\" rel=\"noopener noreferrer\" target=\"_blank\">glossary</a> is available with images showing what each type of result looks like with the proper structured data in place.</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2019/06/Screen-Shot-2019-06-05-at-10.27.59-AM.png?ssl=1\"><img /></a></p>\n<p>Last week Google announced that it will begin <a href=\"https://wptavern.com/googles-mobile-first-indexing-is-now-default-for-new-domains\" rel=\"noopener noreferrer\" target=\"_blank\">enabling mobile-first indexing</a> (crawling sites with a mobile user-agent) by default for new domains on July 1, 2019. Site owners can select &#8220;Googlebot Smartphone&#8221; as the user-agent on the rich results testing tool to see if their sites are prepared for mobile-first indexing. The tool is still in beta, so not all rich results and error types are supported yet. </p>\n<p>If your page supports rich results, you will see a confirmation and can click through to view the HTML. Certain rich result types will display a preview of how the result might appear in Google Search. If multiple result layouts are available, the tool will also let you drill down into the different layouts for both desktop and mobile.</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2019/06/Screen-Shot-2019-06-05-at-12.10.38-PM.png?ssl=1\"><img /></a></p>\n<p>If you get a result that says &#8220;Page not eligible for rich results known by this test&#8221; when you know that you have the structured data in place, it could be because the beta version of this tool only supports a subset of rich result types. These currently include job postings, recipes, courses, TV and movie, events, and Q&#038;A pages.</p>\n<p>You can also test your page using this tool by putting in a code snippet, in case your content is not publicly accessible or is restricted behind authorization.</p>\n<p>Depending on your specific requirements, there are many different WordPress plugins that properly structure data to improve how your content appears in rich results around the web, such as <a href=\"https://wordpress.org/plugins/schema/\" rel=\"noopener noreferrer\" target=\"_blank\">Schema</a>, <a href=\"https://wordpress.org/plugins/all-in-one-schemaorg-rich-snippets/\" rel=\"noopener noreferrer\" target=\"_blank\">All In One Schema Rich Snippets</a>, <a href=\"https://wordpress.org/plugins/schema-app-structured-data-for-schemaorg/\" rel=\"noopener noreferrer\" target=\"_blank\">Schema App Structured Data</a>, <a href=\"https://wordpress.org/plugins/seo-by-rank-math/\" rel=\"noopener noreferrer\" target=\"_blank\">Rank Math</a>, and <a href=\"https://wordpress.org/plugins/wordpress-seo/\" rel=\"noopener noreferrer\" target=\"_blank\">Yoast SEO</a>, to name a handful of popular options.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Jun 2019 19:57:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"WPTavern: Joost de Valk Steps Down as WordPress Marketing Lead\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90542\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://wptavern.com/joost-de-valk-steps-down-as-wordpress-marketing-lead\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2397:\"<p>Joost de Valk <a href=\"https://joost.blog/why-im-stepping-down-from-my-wordpress-marketing-role/\">has announced</a> that he&#8217;s stepped down from the WordPress Marketing and Communications Lead role. The position was created and awarded to de Valk <a href=\"https://make.wordpress.org/updates/2019/01/16/expanding-wordpress-leadership/\">earlier this year</a>. Not only was it a new position, but it also expanded the leadership roles in the WordPress project. </p>\n\n\n\n<p>Despite <a href=\"https://joost.blog/marketing-wordpress-first-steps/\">making progress</a>, de Valk didn&#8217;t feel as though he was fulfilling the leadership aspect of his role. &#8220;My experience over the last few months made me feel that while I was doing things and getting things done, I certainly wasn’t leadership. I don’t want to pretend I have a say in things I don’t have a say in,&#8221; he said. </p>\n\n\n\n<p>Not having a clear definition of what marketing means and having people within the project on the same page contributed to his decision. </p>\n\n\n\n<p>&#8220;There’s a stark difference between where I thought I would be in the organization in this role, and where I am actually finding myself now,&#8221; de Valk said. </p>\n\n\n\n<p>&#8220;Even things that every outsider would consider marketing (release posts,  about pages) are created without even so much as talking to me or others in the marketing team. Because I felt left out of all these decisions, I feel I can’t <em>be</em> a marketing lead.&#8221;</p>\n\n\n\n<p>He also cited a lack of clarity surrounding his position, &#8220;I’ve been asked dozens of times on Twitter, Facebook and at WordCamps why I now work for Automattic, which of course I don’t but that is the perception for a lot of people,&#8221; he said. &#8220;On other occasions, I seem to be the token non-Automattician, which I’m also uncomfortable with.&#8221;</p>\n\n\n\n<p>Due to taking a toll from failing to fulfill the position, de Valk plans to take an extended vacation during the Summer and when he returns, focus 100% of his efforts on Yoast and his Chief Product Officer role. </p>\n\n\n\n<p>Matt Mullenweg <a href=\"https://joost.blog/why-im-stepping-down-from-my-wordpress-marketing-role/#comment-644\">commented</a> on de Valk&#8217;s article thanking him for being willing to try new things and for his passion, impatience, and drive to improve WordPress. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Jun 2019 17:57:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WPTavern: Take Back Your Web: Tantek Çelik’s Call to Action to Join the Independent Web\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90416\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"https://wptavern.com/take-back-your-web-tantek-celiks-call-to-action-to-join-the-independent-web\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4246:\"<p><a href=\"https://tantek.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Tantek Çelik</a>, Web Standards Lead at Mozilla and co-founder of IndieWebCamp, delivered an inspirational talk titled &#8220;<a href=\"https://vimeo.com/336343886\" rel=\"noopener noreferrer\" target=\"_blank\">Take Back Your Web</a>&#8221; at the most recent <a href=\"https://beyondtellerrand.com/\" rel=\"noopener noreferrer\" target=\"_blank\">beyond tellerrand</a> conference in Düsseldorf, Germany. He opened the presentation with a litany of Facebook&#8217;s wrongdoings, taking the world&#8217;s largest social network to task for its role in increasing polarization, amplifying rage, and spreading conspiracy theories.</p>\n<p>Çelik challenged the audience to &#8220;stop scrolling Facebook,&#8221; because its algorithms are designed to manipulate users&#8217; emotions and behaviors. He noted that it is the only social network with <a href=\"https://en.wikipedia.org/wiki/Criticism_of_Facebook\" rel=\"noopener noreferrer\" target=\"_blank\">a Wikipedia page dedicated to its criticism</a>. This massive document has a dizzying number of references, which Wikipedia says &#8220;may be too long to read and navigate comfortably.&#8221; As an alternative to scrolling Facebook, Celik encouraged attendees to spend time doing nothing, an activity that can be uncomfortable yet productive.  </p>\n<p>The &#8220;Take Back Your Web&#8221; presentation is a call to action to join the independent web by owning your own domain, content, social connections, and reading experience. Celik recommends a number of IndieWeb services and tools to empower users to take control of their experiences on the web. </p>\n<p>With a free site hosted on GitHub, he said the costs of owning your own domain are less than owning a phone or having internet service. Suggestions like this are targeted at developers who share Twitter names instead of domains and post articles on Medium. Setting up a site on GitHub is not a simple task for most. That&#8217;s why networks like WordPress.com, along with hosts that provide instant WordPress sites, are so important for enabling average internet users to create their own websites.</p>\n<p>Celik referenced Matthias Ott&#8217;s recent article &#8220;<a href=\"https://matthiasott.com/articles/into-the-personal-website-verse\" rel=\"noopener noreferrer\" target=\"_blank\">Into the Personal-Website-Verse</a>,&#8221; highlighting the section about the value of learning new technologies by implementing them on your own website: &#8220;A personal website is also a powerful playground to tinker with new technologies and discover your powers.&#8221; It&#8217;s one of the few places developers can expand their skills and make mistakes without the pressure to have everything working. Ott enumerates the many benefits of people having their own enduring home on the web and encourages developers to use their powers to make this a reality:</p>\n<blockquote><p>As idealistic as this vision of the Web might seem these days, it isn’t that far out of reach. Much of what’s needed, especially the publishing part, is already there. It’s also not as if our sites weren’t already connected in one way or another. Yet much of the discussions and establishment of connections, of that social glue that holds our community together – besides community events in real life, of course –, mostly happens on social media platforms at the moment. But: this is a choice. If we would make the conscious decision to find better ways to connect our personal sites and to enable more social interaction again, and if we would then persistently work on this idea, then we could, bit by bit, influence the development of Web technologies into this direction. What we would end up with is not only a bunch of personal websites but a whole interconnected personal-website-verse.</p></blockquote>\n<p>Check out Çelik&#8217;s <a href=\"http://tantek.com/presentations/2019/05/indieweb/#cover\" rel=\"noopener noreferrer\" target=\"_blank\">slides</a> for the presentation and the recording below for a little bit of inspiration to re-evaluate your relationship with social networks, create your own site, or revive one that has been neglected.</p>\n<div class=\"embed-vimeo\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Jun 2019 21:50:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"WPTavern: Jetpack 7.4 Adds Business Hours Block and Ability to Share Content Through WhatsApp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90503\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"https://wptavern.com/jetpack-7-4-adds-business-hours-block-and-ability-to-share-content-through-whatsapp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2229:\"<p>Jetpack 7.4 is <a href=\"https://jetpack.com/2019/06/04/7-4-maintenance/\">now available</a> and includes a new Business Hours block. This block contains a toggle that users can set to show whether they&#8217;re open or closed. </p>\n\n\n\n<p>There&#8217;s also a way to add additional times so restaurants, for example, can display when they&#8217;re open for breakfast, lunch, and dinner. However, I couldn&#8217;t figure out a way to add text to label what the hours mean. Also, depending on the theme, the alignment displays incorrectly. You can see the block in action below. </p>\n\n\n<dl class=\"jetpack-business-hours \"><dt class=\"Sun\">Sunday</dt><dd class=\"Sun\">Closed</dd><dt class=\"Mon\">Monday</dt><dd class=\"Mon\">9:00 AM &#8211; 1:00 PM<br />5:00 PM &#8211; 10:00 PM<br /></dd><dt class=\"Tue\">Tuesday</dt><dd class=\"Tue\">9:00 AM &#8211; 5:00 PM<br /></dd><dt class=\"Wed\">Wednesday</dt><dd class=\"Wed\">9:00 AM &#8211; 5:00 PM<br /></dd><dt class=\"Thu\">Thursday</dt><dd class=\"Thu\">9:00 AM &#8211; 5:00 PM<br /></dd><dt class=\"Fri\">Friday</dt><dd class=\"Fri\">9:00 AM &#8211; 5:00 PM<br /></dd><dt class=\"Sat\">Saturday</dt><dd class=\"Sat\">Closed</dd></dl>\n\n\n<p>The Slideshow, Carousel, and Tiled Galleries blocks have all received enhancements to improve their look and performance on mobile devices. The Carousel block also contains better theme compatibility.</p>\n\n\n\n<p><a href=\"https://www.whatsapp.com/\">WhatsApp</a> is now included in the Jetpack Sharing module. Users can enable it by browsing to Jetpack > Settings > Sharing > Configure sharing buttons. The button supports sharing content through the stand-alone app and the web interface.</p>\n\n\n\n<p>Jetpack 7.4 also makes a number of enhancements to the <a href=\"https://wptavern.com/jetpack-opens-signup-for-membership-block-beta\">Recurring Payments</a> block such as improving the display of the renewal frequency in the button list and improving the look of the payment modal on mobile devices. This version also requires users to be on the Premium or Professional plan on WordPress.com in order to access the button. </p>\n\n\n\n<p>You can see a full list of changes in 7.4 by <a href=\"https://wordpress.org/plugins/jetpack/#developers\">viewing the changelog</a>. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Jun 2019 20:19:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"WordPress.org blog: The Month in WordPress: May 2019\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6987\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2019/06/the-month-in-wordpress-may-2019/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6614:\"<p>This month saw the 16th anniversary since <a href=\"https://wordpress.org/news/2003/05/wordpress-now-available/\">the launch of the first release of WordPress</a>. A significant milestone to be sure and one that speaks to the strength and stability of the project as a whole. In this anniversary month, we saw a new major release of WordPress, some exciting new development work, and a significant global event.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Release of WordPress 5.2</h2>\n\n\n\n<p>WordPress 5.2 “Jaco” <a href=\"https://wordpress.org/news/2019/05/jaco/\">was released on May 7</a> shipping some useful site management tools, such as the Site Health Check and PHP Error Protection, as well as a number of accessibility, privacy, and developer updates. You can read <a href=\"https://make.wordpress.org/core/2019/04/16/wordpress-5-2-field-guide/\">the field guide for this release</a> for more detailed information about what was included and how it all works.<br /></p>\n\n\n\n<p>327 individual volunteers contributed to the release. If you would like to be a part of that number for future releases, follow <a href=\"https://make.wordpress.org/core\">the Core team blog</a> and join the #core channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>A Successful WordPress Translation Day 4</h2>\n\n\n\n<p>WordPress Translation Day is a 24-hour event organised by <a href=\"https://make.wordpress.org/polyglots/\">the Polyglots team</a> where community members from all over the world come together to translate WordPress into their local languages. For the fourth edition held on 11 May, 183 brand new contributors joined the Polyglots team from 77 communities across 35 countries in Africa, Asia, Europe, North America, South America, and Oceania.<br /></p>\n\n\n\n<p>While the WP Translation Day is a great time for focussed contributions to localizing WordPress, but these contributions can happen at any time of the year, so if you would like to help make WordPress available in your local language, follow <a href=\"https://make.wordpress.org/polyglots\">the Polyglots team blog</a> and join the #polyglots channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Updated Plugin Guidelines Proposal</h2>\n\n\n\n<p>The Plugins team <a href=\"https://make.wordpress.org/plugins/2019/05/14/proposal-to-modify-plugin-guidelines/\">has proposed some updates</a> to the guidelines for developers on the Plugin Directory. The majority of the proposed changes are intended to address significant issues faced by developers who do not speak English as a first language, making the Plugin DIrectory a more accessible and beneficial place for everyone.<br /></p>\n\n\n\n<p>The proposal will be open for comments until late June, so the community is encouraged to get involved with commenting on them and the direction they will take the Plugin Directory. If you would like to be involved in this discussion, comment on <a href=\"https://make.wordpress.org/plugins/2019/05/14/proposal-to-modify-plugin-guidelines/\">the proposal</a> and join the #plugin review team in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Continued Gutenberg Development</h2>\n\n\n\n<p>Since the block editor was first released as part of WordPress Core in v5.0, development has continued in leaps and bounds with a new release every two weeks. <a href=\"https://make.wordpress.org/core/2019/05/29/whats-new-in-gutenberg-29th-may/\">The latest update</a> includes some great incremental improvements that will be merged into the 5.2.2 release of WordPress along with the other recent enhancements.<br /></p>\n\n\n\n<p>In addition to the editor enhancements, work has been ongoing in the Gutenberg project to bring the block editing experience to the rest of the WordPress dashboard. This second phase of the project has been going well and <a href=\"https://make.wordpress.org/design/2019/05/31/gutenberg-phase-2-friday-design-update-20/\">the latest update</a> shows how much work has been done so far.<br /></p>\n\n\n\n<p>In addition to that, the Block Library project that aims to bring a searchable library of available blocks right into the editor is deep in the planning phase with <a href=\"https://make.wordpress.org/design/2019/05/28/block-library-initial-explorations/\">a recent update</a> showing what direction the team is taking things.<br /></p>\n\n\n\n<p>If you would like to get involved in planning and development of Gutenberg and the block editor, follow the <a href=\"https://make.wordpress.org/core/\">Core</a> and <a href=\"https://make.wordpress.org/design/\">Design</a> team blogs and join the #core, #design, and #core-editor channels in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading:</h2>\n\n\n\n<ul><li>The 5.2.2 release of WordPress <a href=\"https://make.wordpress.org/core/2019/05/28/5-2-2-release-agenda/\">is currently in development</a> with a planned release date of 13 June.</li><li>Version 2.1.1 of the WordPress Coding Standards <a href=\"https://github.com/WordPress-Coding-Standards/WordPress-Coding-Standards/releases/tag/2.1.1\">has been released</a> containing seven small, but relevant fixes.</li><li>The Theme Review Team <a href=\"https://make.wordpress.org/themes/2019/05/07/trusted-authors-changes/\">have updated the details</a> of how the Trusted Authors Program works.</li><li><a href=\"https://make.wordpress.org/community/2019/05/29/who-wants-to-test-the-new-wordcamp-blocks/\">WordCamp-specific blocks have been launched for WordCamp sites</a> with organizers needing to sign up in order to test them out.</li><li>Continuing the growing trend of other platforms adopting the Gutenberg editor, it has now <a href=\"https://octobercms.com/plugin/reazzon-gutenberg\">been ported to a plugin for OctoberCMS</a>.</li><li>Version 3.0 of the popular WordPress development environment, Varying Vagrant Vagrants (VVV), <a href=\"https://varyingvagrantvagrants.org/blog/2019/05/15/vvv-3-0-0.html\">was released this month</a>.</li><li>The Community Team <a href=\"https://make.wordpress.org/community/2019/05/31/the-4-gets-in-wordpress-community-organizing/\">published some info</a> clarifying what organizers get (and don’t get) from being involved with their local communities. </li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em><br /></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Jun 2019 10:21:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"WPTavern: Gutenberg Team is Exploring Adding Motion to Block Moving Actions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90465\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"https://wptavern.com/gutenberg-team-is-exploring-adding-motion-to-block-moving-actions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4221:\"<p>In a post titled &#8220;<a href=\"https://matiasventura.com/post/using-motion-to-express-change/\" rel=\"noopener noreferrer\" target=\"_blank\">Using Motion to Express Change</a>,&#8221; Gutenberg designer and engineer Matías Ventura takes a deep dive into how animation can be applied to interfaces to replicate realistic motion. These animations can sometimes more clearly communicate changes, particularly in relationship to the action of moving or reordering items on a page.</p>\n<p>&#8220;Even though the instant transformation of the interface is accurate it may not be the clearest expression of the change that just occurred,&#8221; Ventura said. &#8220;The relationship between intention and effect might become harder to grasp. Motion can be a great aid in communicating relationships and clarifying the changes experienced in a more intuitive way.&#8221; </p>\n<p>This creates an interesting choice for an interface designer. Although instantaneous changes are possible to implement, they may require more time for the user&#8217;s brain to process. In the case of an editor, any added cognitive processing can pull a user out of the flow of writing. Ventura sets a good practical rule of thumb for determining if an animation adds value to an interaction:</p>\n<blockquote><p>One could say that an animation is worth being present if the clarity of change it provides is greater than the time it would take to adjust cognitively to the new state in its absence.</p></blockquote>\n<p>Ventura illustrates this concept with two video demos in his post &#8211; one showing how block reordering currently looks in WordPress&#8217; editor and a second with an example of how it could be improved with subtle, tasteful animations. It&#8217;s an early prototype but very convincing:</p>\n<p></p>\n<p>When Gutenberg was still in the selling phase before being merged into core, some said that moving forward was simply a matter of retraining your muscle memory to work with the new editor. However, at that time there were still a number of markedly flawed interactions that didn&#8217;t feel natural and were even jarring for the user. The legacy editor didn&#8217;t have blocks to reorder or many of the other interactions introduced by the new block paradigm, so there wasn&#8217;t much prior context for comparison.</p>\n<p><a href=\"https://wordpress.org/support/plugin/gutenberg/reviews/\" rel=\"noopener noreferrer\" target=\"_blank\">User reviews</a> have complained about the cognitive load that Gutenberg adds and have continued to identify problematic interactions with the core blocks. Unfortunately, in many heated exchanges that took place in comments and discussions prior to WordPress 5.0&#8217;s release, these concerns were often brushed aside as coming from people who were resistant to change.</p>\n<p>Many of the reviewers may not have had the right words to communicate what it was they were experiencing, but the cognitive load may be one of the strongest reasons why the <a href=\"https://wordpress.org/plugins/classic-editor/\" rel=\"noopener noreferrer\" target=\"_blank\">Classic Editor</a> plugin has more than 5 million active installs. </p>\n<p>Matías Ventura&#8217;s proposal to add motion to express change in the editor has the potential to solve some of these unintuitive interactions. The Gutenberg repository now has an <a href=\"https://github.com/WordPress/gutenberg/issues/15922\" rel=\"noopener noreferrer\" target=\"_blank\">issue</a> dedicated to exploring and discussing the use of motion to add clarity to the action of reordering blocks.</p>\n<p><a href=\"https://matiasventura.com/post/using-motion-to-express-change\" rel=\"noopener noreferrer\" target=\"_blank\">Ventura&#8217;s post</a> is an encouraging read that demonstrates the thought and craftsmanship that go into architecting an interface that is required to meet the needs of millions of users. If you have been impatient with Gutenberg&#8217;s progress, as I have been, it&#8217;s important to recognize that these kinds of refinements to interactions take time to percolate. Replicating realistic motion comes from contemplating how we interact with the known world and understanding how that informs users&#8217; digital expectations. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Jun 2019 04:43:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"HeroPress: Ugyen’s Roadmap to WordPress Contributions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=2848\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:156:\"https://heropress.com/essays/ugyens-roadmap-to-wordpress-contributions/#utm_source=rss&utm_medium=rss&utm_campaign=ugyens-roadmap-to-wordpress-contributions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:44456:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2019/06/060419-min-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: The most valuable service is the one rendered to our fellow man.\" /><p><a href=\"https://heropress.com/feed/#dzo\">འབྲི་རྩོམ་འདི་རྫོང་ཁ་ན་ལུ་ཡ་ཡོདཔ་ཨིན།</a></p>\n<p>Ugyen Dorji is from Bhutan, the landlocked country situated between two giant neighbors, India to the south and China to the north. Ugyen works for ServMask Inc and is responsible for the robust Quality Assurance process for All-in-One WP Migration plugin. He believes in the Buddhist teaching that “the most valuable service is one rendered to our fellow humans” and his work ethic shows with managing WordPress translation projects for his Plugin ’All-in-One WP Migration.’  Ugyen also keeps multi-language support for WordPress; furthermore the plugin is now translated into 42 languages with more on the way.</p>\n<h3>How Ugyen started his career with WordPress</h3>\n<p>Life is a struggle &#8211; it is a mixture of success and failure which can come in any venture and that too late and sometimes most unexpectedly people lose heart after a failure; but a person who takes failure in his/her stride and continues his effort for success in long run in the word of EL Kerten means “The secret of success is knowing whom to blame for your failure.”</p>\n<p>Back in 2016, he had been looking for new working place after his former cloud company got shattered with some financial crisis, he has looked for a new job. For which he has tried his best and one fine day he makes it to an interview &#8211; where he has been triggered with WordPress questionnaires. On that moment he has no proper answer for interviewers saying big number to interviewers, though he has basic knowledge about WordPress. After that day, just sat in his room with silence and made up his mind to learn and get skilled himself with WordPress wisdom,  watching cities from his window receiving cool air, and said himself</p>\n<blockquote><p>“I will make my career with WordPress and it will be my bread and butter”.</p></blockquote>\n<p>After a few months, he received a call from ServMask Inc, who developed a great plugin called   &#8220;All-in-One WP Migration&#8221; which made his dream come true like an angle ServMask Inc blessed his dream to make his living with WordPress. Ugyen is now an active contributor to the WordPress Community.</p>\n<h3>Ugyen’s First WordCamp Experience</h3>\n<p>WordCamp is a genuine spotlight for plugin and theme developers to reach WordPress users and website developers. It’s a glorious atmosphere where many incredible talks about WordPress take place. The “tribe” meetings are a phenomenal moment for aspiring computer engineers, content writers and developers to showcase their talent and meet each other.</p>\n<p>WordCamp Bangkok 2018 was an essential day for Ugyen and ServMask because their sponsorship of the event delivered them the opportunity to connect with our active WordPress users and showcase their appreciation on better quality of WordPress plugin.</p>\n<h3>Contributor Day</h3>\n<p>The first day of WordCamp is Contributor Day. Ugyen associated with a community team and got to share a conversation with WordPress folks from all over the world. Community communication is the ground root of WordCamp and WordPress meetups, giving him all the chance to share and manifest what WordPress does and  how it is used. He also addressed encouraging more speakers and WordPress members to nurture their experience and whereby he could support new organizers to continue and contribute to building the WordPress community in places where it is not yet booming.</p>\n<h3>Conference Day</h3>\n<p>Conference Day is the main event of WordCamp and is held on the second day. Ugyen was taking care of a Photo Booth for people to snap their memories. I think this was a great idea to capture the memories of WordCamp for attendees, speakers, and organizers.</p>\n<p>The foremost intention of the conference day is the presentations that take place throughout the day. Ugyen had a great moment to attend various talks which were very beneficial for developers, entrepreneurs, firms, and young startups firms. What holds in Ugyen&#8217;s mind is a plan that exhibits leveraging website content has been shown to lead to 100% growth in business extension.</p>\n<h3>How Ugyen became WordPress Meetup Thimphu Co-Organizer</h3>\n<p>Following October 2016, Ugyen came over about WordPress Meetup Bangkok and WordCamp Bangkok 2018. From that onwards, the importance of WordPress Meetup catches on his mind to introduce WordPress to his home country and cities. The foremost incidence that clicks on his mind was on WordPress Translation Day 3 on September 30, 2017, during WordPress Meetup Bangkok where he has seen his locale Dzongkha was in lowest percentage comparing to another locale status on WordPress Core Translation. Later in WordCamp Bangkok 2018 Contributors day when he met with WordPress Folks and WordPress Community, Meetup Organizer from many countries.</p>\n<p>WordPress Meetup Thimphu is an easygoing, volunteer-organized, non-profit meetup covering everything related to WordPress and keeping our Bhutanese Gross National Happiness four pillars in mind with aims to preserve and promote our unique culture and national language. WordPress Meetup implies for individuals and all people who love WordPress and want to contribute and share their knowledge and have experience in meeting new faces and for networking. Ugyen’s Specific focus on encouraging local and international language WordPress bloggers and help startup companies to grow their assets with WordPress and share what he has learned from WordPress with his Bhutanese WordPress community.</p>\n<p>Ugyen’s First WordPress Meetup Thimphu was a huge success within his community coinciding with WordPress Main event WordPress Translation Day 4.  Ugyen would take a more vital role in preserving his national language by making use of WordPress actively by our Dzongkha bloggers, online Dzongkha news, government websites so that Bhutanese WordPress core contributors could hand over to our next generation very proudly.</p>\n<p>What we have achieved :</p>\n<ol>\n<li>Done WordPress Core Translation for our locale Dzongkha.</li>\n<li>New Translation Contributor for our WordPress Core Translation for Dzongkha.</li>\n<li>Participated in <a href=\"https://wptranslationday.org\">Global WordPress Translation Day 4</a> Livestream.</li>\n<li>Invited WordPress Experts from other countries to <a href=\"http://wpbhutan.slack.com\">http://wpbhutan.slack.com</a>.</li>\n<li>Invited WordPress Meetup Thimphu members to <a href=\"http://wpbhutan.slack.com\">http://wpbhutan.slack.com</a> to discuss more on WordPress related topics and for helpline on WordPress for Bhutanese WordPress users and wordpress.org login for new users.</li>\n<li>Speaker of the event Tenzin Namgyel Senior ICT officer from DDC WordPress Local Manager and General Translation Editor for our locale Dzongkha.</li>\n<li>Good meal and tea with great place to host at <a href=\"http://ariyabhutan.com/\">Ariya Hotel</a></li>\n<li>Introduction of a member for networking.</li>\n<li>Became a part of<a href=\"https://wptranslationday.org/the-team/\"> Global WordPress Translation Day 4 team.</a></li>\n<li>Event Sponsored by ServMask Inc and Helped by Dzongkha Development Commission with Language Experts.</li>\n</ol>\n<h3>WordPress Future Road Plans</h3>\n<p>“The best preparation for tomorrow is to do today’s work superbly well” so that we can put all our effort, then we’ll see a very good result and success will surely be yours. No men can hope to have a very successful life but there will be one or two in exception in this earthly world in thousand cases of this matter which results strong determination can help to attain success. Therefore with Ugyen’s determination here are some of his road plans for WordPress.</p>\n<p>For WordPress Meetup: Ugyen’s next plan is to visit the language universities and teach them to blog in Dzongkha using WordPress. He said, “ We have plans to gather a group of active Bhutanese WordPress Bloggers and host panel talks to extend the beauty of Bhutan and unique culture of Bhutan to outside nations. And also one of the WordPress Main Events: Introduction to Open Source is in a process to be host soon. His Majesty the fourth King of Bhutan once said, “the future of our nation lies in the hands of our children.” Therefore Ugyen works to focus more on youth to enhance their WordPress Skills.</p>\n<p>For WordCamp: WordCamp Thimphu is my goal &#8211; to reach and invite more WordPress Experts as speakers of the main event and support Bhutanese to grow their career with WordPress. WordCamp Asia is in the process to kick start in 2020 and become one of the WordCamp Co-organizer among 41 WordCamp Asia Co-Organizers.</p>\n<p>To WordPress lovers &#8211; “If you want to be successful the ball is in your court, you think to throw a ball outside or smash the ball or play the game nicely and win the game’’</p>\n<h2 id=\"dzo\" class=\"p1\"><span class=\"s1\"><b>ཚིག་གསར་དཔེ་སྐྲུན་ལས་ཁང་ལུ་རྒྱབ་སྐྱོར་གྱི་དོན་ལུ་</b></span><b> </b><span class=\"s1\"><b>ཨོ་རྒྱན་གྱི་ལམ་ཡིག</b></span></h2>\n<p>ཨོ་རྒྱན་རྡོ་རྗེ་གི་སྐྱེ་སའི་ཕ་ཡུལ་ནི་འབྲུག་རྒྱལ་ཁབབ་ཨིན། འབྲུག་རྒྱལ་ཁབ་འདི་ཁྱིམ་ཚང་རྒྱལ་ཁབ་ རྒྱ་དང་བོད་ཀྱི་བར་ན་ ཕྱི་ཡི་ལྕགས་རི་མཚུངས་པའི་ གང་རི་ཚུ་གི་བསྐོར་ཏེ་ ཡོདཔ་ཨིན། ཨོ་རྒྱན་གྱི་ ལཱ་འབད་ས་འདི་ ServMask Inc ནང་འབད་དོ་ཨིནམ་ད་ ཁོ་གི་ལཱ་འགན་ངོ་མ་འདི་ WordPress གི་ས་གནས་གཞན་ཁར་སྤོ་འགྱོ་ནིའི་ལས་རིམ་ཚུ་ པུས་ཚད་སྒྲིང་སྒྲིང་བཟོ་ནི་ལུ་ ཡིད་ཆེས་བསྐྱེད་བཅུག་ནི་འདི་ཨིན།</p>\n<p>ཁོ་ནང་པ་སངས་རྒྱས་ཀྱི་ཆོས་ལུགས་ལུ་ཡང་ སྙིང་ཐག་པའི་གཏིང་ལས་ ཡིད་ཆེས་ཡོད་མི་ཅིག་ཨིན་པའི་ཆ་གནས་ལས་ ཁོ་གིས་ལཱ་འབད་ཐངས་ཡང་ ཚིག་གསར་དཔེ་སྐྲུན་ལས་ཁང་གི་ སྐད་སྒྱུར་ལས་འཆར་གྱི་ འཛིན་སྐྱོང་འཐབ་ནི་འདི་ཨིན་མས། འདི་མ་ཚད་ ཁོ་གི་ WordPress གི་དོན་ལུ་ སྐད་ཡིག་སྣ་མང་གི་ རྒྱབ་སྐྱོར་ཚུ་འབད་དོ་ཡོདཔ་མ་ཚད་ ད་ཚུན་གྱི་རིང་  All-in-One WP Migration plugin འདི་སྐད་ཡིག་མ་འདྲཝ་༤༢་༢དེ་ཅིག་ནང་ སྐད་སྒྱུར་འབད་དེ་ཡོདཔ་ཨིན།</p>\n<h3><strong>ཨོ་རྒྱན་གྱི་ཚིག་གསར་དཔར་སྐྲུན་ལས་ཁང་དང་མཉམ་གཡོག་གི་མདུན་ལས་ག་དེ་སྦེ་འགོ་བཙུགས་ཡི་ག་གི་སྐོར། </strong></h3>\n<p>ང་བཅས་རའི་མི་ཚེ་གི་ལམ་འདི་ གདོང་ལེན་དྲག་པོ་ཅིག་ཨིན། མི་ཚེ་འདི་ནང་ལཱ་དང་བྱ་བ་ག་ཅི་ར་འབད་རུང་ མཐར་འཁྱོལ་ནི་དང་འཐུས་ཤོར་ནི་འདི་ རང་བཞིན་ཅིག་ཨིན། ཨིན་རུང་མི་མང་ཤོས་ཅིག་གི་ར་ ལཱ་འདི་རང་གི་མནོ་བཞིན་བསམ་བཞིན་འགྱོ་མ་བཏུབ་པའི་བསྒང་ལས་ བློ་ཕམ་སི་སི་སྦེ་ ཚར་ཅིག་གུ་མནོ་བསམ་ག་ནི་ཡང་མ་གཏང་པར་ གདོང་ལེན་ཅན་གྱི་མི་ཚེ་འདི་ལུ་ གདོང་ལེན་འབད་མ་ཚུགས་པར་ རྒྱབ་ཤུད་རྐྱབ་སྡོདཔ་མས། རང་གི་མི་ཚེ་ནང་ཚགས་ཁ་མ་ཚུད་པའི་འཐུས་ཤོར་འབྱུང་རུང་ འདི་ལས་ཡོན་ཏན་ལེན་སྟེ་ མི་ཚེ་འདི་ནང་མཐར་འཁྱོལ་ནི་ལུ་གཙོ་བོ་བཏོན་ནི་བཀོ་མ་བཞག་པར་ འཕྲོ་མཐུད་དེ་ར་བརྩོན་འགྲུས་བསྐྱེད་དེ་ལཱ་འབད་མི་ མི་འདི་གིས་ མི་ཚེ་ནང་འབྲས་བུ་ལེགས་ཤོམ་འབག་ནི་ཡོདཔ་ཨིན། མཁས་དབང་ཨིལ་ཀར་ཊྲན་གྱི་ཡང་ མི་ཚེ་ནང་མཐར་མཁྱོལ་ནི་དོན་ལུ་གསང་བ་ངོ་མ་འདི་ར་ འཐུས་ཤོར་བའི་གནད་དོན་འདི་ལུ་རྫུན་ཁ་བཀལ་ཤེས་ནི་འདི་ཨིན་ ཟེར་གསུངས་ནུག དེ་བཟུམ་སྦེ་ར་ ཨོ་རྒྱན་ཡང་ཧེ་མ་ དབྱིན་ལོ་༢༠༡༦་ལུ་ཁོ་རའི་ལཱ་འབད་སའི་ ཀལཝཏ་ཚོང་སྡེ་འདི་དངུལ་འབྲེལ་གྱི་དཀའ་ངལ་ཅིག་འཐོན་སྟེ་ སྒོ་བསྡམ་པའི་ཤུལ་ལུ་ ཁོ་ཡང་ལཱ་གཡོག་གསརཔ་ཅིག་ནང་འཛུལ་ཞུགས་འབད་ནིའི་དོན་ལུ་ གཡོག་གི་ས་གོ་ཅིག་འཚོལ་སྟེ་ར་སྡོད་པའི་ཤུལ་ལུ་ ཉིནམ་ཅིག་འབདཝ་ད་ ཚིག་གསར་དཔེར་སྐྲུན་ལས་ཁང་དང་མཉམ་ གཡོག་གི་དོན་ལུ་དྲི་བ་དྲི་ལན་འབད་ནིའི་གོ་སྐབས་ཅིག་ཐོབ་ནུག རེ་འདོད་ཅན་གྱི་ཉིནམ་འདི་ལས་འགོ་བཟུང་ ཁོགི་སེམས་ཁར་ ཁོ་རའི་མི་ཚེ་འཚོ་ཐབས་ཀྱི་དོན་ལུ་ ཡུན་དུ་གནས་པའི་འོང་འབབ་ཀྱི་གཞི་གཙོ་བོ་འདི་ ཚིག་གསར་དཔར་སྐྲུན་ལས་ཁང་ར་ཨིན་ཟེར་མནོ་ནུག ཟླཝ་དག་པ་ཅིག་གི་ཤུལ་ལས་ འཛམ་གླིང་ནང་གཞན་དང་མ་འདྲ་བའི་ལས་འགུལ་ ‘ག་ར་མཉམ་གཅིག་འཛོམས་ཚུགས་པའི་ ཚིག་གསར་དཔར་སྐྲུན་ལས་ཁང་གི་ ས་གནས་སྤོ་བ་’ ཟེར་མི་གསར་བཟོ་ཚོང་སྡེ་ནང་ལས་ ServMask གིས་འགྲུལ་འཕྲིན་ལྷོད་དེ་ ཁོ་བཙག་འཐུ་བསྒྲུབ་པའི་གནས་ཚུལ་གོཝ་ད་ ཁོ་གིས་ཁོ་རའི་རེ་བ་བསྐྱེད་མི་ རེ་འདོད་འདི་དངོས་སུ་སྦེ་འགྲུབ་པའི་དགའ་བ་ཚད་མེདཔ་སྦེ་འབྱུང་ནུག འདི་འབདཝ་ལས་བརྟེན་ ད་རིས་ཨོ་རྒྱན་ཡང་ ཚིག་གསར་དཔེར་སྐྲུན་ལས་ཁང་གི་དོན་ལུ་ འཇོན་ཐངས་ཅན་གྱི་ལས་གཡོགཔ་ཅིག་ཨིན་མས།</p>\n<h3><strong>ལྟ་བ་མཐུན་པའི་གནས་ཚུལ་སྡེ་ཚན་ནང་ཨོ་རྒྱན་གྱི་ཉམས་མྱོང་འགོ་དང་པ།</strong></h3>\n<p>ལྟ་བ་མཐུན་པའི་གནས་ཚུལ་སྡེ་ཚན་འདི་ plugin དང་བརྗོད་དོན་གསར་བཟོ་མཛད་མི་ཚུ་ WordPress ལག་ལེན་འཐབ་མི་དང་་ཡོངས་འབྲེལ་ཁ་རྒྱང་གསར་བཟོ་འབད་མི་ཚུ་གི་ གནས་ཚད་ནང་ལྷོད་ཚུགས་ནི་དོན་ལུ་ཡིད་ཆེས་བཏུབ་པའི་ ཐད་དམིགས་བཟུམ་ཅིག་ཨིན་མས། WordPress གི་སྐོར་ལས་གནས་ཚུལ་དང་གསུང་བཤད་གནམ་མེད་ས་མེད་ལེགས་ཤོམ་ གོ་ཡོདཔ་ལས་ ཚོང་སྡེ་འདི་མིང་གཏམ་ཅན་ཅིག་ཨིན་པའི་ ཚོར་སྣང་དང་དགའ་བ་འབྱུང་ཡི། འདི་མ་ཚད་ ཁོང་མི་རིགས་ལེ་ཤ་གཅིག་ཁར་ཚོགས་སྟེ་ ཞལ་འཛོམས་གནང་ནིའི་སྲོལ་ཡོད་མི་འདི་ ལྷག་པར་དུ་ ཁོང་གློག་རིག་འགོ་དཔོན། བརྗོད་དོན་རྩོམ་སྒྲིག་པ་དང་གསར་བཟོ་པ་ཚུ་གི་དོན་ལུ་ ཁོང་རའི་རིག་རྩལ་དང་ལྕོགས་གྲུབ་དཔེ་སྟོན་འབད་ནིའི་དོན་ལུ་ རེ་འདོད་ཅན་གྱི་དུས་ཚོད་ལེགས་ཤོམ་ཅིག་འབད་མཇལ་ཡི།</p>\n<p>འཛམ་གླིང་ལྟ་བ་མཐུན་པའི་སྡེ་ཚན་ བེང་ཀོག ༢༠༡༨་འདི་ ཨོ་རྒྱན་དང་ ServMask གི་དོན་ལུ་ ཉིནམ་ཁག་ཆེ་ཏོག་ཏོ་ཅིག་ཨིན། འདི་ཡང་ཉིནམ་འདི་ཁར་ དུས་སྟོན་འདི་གི་དངུལ་གྱི་རྒྱབ་སྐྱོར་པ་གིས་ ཁོང་ཚུ་ལུ་སྤུ་འགྱིར་དྲག་ཡོད་པའི་ WordPress སྤྱོད་མི་ཚུ་དང་འབྲེལ་བ་འཐབ་སྟེ་ WordPress Plugin གི་སྤུས་ཚོད་ཧེང་སྐལ་ཡར་དྲག་འགྱོ་ནིའི་དོན་ལུ་ ཁོང་རའི་ངལ་རངས་གསལ་སྟོན་འབད་ནིའི་གོ་སྐབས་གནང་ཡོདཔ་ལས་བརྟེན་ཏེ་ཨིན་མས།</p>\n<h3><strong>རྒྱབ་སྐྱོར་པའི་ཉིནམ།</strong></h3>\n<p>WordCamp གི་ཉིནམ་དང་པ་འདི་ རྒྱབ་སྐྱོར་པའི་ཉིནམ་སྦེ་བརྩིཝ་ཨིན། ཉིནམ་འདི་ཁར་ཨོ་རྒྱན་གྱི་ མི་སྡེའི་སྡེ་ཚན་ཚུ་དང་འབྲེལ་བ་འཐབ་སྟེ་ ཕྱོགས་བཞི་མཚམས་བརྒྱད་ལས་འོང་མི་ WordPress གི་སྡེ་ཚན་ཚུ་དང་མཉམ་ ཁོ་རའི་བསམ་འཆར་བརྗེ་སོར་འབད་ནིའི་གོ་སྐབས་བཟང་པོ་ཡང་ཐོབ་ནུག མི་སྡེ་བརྡ་སྤྲོད་ཀྱི་ WordCamp དང WordPress གི་ཞལ་འཛོམས་འདི་ ཨོ་རྒྱན་གྱི་དོན་ལུ་ WordPress གི་ལཱ་ག་དེ་སྦེ་འབདཝ་ཨིན་ན་དང་ འདི་ག་དེ་སྦེ་ལག་ལེན་འཐབ་ནི་ཨིན་ན་ཚུའི་སྐོར་ གཞན་ལུ་བཤད་ནི་གོ་སྐབས་ཁྲིལ་བུ་སྤྲོད་མི་ ལམ་སྟོན་ཅིག་མས། དེ་གིས་སྦེ་ ཁོ་གི་ད་ལས་ཕར་གསལ་བཤད་པ་ག་དེ་མང་མང་དང་ WordPress གི་འཐུས་མི་ཚུ་ ཁོང་རའི་ཉམས་མྱོང་དང་ལྕོགས་གྲུབ་ཡར་དྲག་བཏང་ནིའི་སེམས་ཤུགས་ག་དེ་དྲག་དྲག་བསྐྱེད་བཅག་ནི་ཟེར་ སླབ་ཡོདཔ་མ་ཚད་ ཁོ་གི་འགོ་འདྲེན་པ་གསརཔ་ཚུ་ལུ་ཡང་ WordPress མི་སྡེ་འདི་དར་ཁྱབ་མ་འགྱོ་བའི་ས་གོ་ནང་ལས་ཕར་ ངོ་སྤྲོད་འབད་དེ་ ལག་ལེན་འཐབ་བཅུག་ནིའི་དོན་ལུ་ འཕྲོ་མཐུད་དེ་ར་ རྒྱབ་སྐྱོར་དང་གྲོགས་རམ་འབད་ནི་ཨིན་མས།</p>\n<h3><strong>གྲོས་ཚོགས་ཀྱིས་ཉིནམ།</strong></h3>\n<p>གྲོས་ཚོགས་ཀྱི་ཉིནམ་འདི་ WordCamp གི་ལས་རིམ་གཙོ་བོ་ཅིག་ཨིན། དེཡང་ཉིནམ་གཉིས་པའམ་འདི་ནང་ འགོ་འདྲེན་འཐབ་ཨིན། འདི་གི་སྐབས་ ཨོ་རྒྱན་གྱིས་ མི་ཚུ་གི་ དྲན་ཐེ་བཞག་ནིའི་དོན་ལས་ པར་བཏབ་ནི་གིས་ ལཱ་འགན་འདི་འབགཔ་ཨིན། ངེའི་སེམས་ཁར་ལས་འབད་བ་ཅིན་ འདི་བཟུམ་མའི་ གནས་སྐབས་འདི་ WordCamp གི་ལས་རོགསཔ་ གསལ་བཤདཔ་དང་ འགོ་འདྲེན་པ་ཚུ་གིས་ དྲན་ཐོ་བཞག་ནི་དོན་ལུ་ གནམ་མེད་ས་མེད་ལེགས་ཤོམ་ཅིག་ ཨིན་པས་ཟེར་མནོཝ་མས། མི་རིགས་ལུ་ཕན་ཐོགས་པའི་ཞབས་ཏོག་འདི་ཁྱད་དུ་འཕགསཔ་ཨིན། ང་བཅས་འགྲོ་བ་མི་ལུ་ ཕན་ཐོགས་པའི་ལཱ་འབད་མི་འདི་ ཞབས་ཏོག་ཚུ་གི་གྲས་ལས་ དྲག་ཤོས་ཅིག་ཨིན།</p>\n<p class=\"p1\"><strong><span class=\"s1\">ཨྱོན་འདི་</span><span class=\"s2\"> WordPress Meetup</span></strong> <strong><span class=\"s1\">ཐིམ་ཕུག་གི་འགོ་འདྲེན་པ་ག་དེ་སྦེ་འབད་ཡོདཔ་ཨིན་ན།</span></strong></p>\n<p class=\"p1\"><span class=\"s1\">འདི་ཡང་</span> <span class=\"s1\">ཨྱོན་ཁོ་རང་</span> <span class=\"s1\">སྤྱི་ལོ་༢༠༡༦</span> <span class=\"s1\">སྤྱི་ཟླ་༡༠པའི་</span> <span class=\"s1\">ནང་</span><span class=\"s2\"> WordPress Meetup Bangkok </span><span class=\"s1\">དང་</span><span class=\"s2\"> WordCamp Bangkok </span><span class=\"s1\">༢༠༡༨ ཀྱི་ནང་ལས་</span><span class=\"s2\"> WordPress</span><span class=\"s1\">གི་སྐོར་ལས་ཧ་གོ་བའི་ཤུལ་</span> <span class=\"s1\">འབྲུག་རྒྱལ་ཁབ་ནང་ལུ་ཡང་</span> <span class=\"s1\">གཞི་བཙུགས་འབད་དགོཔ་ཁག་ཆེ་བའི་སྐོར་ལས་</span> <span class=\"s1\">ཤེས་ཡོདཔ་ཨིན་མས།</span></p>\n<p class=\"p1\"><span class=\"s1\">འདི་ཡང་</span> <span class=\"s1\">སྤྱི་ལོ་༢༠༡༧</span> <span class=\"s1\">སྤྱི་ཟླ་༩པའི་</span> <span class=\"s1\">སྤྱི་ཚེས་༣</span> <span class=\"s1\">རྒྱལ་སྤྱི་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">སྐད་བསྒྱུར་གྱི་ཉིནམ་གྱི་སྐབས་ལུ་</span><span class=\"s2\"> WordPress Meetup Bangkok </span><span class=\"s1\">ལུ་</span> <span class=\"s1\">རྫོང་ཁ་འདི་</span><span class=\"s2\"> WordPress Core Translation </span><span class=\"s1\">ནང་</span> <span class=\"s1\">རྫོང་ཁ་འདི་</span> <span class=\"s1\">གཞན་མི་སྐད་ཡིག་དང་ཕྱདཔ་དང་</span> <span class=\"s1\">དམའ་ཤོས་ཅིག་སྦེ་ཡོདཔ་མཐོང་ཡོདཔ་ཨིན་མས།</span></p>\n<p class=\"p3\"><span class=\"s1\">དེའི་ཤུལ་ལས་</span><span class=\"s2\"> WordCamp Bangkok </span><span class=\"s1\">༢༠༡༨</span> <span class=\"s1\">རྒྱབ་སྐྱོར་པའི་ཉིནམ་གྱི་སྐབས་ལུ་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">གི་མཉམ་རོགས་དང་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">གི་མི་སྡེ་</span> <span class=\"s1\">དེ་ལས་</span> <span class=\"s1\">རྒྱལ་ཁབ་གཞན་ཁའི་</span><span class=\"s2\"> Meetup </span><span class=\"s1\">འགོ་འདྲེན་པ་ཚུ་དང་ཕྱད་ཡོདཔ་ཨིན་མས།</span></p>\n<p class=\"p1\"><span class=\"s1\">WordPress Meetup </span><span class=\"s2\">ཐིམ་ཕུག་འདི་</span> <span class=\"s2\">ཁེབ་ས་མེད་པར་</span> <span class=\"s2\">ཁས་བླངས་ཀྱི་ཐོག་ལས་</span> <span class=\"s2\">རྒྱལ་ཡོངས་དགའ་སྐྱིད་དཔལ་འཛོམས་ཀྱི་ཀ་ཆེན་སེམས་ཁར་བཞག་སྟེ་</span> <span class=\"s2\">ལམ་སྲོལ་དང་</span> <span class=\"s2\">རྒྱལ་ཡོངས་སྐད་ཡིག་</span> <span class=\"s2\">མི་ཉམས་རྒྱུན་སྐྱོང་འབད་ནི་ལུ་དམིགས་གཏད་བསྐྱེདཔ་ཨིན།</span></p>\n<p class=\"p1\"><span class=\"s1\">WordPress Meetup </span><span class=\"s2\">འདི་</span> <span class=\"s2\">མི་ངོམ་རང་རྐྱང་དང་</span><span class=\"s1\"> WordPress </span><span class=\"s2\">ལུ་དགའ་མི་</span> <span class=\"s2\">དེ་ལས་</span> <span class=\"s2\">རང་སོའི་ཡོན་ཏན་</span> <span class=\"s2\">བརྗེ་སོར་འབད་ནི་དང་</span> <span class=\"s2\">མི་གསརཔ་འཕྱེད་དེ་</span> <span class=\"s2\">མཐུན་ལམ་བཟོ་ནི་ལུ་ཕན་ཐོག་ཡོདཔ་ཨིན།</span></p>\n<p class=\"p1\"><span class=\"s1\">ཨྱོན་གྱིས་</span> <span class=\"s1\">ནང་འཁོད་དང་</span> <span class=\"s1\">རྒྱལ་སྤྱིའི་སྐད་ཡིག་གི་ཐོག་ལུ་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">ནང་བྲི་མི་ཚུ་ལུ་གཙོ་བོ་སྟོན་ཏེ་</span> <span class=\"s1\">ལས་སྡེ་ཚུ་</span> <span class=\"s1\">ཡང་རྒྱས་གཏང་ནི་རྒྱབ་སྐྱོར་འབདཝ་མ་ཚད་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">ནང་ལས་ག་ཅིག་རང་ལྷབ་ཅི་ག་</span> <span class=\"s1\">འབྲུག་པའི་མི་སྡེ་ཚུ་ལུ་</span> <span class=\"s1\">བརྗེ་སོར་འབདཝ་ཨིན།</span></p>\n<p class=\"p1\"><span class=\"s2\">WordPress </span><span class=\"s1\">གི་དུས་སྟོན་གྱི་ལས་རིམ་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">སྐད་བསྒྱུར་གྱི་ཉིནམ་༤པ་དང་འབྲེལ་</span> <span class=\"s1\">ཨྱོན་གྱི་</span><span class=\"s2\"> WordPress Meetup Thimphu </span><span class=\"s1\">ཐེངས་དང་པའམ་འདི་</span> <span class=\"s1\">མཐར་འཁྱོལ་ཅན་སོང་ཡོདཔ་ཨིན།</span></p>\n<p class=\"p1\"><span class=\"s1\">ཨྱོན་གྱི་རྒྱལ་ཡོངས་སྐད་ཡིག་གོང་འཕེལ་གཏང་ཐབས་ལུ་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">འདི་</span> <span class=\"s1\">རྫོང་ཁ་ནང་བྲི་མི་དང་</span> <span class=\"s1\">ཡོངས་འབྲེལ་གྱི་ཐོག་ལས་</span> <span class=\"s1\">རྫོང་ཁའི་གནས་ཚུལ་</span> <span class=\"s1\">དེ་ལས་</span> <span class=\"s1\">གཞུང་གི་ཡོངས་འབྲེལ་ཚུ་ནང་</span> <span class=\"s1\">ལག་ལེན་འཐབ་སྟེ་</span> <span class=\"s1\">འབྲུག་པའི་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">འདི་</span> <span class=\"s1\">མ་འོང་བུ་བརྒྱུད་ཚུ་ལུ་སྤྲོད་ནིའི་</span> <span class=\"s1\">འགན་ཁུར་གཙོ་བོ་ཅིག་འབག་སྟེ་ཡོདཔ་ཨིན།</span></p>\n<p class=\"p1\"><span class=\"s1\"><b>གྲུབ་འབྲས།</b></span><span class=\"s2\"><b>: </b></span></p>\n<p class=\"p1\"><span class=\"s1\">༡</span> <span class=\"s1\">རྫོང་ཁའི་</span><span class=\"s2\"> WordPress Core </span><span class=\"s1\">སྐད་བསྒྱུར་འབད་ཚར་ཏེ་ཡོདཔ།</span></p>\n<p class=\"p1\"><span class=\"s1\">༢</span><span class=\"s2\"> WordPress Core </span><span class=\"s1\">སྐད་བསྒྱུར་གྱི་དོན་ལུ་</span> <span class=\"s1\">སྐ་བསྒྱུར་གསརཔ་གི་ཕན་འདེབས་འབད་ནི།</span></p>\n<p class=\"p1\"><span class=\"s1\">༣</span><span class=\"s2\"> Global WordPress </span><span class=\"s1\">སྐད་བསྒྱུར་ཉིནམ་༤པའི་</span> <span class=\"s1\">དངོས་མཐོང་</span> <span class=\"s1\">༼</span><span class=\"s2\"> <a href=\"https://wptranslationday.org/?fbclid=IwAR2Q3pZQfCpDYdeYmcFBlvtOVkYRgDucALG54sBwRIU2OwEBW6IXfaWKv-U\"><span class=\"s3\">https://wptranslationday.org/</span></a></span><span class=\"s1\">༽</span> <span class=\"s1\">ནང་བཅའ་མར་</span><span class=\"s2\"><span class=\"Apple-converted-space\">  </span></span><span class=\"s1\">གཏོགས་ཡོདཔ།</span></p>\n<p class=\"p1\"><span class=\"s1\">༤</span> <span class=\"s1\">ཕྱི་རྒྱལ་ཁབ་ངགཞན་མིའི་</span><span class=\"s2\"> wordpress </span><span class=\"s1\">མཁས་མཆོག་ཚུ་</span><span class=\"s2\"> <a href=\"https://l.facebook.com/l.php?u=https%25253A%25252F%25252Fwpbhutan.slack.com%25252F%25253Ffbclid%25253DIwAR3sJihKvkTP0JegTtRncY4rd4y09xojpITOZ5pqya-MNJzVvp4PdpKHtNA&h=AT3KY8fVW2Uvvgg7DrRGGKJC-MP8is3JLVPWELsTsQ5eeUrH0BKbz8gsNns666YqNA37hImJlRxpnsDJFNZ8WOuEYZWYWx6Thy3rmE6-qtbFZ8z3KrRU-EquRJq41nOLOny6sQ_ddxpKN_d_NR110CdQ-Y8w-QofT2Fd7oU\"><span class=\"s3\">http://wpbhutan.slack.com.</span></a> </span><span class=\"s1\">ནང་གདན་འདྲེན་ཞུ་ཡོདཔ།</span></p>\n<p class=\"p1\"><span class=\"s1\">༥</span><span class=\"s2\"> WordPress Meetup </span><span class=\"s1\">ཐིམ་ཕུག་གི་འཐུས་མི་ཚུ་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">དང་འབྲེལ་བའི་དོན་ཚན་ཐོག་ལུ་གྲོས་བསྡུར་འབད་ནིའི་དང་</span> <span class=\"s1\">འབྲུག་པའི་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">ལག་ལེན་འཐབ་མི་ཚུ་དང་</span><span class=\"s2\"> <a href=\"https://l.facebook.com/l.php?u=http%25253A%25252F%25252Fwordpress.org%25252F%25253Ffbclid%25253DIwAR1kMXEDVTZsWGwn-U--lxMMe_qnwlzWKtO2Qs6n8ZVA5Z-O3j6X8xORyk8&h=AT1y1EwLZvAqpWArzuHVwMc8KIhqX-JKzYePv7Ivf1YyWCjxnIMuEg3JBQB95Z1xqVYPY4ep4clgVzUSIc70FVn7cV5QYz9V59_gsscwQ6jMpvXl1E7_LjfSB8UNPhZsqk8ukvtweRbxN8jRaLSQzMJ8-jR8-dJTzh1FBgY\"><span class=\"s1\">wordpress.org</span></a> </span><span class=\"s1\">ནང་འཐུས་མི་གསརཔ་ཚུ་</span> <span class=\"s1\">འཛུལ་ཞུགས་འབད་ནིའི་ནང་</span> <span class=\"s1\">རྒྱབ་སྐྱོར་འབད་ནིའི་དོན་ལུ་</span><span class=\"s2\"> <a href=\"https://l.facebook.com/l.php?u=https%25253A%25252F%25252Fwpbhutan.slack.com%25252F%25253Ffbclid%25253DIwAR0u9G3ElqOlI4qwRSafNPkQMl1t24KnVJ6sd50M65-MaDcdpZ7Udb6xh9I&h=AT0lPt9nFJ6eD2V1wBiHjRncUZfMqh2gcI3VjvKBlAIzOiqeCF0Oc40pPWznM67HfXoZwRRj3-Cah5ogxJMlmlLSOclxVI01S0MQNalFXhE9Upg7UB9swAohwuoKRv-OH9jNqtXIVoiHdQHzM3CNe4rM7_7O_0n331PKZEI\"><span class=\"s1\">http://wpbhutan.slack.com</span></a> </span><span class=\"s1\">ནང་</span> <span class=\"s1\">གདན་འདྲེན་ཞུ་ཡོདཔ།</span></p>\n<p class=\"p3\"><span class=\"s1\">༦</span> <span class=\"s1\">དེ་ནང་སྐུ་མགྲོན་སྦེ་</span> <span class=\"s1\">རྫོང་ཁག་གོང་འཕེལ་ལྷན་ཚོགས་ཀྱི་བརྡ་དོན་དང་འཕྲུལ་རིག་འགོ་དཔོན་གོངམ་</span> <span class=\"s1\">བསྟན་འཛིན་རྣམ་རྒྱལ་འབྱོན་ཡདོཔ་ཨིན།</span></p>\n<p class=\"p3\"><span class=\"s1\">༧</span> <span class=\"s1\">ལས་རིམ་འགོ་འདྲེན་འཐབ་སའི་ས་ཁོངས་འདི་</span><span class=\"s2\"><span class=\"Apple-converted-space\">  </span></span><span class=\"s1\">བཟེས་སྒོ་ཡང་ལེགས་ལོམ་འཐོབ་ས་</span><span class=\"s2\"><a href=\"http://ariyabhutan.com\"> Ariya Hotel</a> </span><span class=\"s1\">ནང་ཨིན།</span></p>\n<p class=\"p3\"><span class=\"s1\">༨</span> <span class=\"s1\">མཐུན་ལམ་བཟོ་ནིའི་དོན་ལུ་</span> <span class=\"s1\">འཐུས་མི་ངོ་སྤྲོད་འབད་ནི།</span></p>\n<p class=\"p3\"><span class=\"s5\">༩</span> <a href=\"https://wptranslationday.org/the-team/\"><span class=\"s2\">Global WordPress </span></a><span class=\"s1\">སྐད་བསྒྱུར་ཉིནམ་༤པའི་</span> <span class=\"s1\">སྡེ་ཚན་གྱི་གྲངས་སུ་འཛུལ་ནི།</span></p>\n<p class=\"p3\"><span class=\"s1\">༡༠</span> <span class=\"s1\">ལས་རིམ་འདི་</span><a href=\"https://servmask.com/\"><span class=\"s2\"> ServMask Inc </span></a><span class=\"s1\">གི་གྲོགས་རམ་དང་</span> <span class=\"s1\">རྫོང་ཁག་གོང་འཕེལ་ལྷན་ཚོགས་ཀྱི་</span> <span class=\"s1\">སྐད་ཡིག་མཁས་མཆོག་ཚུ་གིས་རྒྱབ་སྐྱོར་འབད་ཡོདཔ།</span></p>\n<p class=\"p1\"><strong><span class=\"s1\">WordPress </span><span class=\"s2\">གི་མ་འོངས་པའི་འཆར་གཞི།</span></strong></p>\n<p class=\"p1\"><span class=\"s1\">ལཱ་དང་བྱ་བ་ག་ཅི་རང་འབད་རུང་</span> <span class=\"s1\">གྲུབ་འབྲས་ལེགས་ཤོམ་འོང་དགོ་པ་ཅིན་</span> <span class=\"s1\">ད་ལྟོ་ལས་རང་</span> <span class=\"s1\">རྩ་འགེངས་ཏེ་</span> <span class=\"s1\">ལེགས་ཤོམ་སྦེ་འབད་དགོཔ་ཨིན།</span></p>\n<p class=\"p1\"><span class=\"s1\">ལཱ་ག་ཅིག་རང་འབད་རུང་</span> <span class=\"s1\">སྐལ་བ་ཅན་གྱི་མ་གཏོགས་རེ་བ་ཅན་གྱི་མི་འཐོབ་ཟེར་དོ་བཟུམ་</span> <span class=\"s1\">སྐལ་བ་ཡོད་པའི་ཁར་</span> <span class=\"s1\">ལཱ་ཚུ་</span> <span class=\"s1\">བརྩོན་འགྲུས་བསྐྱེད་དེ་འབད་བ་ཅིན་</span> <span class=\"s1\">ལཱ་ག་ཅི་རང་འབད་རུང་མཐར་མ་ཕྱིན་པའི་དཔེ་མི་སྲིད།</span> <span class=\"s1\">དེ་འབདཝ་ལས་</span> <span class=\"s1\">ཨྱོན་གྱི་</span> <span class=\"s1\">བརྩོན་འགྲུས་དང་བསྟུན་ཁོང་གི་མ་འོངས་པའི་</span><span class=\"s2\"> Word Press </span><span class=\"s1\">གི་འཆར་གཞི་ཚུ་འོག་ལུ་འཁོད་དེ་ཡོདཔ་ཨིན།</span></p>\n<p class=\"p1\"><span class=\"s1\">དེ་ཡང་</span> <span class=\"s1\">ཨྱོན་གྱི་</span> <span class=\"s1\">སྐད་ཡིག་གི་མཐོ་རིམ་སློབ་གྲྭ་དང་གཙུག་སྡེ་ཚུ་ནང་འགྱོ་སྟེ་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">ལག་ལེན་འཐབ་ཐོག་ལས་</span> <span class=\"s1\">རྫོང་ཁའི</span> <span class=\"s1\">ནང་བྲི་ཐངས་ཀྱི་སྐོར་ལས་སྟོན་བྱིན་ནི་ཨིན།</span></p>\n<p class=\"p1\"><span class=\"s1\">དེ་མ་ཚད་</span> <span class=\"s1\">འབྲུག་པའི་</span><span class=\"s2\"> WordPress</span><span class=\"s1\">ལག་ལེན་འཐབ་མི་ཚུ་འཛོམས་ཏེ་</span> <span class=\"s1\">འབུག་པའི་ལམ་སྲོལ་དང་</span> <span class=\"s1\">མཛེས་ཆའི་སྐོར་ལས་</span> <span class=\"s1\">གཞན་མི་རྒྱལ་ཁབ་ནང་</span> <span class=\"s1\">གསལ་སྟོན་འབད་ནིའི་དོན་ལུ་</span> <span class=\"s1\">གྲོས་བསྡུར་གོ་འདྲེན་འཐབ་ནི་དང་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">གི་ལས་རིམ་གཙོ་ཅན་ཅིག་ཨིན་མི་</span><span class=\"s2\"> Introduction to Open Source </span><span class=\"s1\">ཟེར་མི་འདི་</span> <span class=\"s1\">འགོ་འདྲེན་འཐབ་ནིའི་ལཱ་འབད་བའི་བསྒང་རང་ཡོདཔ་ཨིན།</span></p>\n<p class=\"p1\"><span class=\"s1\">དེ་ལས་</span> <span class=\"s1\">འབྲུག་མི་ཚུ་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">ལག་ལེན་འཐབ་ནིའི་ནང་རྒྱབ་སྐྱར་འབད་དེ་</span> <span class=\"s1\">ཡར་རྒྱས་གཏང་ཞིནམ་ལས་</span> <span class=\"s1\">མི་ཚེ་སྐྱོང་ཚུགས་ནིའི་དོན་ལུ་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">གི་མཁས་མཆོག་ཚུ་གདན་འདྲེན་ཞུ་སྟེ་</span><span class=\"s2\"> Wordcamp </span><span class=\"s1\">གི་དོན་ལུ་</span><span class=\"s2\"> Wordcamp </span><span class=\"s1\">ཐིམ་ཕུག་འགོ་འདྲེན་འཐབ་ནི་ཨིན།</span></p>\n<p class=\"p1\"><span class=\"s2\">WordCamp Asia </span><span class=\"s1\">འདི་ཡང་</span> <span class=\"s1\">སྤྱི་ལོ་༢༠༢༠ལུ་འགོ་འདྲེན་འཐབ་ནི་ཨིནམ་ལས་</span><span class=\"s2\"> WordCamp Asia </span><span class=\"s1\">ནང་ལས་</span> <span class=\"s1\">འགོ་འདྲེན་པ་༤༡ཡོད་པའི་གྲལ་ཁར་ཚུད་དེ་ཡོདཔ་ཨིན།</span></p>\n<p class=\"p1\"><span class=\"s1\">མཇུག་རང་</span> <span class=\"s1\">ཁྱོད་ར་ཚུ་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">ལུ་དགའ་མི་ཅིག་ཨིན་པ་ཅིན་</span> <span class=\"s1\">ད་ལྟོ་</span> <span class=\"s1\">རང་ལུ་</span> <span class=\"s1\">རང་དབང་ཡོདཔ་་ལས་</span> <span class=\"s1\">རང་སོའི་མི་ཚེ་མཐར་འཁྱོལ་ཅན་བཟོ་ནིའི་གོ་སྐབས་ཡོདཔ་ཨིན།</span></p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: Ugyen’s Roadmap to WordPress Contributions\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=Ugyen%E2%80%99s%20Roadmap%20to%20WordPress%20Contributions&via=heropress&url=https%3A%2F%2Fheropress.com%2Fessays%2Fugyens-roadmap-to-wordpress-contributions%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: Ugyen’s Roadmap to WordPress Contributions\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fessays%2Fugyens-roadmap-to-wordpress-contributions%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fessays%2Fugyens-roadmap-to-wordpress-contributions%2F&title=Ugyen%E2%80%99s+Roadmap+to+WordPress+Contributions\" rel=\"nofollow\" target=\"_blank\" title=\"Share: Ugyen’s Roadmap to WordPress Contributions\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/essays/ugyens-roadmap-to-wordpress-contributions/&media=https://heropress.com/wp-content/uploads/2019/06/060419-min-150x150.jpg&description=Ugyen’s Roadmap to WordPress Contributions\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: Ugyen’s Roadmap to WordPress Contributions\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/essays/ugyens-roadmap-to-wordpress-contributions/\" title=\"Ugyen’s Roadmap to WordPress Contributions\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/ugyens-roadmap-to-wordpress-contributions/\">Ugyen’s Roadmap to WordPress Contributions</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Jun 2019 02:00:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Ugyen Dorji\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: New WordProof Plugin Timestamps WordPress Content on the Blockchain\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90424\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://wptavern.com/new-wordproof-plugin-timestamps-wordpress-content-on-the-blockchain\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5868:\"<p><a href=\"https://wordpress.org/plugins/wordproof-timestamp/\" rel=\"noopener noreferrer\" target=\"_blank\">WordProof Timestamp</a> is a new free plugin that bridges the WordPress and blockchain communities in an approachable, user-friendly way. It gives users the ability to timestamp their posts and pages to demonstrate transparency and claim ownership of content.</p>\n<p>WordProof works with any <a href=\"https://en.wikipedia.org/wiki/EOS.IO\" rel=\"noopener noreferrer\" target=\"_blank\">EOSIO</a> blockchain to create the timestamp and provides a custom certificate link with a frontend pop-up to display it.</p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2019/06/timestamp-certificate.png?ssl=1\"><img /></a></p>\n<p>The plugin adds a &#8220;View the blockchain certificate&#8221; link under each post or page, which pops up the URL, title, content, timestamp information, and will soon also display revisions. Users will be able to browse through different timestamps to view the changes. </p>\n<p>WordProof Timestamp was first created by <a href=\"https://www.van-ons.nl/\" rel=\"noopener noreferrer\" target=\"_blank\">Van Ons</a>, a WordPress agency based in Amsterdam. This is the same company that recently open sourced <a href=\"https://wptavern.com/laraberg-a-gutenberg-implementation-for-laravel-is-now-in-beta\" rel=\"noopener noreferrer\" target=\"_blank\">Laraberg</a>, a package that allows developers building applications with Laravel to integrate the Gutenberg editor. Development has now been passed on to a dedicated WordProof team that is funded by Tenos.</p>\n<p>&#8220;I have been working and investing with blockchain as a hobby since 2013,&#8221; Van Ons founder Sebastiaan van der Lans said. &#8220;After we built the <a href=\"https://nl.wordpress.org/plugins/wp-gdpr-compliance/\" rel=\"noopener noreferrer\" target=\"_blank\">WP GDPR Compliance</a> plugin and started working Laraberg, I am trying to work more and more on open source projects. From my point of view, WordPress + blockchain could not only democratize publishing but also doing business as a whole.&#8221;</p>\n<p>Van der Lans said he expects that any type of publishing website or any site with &#8220;Terms &#038; Conditions&#8221; pages can benefit from timestamping. It&#8217;s especially useful in mediating claims of plagiarism and content theft. WordProof has no transaction costs and is almost instant (0.5s). Van der Lans said it was important for this solution to have no transaction fees, since it is fundamental to proving the author&#8217;s identity and the integrity of the content.</p>\n<p>Right now the plugin offers the ability to timestamp an entire article, including the title and content. Block level time-stamping is not on the roadmap, but the team is open to adding it in the future. They are currently looking into time-stamping media files and legal documents.</p>\n<p>After launching the plugin in beta, a team of 60 testers, from both the WordPress and EOS.IO blockchain communities, gave feedback that led to the creation of a WordProof Wizard to make it easier for users to set up the required accounts.</p>\n<p>&#8220;Our testers&#8217; main concern: it was too difficult to create an account on the blockchain and download and set-up a blockchain wallet afterwards,&#8221; Van Ons head of product Jelle van der Schoot said. &#8220;Therefore, we invested a lot of time into improving the UI/UX of the entire process (downloading the plugin, creating a blockchain account, downloading and setting up a wallet, timestamping).&#8221;</p>\n<p>The wizard supports both Telos and EOS and guides users through the process of setting up an account directly inside the WordPress dashboard. The process takes approximately five minutes.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2019/06/wordproof-wizard.jpeg?ssl=1\"><img /></a></p>\n<p>&#8220;We believe the WordProof Wizard can have a massive impact on the onboarding of new users to the blockchain in general, but more specifically to the Telos and EOS blockchains,&#8221; van der Schoot said.</p>\n<p>Timestamping posts is by no means a new idea. There are already several free WordPress plugins that have similar functionality and work with various blockchain technology, such as <a href=\"https://wordpress.org/plugins/wp-blockchain/\" rel=\"noopener noreferrer\" target=\"_blank\">WP Blockchain</a>, <a href=\"https://wordpress.org/plugins/stampd-io-blockchain-stamping/\" rel=\"noopener noreferrer\" target=\"_blank\">STAMPD.IO</a>, <a href=\"https://wordpress.org/plugins/po-et/\" rel=\"noopener noreferrer\" target=\"_blank\">Po.et</a>, and <a href=\"https://wordpress.org/plugins/mingrana-wp-to-blockchain/\" rel=\"noopener noreferrer\" target=\"_blank\">Mingrana WP to Blockchain</a>. WordProof is different from many of them in that it doesn&#8217;t use a centralized middle layer.</p>\n<p>The team behind the plugin is working on more tools that bring blockchain features to WordPress and will soon be adding cryptographically secured decentralized WordPress hosting to the <a href=\"https://wordproof.io/\" rel=\"noopener noreferrer\" target=\"_blank\">WordProof lineup</a>. van der Lans will also be speaking about more of the benefits of timestamping content with the blockchain at WordCamp Europe in his presentation titled &#8220;<a href=\"https://2019.europe.wordcamp.org/session/from-wordpress-to-blockchain-the-future-is-100-open-source/\" rel=\"noopener noreferrer\" target=\"_blank\">From WordPress to blockchain: the future is 100% open source</a>.&#8221; </p>\n<p>If you&#8217;re interested in the project, you can follow <a href=\"https://twitter.com/WordProofio\" rel=\"noopener noreferrer\" target=\"_blank\">WordProof on Twitter</a> or join the <a href=\"https://t.me/WordProof\" rel=\"noopener noreferrer\" target=\"_blank\">WordProof Telegram channel</a> where users can also find support for the plugin.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 03 Jun 2019 21:56:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"WPTavern: FreeCodeCamp Moves Off of Medium after being Pressured to Put Articles Behind Paywalls\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90381\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"https://wptavern.com/freecodecamp-moves-off-of-medium-after-being-pressured-to-put-articles-behind-paywalls\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5824:\"<p>After four years of publishing on Medium, <a href=\"https://www.freecodecamp.org\" rel=\"noopener noreferrer\" target=\"_blank\">FreeCodeCamp</a> is migrating all of its articles to its own open source publishing platform, a modified version of <a href=\"https://ghost.org/\" rel=\"noopener noreferrer\" target=\"_blank\">Ghost</a>. The platform allows approved authors to cross-post their blog articles on the new <a href=\"https://www.freecodecamp.org/news/\" rel=\"noopener noreferrer\" target=\"_blank\">FreeCodeCamp News</a> site for free, without any ads.  </p>\n<p>&#8220;Medium was a great place to publish because it helped a lot of people discover your articles. But the community has outgrown Medium,&#8221; FreeCodeCamp founder Quincy Larson said.</p>\n<p>&#8220;Medium has shifted to a paywall model where they mainly recommend paywalled articles, then encourage visitors to pay to get around their paywall.</p>\n<p>&#8220;At the same time, not much of the traffic to Medium articles comes from Medium itself. Most of it comes from Google and social media.&#8221;</p>\n<p>In the detailed public <a href=\"https://www.freecodecamp.org/forum/t/we-just-moved-off-of-medium-and-onto-freecodecamp-news-heres-how-you-can-use-it/279929\" rel=\"noopener noreferrer\" target=\"_blank\">announcement</a> on the FreeCodeCamp forums, Larson said he noticed his articles started to get less distribution after he decided that putting them behind a paywall would not be compatible with the mission of his organization.</p>\n<p>&#8220;As of 2019, Medium won’t give you much &#8216;distribution&#8217; within their platform unless you’re willing to put your articles to be behind their paywall,&#8221; Larson said. &#8220;At the same time, if you do put your article behind their paywall, you’re limiting your readership to just the people who have the resources to pay. This is at odds with the goals of the freeCodeCamp community. We want to make these learning resources as widely available as possible.&#8221;</p>\n<p>In an email to blog authors who had published on FreeCodeCamp&#8217;s Medium publication, Larson elaborated on more serious concerns that he had with the platform&#8217;s approach to his organization. Oleg Isonen, one of the blog authors, <a href=\"https://twitter.com/oleg008/status/1134475953470656513/photo/1\" rel=\"noopener noreferrer\" target=\"_blank\">published the contents of the email</a>, which was later deleted at Larson&#8217;s request.</p>\n<p>&#8220;But over the past year Medium had become more aggressive toward us,&#8221; Larson said. &#8220;They have pressured us to put our articles behind their paywalls. We refused. So they tried to buy us. (Which makes no sense. We&#8217;re a public charity.) We refused. Then they started threatening us with a lawyer.&#8221; </p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2019/05/Screen-Shot-2019-05-31-at-1.48.01-PM.png?ssl=1\"><img /></a></p>\n<p>Many of those who read the email <a href=\"https://twitter.com/ossia/status/1134511135686877184\" rel=\"noopener noreferrer\" target=\"_blank\">encouraged Larson to write a follow-up article</a>, as Medium&#8217;s tactics towards publishers are a matter of legitimate public concern, both to those who use the platform and readers who support the company through subscriptions. </p>\n<p>Larson responded, confirming that he sent the email but that he wanted to move on from the situation.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">This email was intended only for Oleg and a few of our other authors. I have messaged him asking to delete it. We are focused on the future and want to move on from this.</p>\n<p>&mdash; Quincy Larson (@ossia) <a href=\"https://twitter.com/ossia/status/1134511135686877184?ref_src=twsrc%5Etfw\">May 31, 2019</a></p></blockquote>\n<p></p>\n<p>The new <a href=\"https://www.freecodecamp.org/news/\" rel=\"noopener noreferrer\" target=\"_blank\">freeCodeCamp News</a> site has migrated the organization&#8217;s 5,000 articles that were previously posted on Medium. The articles will still be available on Medium, but from now on freeCodeCamp plans to publish on its own platform. The site promises users full control, better analytics, AMP support, and a better reader experience that doesn&#8217;t require people to sign in or pay to read articles.</p>\n<p>&#8220;I&#8217;m optimistic that all of us in the developer community can start our own blogs on the open web, then use community tools like freeCodeCamp News to raise awareness of them,&#8221; Larson said. </p>\n<p>Medium abruptly changed course in 2017 to become a publisher of subscription-based content, <a href=\"https://wptavern.com/medium-aims-to-fix-broken-media-with-new-5-subscription-program\" rel=\"noopener noreferrer\" target=\"_blank\">scrapping the ad-driven revenue model</a> without notifying publishers ahead of time. Many publications that had invested heavily in building a following on Medium were forced to leave after discovering that the company did not have their best interests in mind. Medium&#8217;s new paywalled content model, which CEO Ev Williams claims is &#8220;a different, bolder approach&#8221; targeted at fixing what is broken with media, could not sustain publishers who were convinced to join the platform in its earlier days. </p>\n<p>FreeCodeCamp joins a wave of other publications that are <a href=\"https://wptavern.com/publishers-are-moving-back-to-wordpress-after-short-experiments-with-medium\" rel=\"noopener noreferrer\" target=\"_blank\">moving back to WordPress</a> and other open source platforms. This trend is set to continue as Medium&#8217;s obtrusive popups and poor reader experience drive readers away from the content hosted there. Publishers who are in it for the long haul, those who value stability and full control of their content, will return to the open web. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 01 Jun 2019 00:07:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WPTavern: WPWeekly Episode 354 – Pantheon Acquires StagingPilot\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wptavern.com/?p=90371&preview=true&preview_id=90371\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wptavern.com/wpweekly-episode-354-pantheon-acquires-stagingpilot\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2065:\"<p>In this episode, <a href=\"http://jjj.me\">John James Jacoby</a> and I discuss Panethon&#8217;s acquisition of StagingPilot and why regression visual testing will likely become a standard feature across managed WordPress hosts if it&#8217;s not already. I rant about the size of text on so many sites being too large and having to shrink the site down to 80-90% in order for it to be manageable. We celebrate WordPress&#8217; 16th birthday, discuss what happens to unloved patches, and GitHub&#8217;s Sponsors tool.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"https://pantheon.io/blog/robots-autopilot-and-holy-grail-webops\">Robots, Autopilot, and The Holy Grail of WebOps</a></p>\n<p><a href=\"https://wptavern.com/happy-sweet-16-wordpress\">WordPress Turns 16</a></p>\n<p><a href=\"https://bitsplitting.org/2019/05/24/unloved-patches/\">Unloved Patches</a></p>\n<p><a href=\"https://wptavern.com/new-github-sponsors-tool-draws-concerns-from-open-source-community\">New GitHub Sponsors Tool Draws Concerns from Open Source Community</a></p>\n<p><a href=\"https://wptavern.com/automattic-acquires-prospress-the-company-behind-woocommerce-subscriptions\">Automattic Acquires Prospress, the company behind WooCommerce Subscriptions</a></p>\n<h2>Transcript:</h2>\n<p><a href=\"https://wptavern.com/wp-content/uploads/2019/05/EPISODE-354-Transcript.rtf\">EPISODE 354 &#8211; Pantheon Acquires StagingPilot Transcript</a></p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, June 5th 3:00 P.M. Eastern</p>\n<p>Subscribe to <a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\">WordPress Weekly via Itunes</a></p>\n<p>Subscribe to <a href=\"https://www.wptavern.com/feed/podcast\">WordPress Weekly via RSS</a></p>\n<p>Subscribe to <a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\">WordPress Weekly via Stitcher Radio</a></p>\n<p>Subscribe to <a href=\"https://play.google.com/music/listen?u=0#/ps/Ir3keivkvwwh24xy7qiymurwpbe\">WordPress Weekly via Google Play</a></p>\n<p><strong>Listen To Episode #354:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 May 2019 22:40:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"WPTavern: Automattic is Testing an Experimental Full Site Editing Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90309\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"https://wptavern.com/automattic-is-testing-an-experimental-full-site-editing-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4288:\"<p><a href=\"https://automattic.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Automattic</a> is working on a new experimental <a href=\"https://wordpress.org/plugins/full-site-editing/\" rel=\"noopener noreferrer\" target=\"_blank\">Full Site Editing</a> plugin aimed at enhancing the page creation workflow in the block editor. Starting a new page from scratch may be overwhelming for those who don&#8217;t have a vision for how to tastefully put blocks together to lay out the page. This is a problem that this experimental plugin may be able to solve.</p>\n<p>Full Site Editing currently provides three custom blocks for post content, templates, and a blog posts listing. The Blog Posts Listing block expands upon core&#8217;s Latest Posts block to include an excerpt and meta information.</p>\n<p>The plugin is available in the WordPress Plugin Directory, although it is somewhat difficult to find when searching in the admin plugin installer. The most recent 0.1.1 version of the plugin seems to be broken, but if you roll back to the initial release, you can see some of the page template experiments. After activating the plugin, navigate to <strong>Pages &raquo; Add New</strong> and a new modal with a template selector should pop up.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2019/05/Screen-Shot-2019-05-30-at-1.28.36-PM.png?ssl=1\"><img /></a></p>\n<p>The templates come pre-filled with demo content and images, so the user doesn&#8217;t have to think about how to configure the blocks to match the demo. </p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2019/05/full-site-editing-plugin.png?ssl=1\"><img /></a></p>\n<p>The functionality in Full Site Editing is being developed for use on WordPress.com. It makes sense for a network that regularly onboards new bloggers and site owners. It is in the company&#8217;s best interest to deliver the fastest possible site creation experience, rather than have new users get frustrated and confused about how to get started. </p>\n<p>A template selector for creating new pages could also be useful for the broader WordPress community. Plugin developer Jeffrey Carandang tested Full Site Editing and <a href=\"https://twitter.com/phpbits/status/1133677497789194240\" rel=\"noopener noreferrer\" target=\"_blank\">suggested</a> that it might be useful to add this functionality to Gutenberg with custom hooks so that developers can add their own custom templates. This would make guiding users through the new theme setup process much easier for theme shops.</p>\n<p>Automattic has a label on the Calypso repository dedicated to categorizing issues in the <a href=\"https://github.com/Automattic/wp-calypso/labels/%5BGoal%5D%20Full%20Site%20Editing\" rel=\"noopener noreferrer\" target=\"_blank\">full site editing</a> project. The plugin is going to be enabled on a small set of sites for <a href=\"https://github.com/Automattic/wp-calypso/issues/33163\" rel=\"noopener noreferrer\" target=\"_blank\">initial testing</a>. There are quite a few issues that still need to be ironed out, including things like preventing users from deleting the header and footer and finalizing the theme used with the plugin. At the moment, the plugin seems to be tailored specifically to the Twenty Nineteen theme and the pre-filled templates do not look as good when used with other themes.</p>\n<p>The functionality included in the Full Site Editing plugin may also be coming to Jetpack. Automattic&#8217;s developers are currently <a href=\"https://github.com/Automattic/wp-calypso/issues/32490\" rel=\"noopener noreferrer\" target=\"_blank\">researching the best way to include it</a>, since so far it has been developed as a separate plugin and not geared towards becoming a Jetpack module.</p>\n<p><a href=\"https://wordpress.org/plugins/full-site-editing/\" rel=\"noopener noreferrer\" target=\"_blank\">Full Site Editing</a> is not recommended for use in production, as it&#8217;s still under active development. The plugin&#8217;s details explicitly state that it is &#8220;only designed to work on the WordPress.com environment and could break after an update.&#8221; Check it out if you want to explore some exciting new possibilities for how the block editor can work together with themes to make page creation more approachable for users. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 May 2019 22:17:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"WPTavern: Pantheon Acquires Visual Regression Testing Platform StagingPilot\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90288\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"https://wptavern.com/pantheon-acquires-visual-regression-testing-platform-stagingpilot\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2952:\"<p><a href=\"https://pantheon.io\">Panethon</a>, a managed host geared towards Drupal and WordPress sites, <a href=\"https://pantheon.io/blog/robots-autopilot-and-holy-grail-webops\">has acquired</a> <a href=\"https://stagingpilot.com/\">StagingPilot</a>. Financial details of the deal were not disclosed. Nathan Tyler, founder of StagingPilot, and his brother Phil Tyler will be brought into the company.</p>\n\n\n\n<p>StagingPilot is a four year old company that runs a barrage of visual regression tests on WordPress sites before they&#8217;re automatically updated. </p>\n\n\n\n<p>StagingPilot creates a copy of the site and places it into a staging environment. The service then conducts a number of tests that include, checking for visual errors, a white screen of death, and elements on a page disappearing. A number of snapshots are created along with a detailed report on the errors that are discovered.</p>\n\n\n\n<p>Josh Koenig, Co-Founder and Head of Product at Pantheon, says the acquisition puts the company within reach of the &#8216;Holy Grail&#8217; of WebOps.</p>\n\n\n\n<p>&#8220;Once you have a hundred sites (or heck, even twenty), the grind of keeping up with routine updates can be daunting,&#8221; Koenig said. &#8220;Our existing WebOps tools let our customers automate a lot of that maintenance, but building and managing that automation is on them. We want our users to automate their operations, not operate their automation.&#8221;</p>\n\n\n\n<p>Pantheon plans to integrate StagingPilot into its offerings in three phases. First, it will migrate StagingPilot&#8217;s technology into its existing managed updates feature and extend it beyond WordPress to support Drupal.</p>\n\n\n\n<p>Then, the company plans to fully integrate the service with its organizational features providing substantial benefits to agency partners or those who manage many sites. </p>\n\n\n\n<p>The third phase looks to take advantage of services such as Google&#8217;s applied learning machines to create AI-driven testing. </p>\n\n\n\n<p>Out-of-the box, WordPress only updates minor versions automatically and leaves major updates, plugins, and themes up to the user. One of the most common fears of enabling auto-updates is having something on the site break. </p>\n\n\n\n<p>Often, the process of testing updates is left up to the consultant or whoever manages the site. Depending on the size or number of sites being managed, it can become a major time suck. </p>\n\n\n\n<p>Hosting companies like Pantheon with StagingPilot, <a href=\"https://www.liquidweb.com/products/managed-wordpress/\">LiquidWeb</a>, and others are easing the fear of auto updates in general and saving people a lot of time by using automatic visual regression testing. </p>\n\n\n\n<p>To learn more about StagingPilot and to see Nathan demo the service in-person, check out this <a href=\"https://www.wpwatercooler.com/video/stagingpilot-w-nathan-tyler-wpshowandtell/\">episode of WPshowandtell</a> hosted by Jason Tucker. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 May 2019 01:32:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"WPTavern: Gutenberg 5.8 Released with Prototype of New Block-based Widgets Screen\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90267\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"https://wptavern.com/gutenberg-5-8-released-with-prototype-of-new-block-based-widgets-screen\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3753:\"<p><a href=\"https://make.wordpress.org/core/2019/05/29/whats-new-in-gutenberg-29th-may/\" rel=\"noopener noreferrer\" target=\"_blank\">Gutenberg 5.8</a> was released today with three new features and more than three dozen enhancements, documentation improvements, and bug fixes. </p>\n<p>This release gives users the ability to <a href=\"https://github.com/WordPress/gutenberg/pull/15625\" rel=\"noopener noreferrer\" target=\"_blank\">change the text color in the Heading block</a>. The same color options available in the paragraph and button blocks are now available in the heading block.</p>\n<p>A recent release of the EditorsKit plugin (<a href=\"https://wptavern.com/new-in-editorskit-1-5-justify-text-alignment-autosave-on-off-toggle-and-highlighted-text\" rel=\"noopener noreferrer\" target=\"_blank\">version 1.5</a>) added this feature and the plugin&#8217;s author had tracked nearly two dozen issues and discussions where users have asked for text highlighting or similar features. </p>\n<p>&#8220;We really need this for all block controls (lists, paragraphs etc),&#8221; Ben Gillbanks <a href=\"https://github.com/WordPress/gutenberg/pull/15625#issuecomment-495940882\" rel=\"noopener noreferrer\" target=\"_blank\">commented</a> on the relevant GitHub issue. &#8220;Anything that can be used on a group block with a colored background could cause readability issues and so the text color will need to be changeable.&#8221; Gutenberg designer Mark Uraine said that adding text color options to all the text blocks is the next step following this update.</p>\n<p>Gutenberg 5.8 adds <a href=\"https://github.com/WordPress/gutenberg/pull/14768\" rel=\"noopener noreferrer\" target=\"_blank\">support for reordering gallery images</a> using a simple arrow control to move selections forwards or backwards. This isn&#8217;t an ideal interaction but Gutenberg phase 2 lead Riad Benguella said the team is exploring adding drag and drop support.</p>\n<p>Benguella shared a video that demonstrates these two new features:</p>\n<p></p>\n<p>This release introduces an initial version of the new widgets screen. You can check it out in the admin under the <strong>Gutenberg &raquo; Widgets (beta)</strong> menu. It&#8217;s currently just a proof of concept and has quite a few bugs but gives a preview of how the the widget management screen is shaping up. Benguella said users can currently edit/update widget areas using any available block. The proof of concept implementation in the plugin allows the team to continue polishing the UI and fix bugs in future releases.</p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2019/05/Screen-Shot-2019-05-29-at-4.11.47-PM.png?ssl=1\"><img /></a></p>\n<p>The editor is also making progress on mobile, adding quotes and video to the available blocks, rich captions for the image block, and fixes for several critical bugs. </p>\n<p>The editor has also recaptured some of its performance gains that were lost in version 5.7, according to recent performance benchmarks. </p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2019/05/Screen-Shot-2019-05-29-at-1.17.19-PM.png?ssl=1\"><img /></a></p>\n<p>We&#8217;ve had some commenters on previous posts who said they are confused about the difference between WordPress&#8217; core editor and the <a href=\"https://wordpress.org/plugins/gutenberg/\" rel=\"noopener noreferrer\" target=\"_blank\">Gutenberg plugin</a>. The plugin is where active development gets committed. All the new features are put into the plugin first so they can be tested before being rolled into an official WordPress release later down the road. If you want to get access to all the latest features Gutenberg has to offer, install the plugin and you will be able to try it before it lands in core. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 29 May 2019 22:37:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: Google’s Mobile-First Indexing is Now Default for New Domains\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90195\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wptavern.com/googles-mobile-first-indexing-is-now-default-for-new-domains\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2957:\"<p>Google is <a href=\"https://webmasters.googleblog.com/2019/05/mobile-first-indexing-by-default-for.html\" rel=\"noopener noreferrer\" target=\"_blank\">enabling mobile-first indexing</a> (crawling sites with a mobile user-agent) by default for new domains as of July 1, 2019. These are sites Google defines as &#8220;previously unknown to Google Search.&#8221; </p>\n<p>Mobile searches are the primary way that users engage with the search engine for the past few years, which caused Google to begin prodding website owners to make their content more mobile friendly. Google&#8217;s indexing and ranking systems originally used the desktop version of a page&#8217;s content, but this can cause problems when desktop and mobile sites contain different versions of content. </p>\n<p>Mobile-indexing is not default for all websites yet, but Google started rolling it out more widely in 2018. Google evaluates older websites for readiness based on a variety of factors: </p>\n<blockquote><p>For existing websites we determine their readiness for mobile-first indexing based on parity of content (including text, images, videos, links), structured data, and other meta-data (for example, titles and descriptions, robots meta tags). We recommend double-checking these factors when a website is launched or significantly redesigned.</p></blockquote>\n<p>It&#8217;s important to note that there is no separate &#8220;mobile-first index.&#8221; Google still references a unified index for serving search results. The difference is in whether a page is crawled by a desktop or mobile user-agent.</p>\n<p>Prior to responsive web design becoming the industry standard, having a separate mobile site was a common practice. Google is actively discouraging this approach now (although still supporting it), as it often causes confusion for users and search engines alike.</p>\n<p>WordPress sites using a responsive theme shouldn&#8217;t have any issues with mobile indexing as long as they are not farming out their mobile sites to a separate domain. A responsive theme is usually enough to make a site compatible with this method of crawling.</p>\n<p>Website owners can check to see how their sites are being crawled by clicking on the &#8220;URL Inspection&#8221; tab inside the Google Search Console. </p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2019/05/Screen-Shot-2019-05-28-at-9.37.57-PM.png?ssl=1\"><img /></a></p>\n<p>Webmasters of older sites will <a href=\"https://searchengineland.com/google-floods-webmasters-with-mobile-first-indexing-enabled-notifications-305712\" rel=\"noopener noreferrer\" target=\"_blank\">get a notification</a> from the Search Console when their sites are moved over to mobile-first indexing. </p>\n<p>After successfully ramping up mobile-first indexing from a small-scale experiment a few years ago, making it the default for new domains should be a good test for evaluating how aggressively it can be rolled out in the future.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 29 May 2019 15:49:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"HeroPress: I Grew Up With WordPress, Then WordPress Saved Me\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=2839\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:170:\"https://heropress.com/essays/i-grew-up-with-wordpress-then-wordpress-saved-me/#utm_source=rss&utm_medium=rss&utm_campaign=i-grew-up-with-wordpress-then-wordpress-saved-me\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10666:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2020/05/052819-min-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: I wouldn\'t have made it through some of the hardest times in my life without WordPress.\" /><p>I grew up in the 90s and 2000s which was a weird time for technology. Part of me remembers carrying around a case of cassette tapes and the sound of dial-up occasionally screaming from the living room. The other half recalls hacking into my dad’s email from the shared family computer for the first time when I was ten. His passwords were never very hard to guess.</p>\n<p>In 2004 or 2005, I started taking more of an interest in the Internet. I wanted to start a blog maybe, but I wasn’t sure what a blog even was. WordPress was one of the first things I stumbled on, but it was still an infant compared to what it’s evolved into and I had no idea how it worked. Was WordPress a blogging website? Was it a thing I could build my own site with? How did it work?</p>\n<p>I just wanted somewhere to be myself online and WordPress intimidated me. So I dabbled, but I didn’t stay. Myspace and Tumblr would teach me to use HTML, because after all, I just wanted my own place to write online.</p>\n<h3>Finding My Way Back to WordPress</h3>\n<p>Eventually, my writing career led me back to WordPress. I was in college, studying English Literature when the opportunity for a Marketing Internship opened up. Around 2011, Chartwells Higher Education, a food service company for college campuses, had launched a huge multi-site network of university dining websites.</p>\n<p>Their largest initiative that year was to drive website traffic.</p>\n<blockquote><p>Mine was to keep the students from kicking us off campus because of how much everyone hated Campus Dining.</p></blockquote>\n<p>So I started a blog.</p>\n<p>“The Inside Scoop” gave students the perspective of a student who works for campus dining. Both goals were met and I fell in love with the idea of using writing to address business problems. Even more exciting, I finally understood WordPress. Although by then, nearly ten years had passed and WordPress had completely changed.</p>\n<h3>Life Changed (a LOT), but WordPress Was Always There</h3>\n<p>At the same time throughout college, I went through a major transition from life as an extremely active athlete to someone with mobility problems. I broke my back, went through everything you can think of to fix it, and ended up with a permanent disability.</p>\n<p>Thankfully, I knew by then how to work on a computer in an environment that didn’t necessarily require me to be in an office. It took a few years of adjustment, but eventually, I ended up working for a WordPress-based marketing agency remotely from an RV, which I took anywhere I felt like going.</p>\n<p>For a few years, I became a professional tourist.</p>\n<blockquote><p>I’d wake up, get some work done, then adventure all day.</p></blockquote>\n<p>By the time I was done, I could tour any city in a single day and still keep up with content writing. But writing content was all I did. Naturally, I still wanted my own website to write on, but all I had was Tumblr. How to actually set up a WordPress site from start to finish was a mystery to me.</p>\n<p>My partner at the agency was supposed to build the site for me, but it never happened. By the time my RV broke down in Rhode Island, 3,500 miles from my hometown, I had lost my chance to build a true travel blog and #vanlife became way too much of a fad to interest me anymore.</p>\n<h3>Learning to Build Websites with WordPress</h3>\n<p>My next step was to build my own website. I probably owe a lot of my “self-taught” skills to websites like WP Beginner and WPCrafter, but I really can’t remember how I learned other than trying and failing many times.</p>\n<p>After a few YouTube videos, I dove in and built the worst website that you could possibly imagine. It was atrocious, but I liked it enough, so I started writing on TaylorElizabethRose.com and building more websites.</p>\n<h3>Returning to a Burning California</h3>\n<p>My next few years were spent spinning my wheels on the East Coast and essentially failing at everything I tried. So I made a plan to move back to California and start my own WordPress-based business. By then I had learned a lot about website management, or so I thought.</p>\n<p>The first version of <a href=\"http://TaylordInk.com\">TaylordInk.com</a> was launched in May of 2017 before I made the trip back to California in September.</p>\n<p>As we drove into Napa Valley, I noticed how dry it looked and said,“This is a fire hazard.” There were no fire breaks and I had seen what the terrain looks like before it burns when my house burned in San Diego in 2007. Napa and Santa Rosa were primed for flames.</p>\n<blockquote><p>But, how many times in one person’s life can their house burn down?</p></blockquote>\n<p>It was less than two weeks later when <a href=\"https://en.wikipedia.org/wiki/Tubbs_Fire\">the Tubbs Fire</a> came through and burned my entire future. The man I’d been with for two years ended up abandoning me. My business equipment was gone. Any professional clothes I may have had were incinerated. All I had were my dogs and my 2013 MacBook Pro, which happened to be with me at the time.</p>\n<h3>Nothing but a Laptop</h3>\n<p>Between October and December 2017, I couldn’t tell you much about what I did or what happened except that I ended up back in my hometown: San Diego. It was a blur of loneliness, depression, and complete failure. Finally, sometime mid-December, I logged into my personal website.</p>\n<p>May as well start with my own identity.</p>\n<blockquote><p>It was hacked… and gone. I failed to update while I was swimming in my own sorrow.</p></blockquote>\n<p>Luckily, my friend from my agency days actually had a backup of the original site. So I salvaged the posts from his files and started rebuilding. I really didn’t get very far until much later in 2019. I just kept designing and redesigning the same pages over and over again.</p>\n<p>On the second or third time I logged in after the fire, I saw the WordCamp San Diego information on the Dashboard and bought a ticket before I could change my mind about going.</p>\n<h3>Discovering the WordPress Community</h3>\n<p>WordCamp San Diego didn’t happen until months later, but it was the next time I really did anything productive in my life. It was kind of my last-ditch attempt to start a WordPress business or any business at all.</p>\n<p>I didn’t know what to expect. I didn’t know who I would meet, or how (or if) I would fit in. I certainly never expected to find a community with open arms.</p>\n<p>A weight was lifted from my shoulders almost immediately. Where had all these nerds been my whole life? These were my people!</p>\n<blockquote><p>There’s a comfort that comes from fitting into a community and finding your people.</p></blockquote>\n<p>Being in the company of like-minded people makes the future less bleak. I had hope again for the first time since the fire stole that from me.</p>\n<p>At some point during that WordCamp, a girl named Sochi found out that I was a content writer. She dragged me by the hand to meet <a href=\"https://twitter.com/learnwithmattc?s=17\">Matt Cromwell</a> at the Give booth. It was extremely intimidating because the entire Give Team was sitting there staring at me. I didn’t know it then, but I was meeting my own future coworkers.</p>\n<p>Give was hiring a content writer! In fact, they were close to hiring someone else, but I was intrigued. So I inquired the next day and disrupted Matt’s hiring process a bit.</p>\n<p>The next week, I joined Team Give.</p>\n<p>Over the next year, I spoke at 4 WordCamps and attended 6 or 7 total.</p>\n<p>Working at Impress.org and participating in WordCamps has been incredible and I’ve learned more about WordPress over the past year than in all the years before. I don’t think I would have succeeded as well with my own WordPress-based marketing agency without the community.</p>\n<p>More importantly, I wouldn’t have made it through some of the hardest times in my life without WordPress. It was there when I needed to work remotely and it was there when I needed a helping hand to lift me back out of tragedy.</p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: I Grew Up With WordPress, Then WordPress Saved Me\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=I%20Grew%20Up%20With%20WordPress%2C%20Then%20WordPress%20Saved%20Me&via=heropress&url=https%3A%2F%2Fheropress.com%2Fessays%2Fi-grew-up-with-wordpress-then-wordpress-saved-me%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: I Grew Up With WordPress, Then WordPress Saved Me\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fessays%2Fi-grew-up-with-wordpress-then-wordpress-saved-me%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fessays%2Fi-grew-up-with-wordpress-then-wordpress-saved-me%2F&title=I+Grew+Up+With+WordPress%2C+Then+WordPress+Saved+Me\" rel=\"nofollow\" target=\"_blank\" title=\"Share: I Grew Up With WordPress, Then WordPress Saved Me\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/essays/i-grew-up-with-wordpress-then-wordpress-saved-me/&media=https://heropress.com/wp-content/uploads/2020/05/052819-min-150x150.jpg&description=I Grew Up With WordPress, Then WordPress Saved Me\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: I Grew Up With WordPress, Then WordPress Saved Me\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/essays/i-grew-up-with-wordpress-then-wordpress-saved-me/\" title=\"I Grew Up With WordPress, Then WordPress Saved Me\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/i-grew-up-with-wordpress-then-wordpress-saved-me/\">I Grew Up With WordPress, Then WordPress Saved Me</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 29 May 2019 15:00:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Taylor Rose\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WPTavern: Happy Sweet 16, WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90197\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://wptavern.com/happy-sweet-16-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8623:\"<p>Over the weekend, the WordPress community celebrated 16 years since Matt Mullenweg and Mike Little forked the B2/cafelog blogging platform to create the <a href=\"https://wordpress.org/news/2003/05/wordpress-now-available/\" rel=\"noopener noreferrer\" target=\"_blank\">first official release of WordPress</a> on May 27, 2003. It launched with a new admin interface, manual excerpts, intelligent line breaks, a link manager, and was compliant with XHTML 1.1 standards.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2019/05/wordpress-0-7.png?ssl=1\"><img /></a>image credit: <a href=\"https://www.webdesignmuseum.org/web-design-history/wordpress-0-7-2003\">Web Design Museum</a></p>\n<p>The first two months of posts on the WordPress development blog read like selections from a time capsule, capturing the early history of the software. Mullenweg shared his journey in a &#8220;thinking out loud&#8221; style throughout the process of selecting the best route for templating and other decisions that laid the groundwork for the first release. Since those early days, WordPress has outpaced all its early competitors to become the most popular CMS by a wide margin. </p>\n<p>Sixteen years later, the software is available in more than 200 languages and is now used by <a href=\"https://w3techs.com/technologies/details/cm-wordpress/all/all\" rel=\"noopener noreferrer\" target=\"_blank\">33.9%</a> of the top ten million websites. WordPress&#8217; uncommon growth can be attributed to its unique combination of leadership, stability, and a community of thousands of contributors and entrepreneurs that are empowered by its open source licensing. </p>\n<p>Many WordPress product businesses, part of a commercial ecosystem that Mullenweg estimates at $10 billion/year, hosted sales, giveaways, and promotions in honor of the anniversary. Friends of WordPress all over the world celebrated the software&#8217;s birthday with cakes and tributes.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">WordPress turned 16 today Happy 16th Birthday to WordPress <a href=\"https://t.co/1DCZ25Cr0Y\">https://t.co/1DCZ25Cr0Y</a> <a href=\"https://t.co/tf9LO3Qf9R\">pic.twitter.com/tf9LO3Qf9R</a></p>\n<p>&mdash; Code Pixelz Media (@codepixelzmedia) <a href=\"https://twitter.com/codepixelzmedia/status/1132964741599629313?ref_src=twsrc%5Etfw\">May 27, 2019</a></p></blockquote>\n<p></p>\n<p>&#8220;We are proud to be a part of the WordPress community! Through thick and thin, WordPress has brought great innovation and inspiration to the online world,&#8221; WordPress Dhaka meetup organizer <a href=\"https://twitter.com/niazlincoln/status/1133057179378954243\" rel=\"noopener noreferrer\" target=\"_blank\">Lincoln Islam</a> said.</p>\n<p>The WordPress community in Ahmedabad gathered together to celebrate with dinner, a custom Wapuu cake, and games. Ahmedabad, which is located in western India, is the largest city in the state of Gujarat. WordPress 4.6 was the first release to ship with a full Gujarati translation in August 2016, making the software more accessible to approximately 65.5 million Gujarati speakers worldwide. A year later, Ahmedabad <a href=\"https://2017.ahmedabad.wordcamp.org/\" rel=\"noopener noreferrer\" target=\"_blank\">hosted its first WordCamp</a> and another followed in 2018.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">It was awesome celebration of WordPress 16th Birthday! Discussion, Cake, Dinner and Game with WordPress Ahmedabad Community  <a href=\"https://twitter.com/hashtag/WordPress16Birthday?src=hash&ref_src=twsrc%5Etfw\">#WordPress16Birthday</a> <a href=\"https://twitter.com/hashtag/WP16?src=hash&ref_src=twsrc%5Etfw\">#WP16</a> <a href=\"https://twitter.com/hashtag/WordPress?src=hash&ref_src=twsrc%5Etfw\">#WordPress</a> <a href=\"https://twitter.com/hashtag/WPAhmedabad?src=hash&ref_src=twsrc%5Etfw\">#WPAhmedabad</a> <a href=\"https://twitter.com/hashtag/WPAhmedabad?src=hash&ref_src=twsrc%5Etfw\">#WPAhmedabad</a> <a href=\"https://twitter.com/hashtag/Meetup?src=hash&ref_src=twsrc%5Etfw\">#Meetup</a> <a href=\"https://t.co/12gdpa6R3z\">pic.twitter.com/12gdpa6R3z</a></p>\n<p>&mdash; Chetan Prajapati ⓦ (@iamchetanp) <a href=\"https://twitter.com/iamchetanp/status/1133083630547349510?ref_src=twsrc%5Etfw\">May 27, 2019</a></p></blockquote>\n<p></p>\n<p>The team at Bluehost published a video with a few short greetings they recorded for WordPress&#8217; 16th birthday. When asked why they love WordPress, several said they are grateful for the opportunities and the friendships the community has brought them. Check out the <a href=\"https://twitter.com/hashtag/WP16?src=hash\" rel=\"noopener noreferrer\" target=\"_blank\">#WP16</a> and <a href=\"https://twitter.com/hashtag/WordPress16thAnniversary?src=hash\" rel=\"noopener noreferrer\" target=\"_blank\">#WordPress16thAnniversary</a> hashtags for more WordPress cake pictures and celebrations. </p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Happy birthday WordPress! <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f382.png\" alt=\"🎂\" class=\"wp-smiley\" /></p>\n<p>16 years ago, on May 27, 2003, WordPress was released. We believe in WordPress and continue to be committed to growing and contributing to the WordPress open source project! Here\'s just a few of the things we love WordPress for. <a href=\"https://twitter.com/hashtag/WP16?src=hash&ref_src=twsrc%5Etfw\">#WP16</a> <a href=\"https://t.co/kEgLQMGnpG\">pic.twitter.com/kEgLQMGnpG</a></p>\n<p>&mdash; Bluehost (@bluehost) <a href=\"https://twitter.com/bluehost/status/1132994870384168960?ref_src=twsrc%5Etfw\">May 27, 2019</a></p></blockquote>\n<p></p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">It was very amazing day to celebrate <a href=\"https://twitter.com/WordPress?ref_src=twsrc%5Etfw\">@WordPress</a> 16th Birthday. My journey with <a href=\"https://twitter.com/hashtag/WordPress?src=hash&ref_src=twsrc%5Etfw\">#WordPress</a> has been very exciting and surprising. Many more years to come with an amazing experiences.<br />Happy16th Birthday WordPress<img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/2665.png\" alt=\"♥\" class=\"wp-smiley\" /><img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f382.png\" alt=\"🎂\" class=\"wp-smiley\" /><a href=\"https://twitter.com/wcUdaipur?ref_src=twsrc%5Etfw\">@wcUdaipur</a> <a href=\"https://twitter.com/hashtag/WP16?src=hash&ref_src=twsrc%5Etfw\">#WP16</a> <a href=\"https://twitter.com/hashtag/WordPress16thAnniversary?src=hash&ref_src=twsrc%5Etfw\">#WordPress16thAnniversary</a><a href=\"https://twitter.com/hashtag/Celebration?src=hash&ref_src=twsrc%5Etfw\">#Celebration</a> <a href=\"https://twitter.com/hashtag/loveWP?src=hash&ref_src=twsrc%5Etfw\">#loveWP</a> <a href=\"https://t.co/ncyVjdZCms\">pic.twitter.com/ncyVjdZCms</a></p>\n<p>&mdash; Nidhi Jain (@jainnidhi03) <a href=\"https://twitter.com/jainnidhi03/status/1133057009526329344?ref_src=twsrc%5Etfw\">May 27, 2019</a></p></blockquote>\n<p></p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">We had a delicious cake and a fun brain-teasing quiz with <a href=\"https://twitter.com/WordPress?ref_src=twsrc%5Etfw\">@WordPress</a> folks. <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f382.png\" alt=\"🎂\" class=\"wp-smiley\" /><br />The cake was cut by rtCamper <a href=\"https://twitter.com/am_pra_veen?ref_src=twsrc%5Etfw\">@am_pra_veen</a>, who is just two years older than WordPress. <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f389.png\" alt=\"🎉\" class=\"wp-smiley\" /></p>\n<p>Happy sweet 16, <a href=\"https://twitter.com/WordPress?ref_src=twsrc%5Etfw\">@WordPress</a>. Many more to come! <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f642.png\" alt=\"🙂\" class=\"wp-smiley\" /> <a href=\"https://twitter.com/hashtag/WP16?src=hash&ref_src=twsrc%5Etfw\">#WP16</a> <a href=\"https://t.co/uLffaqjQni\">pic.twitter.com/uLffaqjQni</a></p>\n<p>&mdash; rtCamp (@rtCamp) <a href=\"https://twitter.com/rtCamp/status/1133019305744855047?ref_src=twsrc%5Etfw\">May 27, 2019</a></p></blockquote>\n<p></p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">WordPress is 16. Wow, I have been using it for 15 years. What an impact it has had on my life. Thank for the job, the friends and the community. I <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/2764.png\" alt=\"❤\" class=\"wp-smiley\" /> WordPress.</p>\n<p>&mdash; Jonny Harris <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f1ea-1f1fa.png\" alt=\"🇪🇺\" class=\"wp-smiley\" /> (@thespacedmonkey) <a href=\"https://twitter.com/thespacedmonkey/status/1133264173801058304?ref_src=twsrc%5Etfw\">May 28, 2019</a></p></blockquote>\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 28 May 2019 18:53:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"WPTavern: In Case You Missed It – Issue 24\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wptavern.com/?p=90172&preview=true&preview_id=90172\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wptavern.com/in-case-you-missed-it-issue-24\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7125:\"<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/ICYMIFeaturedImage.png?ssl=1\" rel=\"attachment wp-att-50955\"><img /></a>photo credit: <a href=\"http://www.flickr.com/photos/112901923@N07/16153818039\">Night Moves</a> &#8211; <a href=\"https://creativecommons.org/licenses/by-nc/2.0/\">(license)</a></p>\n<p>There’s a lot of great WordPress content published in the community but not all of it is featured on the Tavern. This post is an assortment of items related to WordPress that caught my eye but didn’t make it into a full post.</p>\n<h2>Marcel Bootsman Is on His Way to WordCamp EU</h2>\n<p>Earlier this week, Marcel Bootsman began walking his way to Berlin, Germany, the host city for WordCamp EU. The journey is more than 700 kilometers and Bootsman <a href=\"https://walktowc.eu/route/#schedule\">estimates</a> it will take him about 30 days to reach his destination. Along the way, Bootsman has been publishing blog posts to keep readers informed of his progress.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Made it!<a href=\"https://twitter.com/hashtag/WalkToWCEU?src=hash&ref_src=twsrc%5Etfw\">#WalkToWCEU</a> <a href=\"https://t.co/sQ1XUv8Hje\">pic.twitter.com/sQ1XUv8Hje</a></p>\n<p>&mdash; <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f6b6-1f3fc.png\" alt=\"🚶🏼\" class=\"wp-smiley\" /> Marcel Bootsman (@mbootsman) <a href=\"https://twitter.com/mbootsman/status/1131948855250083840?ref_src=twsrc%5Etfw\">May 24, 2019</a></p></blockquote>\n<p></p>\n<p>So far, he&#8217;s published a post a day with stories that include a run-in with a bull in an open field, angry cyclists, and amazing photos of the scenery. You can follow along via the <a href=\"https://walktowc.eu/\">WalkToWordCamp.EU website</a>. <a href=\"https://walktowc.eu/donate/\">Donations</a> raised from the event will go to <a href=\"https://donatewc.org/\">DonateWC</a>.</p>\n<h2>WPSiteSync v1.5.2 Released</h2>\n<p>The folks over at ServerPress <a href=\"https://wpsitesync.com/announcing-the-release-of-wpsitesync-v1-5-2/\">have released</a> a new version of WPSiteSync. This plugin enables users to migrate specific content from one site to another without the need to update target URLs for media files. This version fixes a couple of UI related bugs and interactions with Gutenberg.</p>\n<h2>CannaBiz 2.4 Released</h2>\n<p>Robert DeVore <a href=\"https://www.wpdispensary.com/cannabiz-v2-4-release-notes/\">has released</a> CannaBiz 2.4, a WordPress theme that&#8217;s specifically tailored for the Cannabis industry. This release includes two new action hooks, a Yelp social media link, CSS style updates, new customizer controls for button colors, and third-party plugin style updates.</p>\n<h2>Alternative Gutenberg Block Styles Library</h2>\n<p>Carolina Nymark has created a <a href=\"http://wpblockstyles.com/\">website</a> and <a href=\"https://github.com/carolinan/wp-block-styles\">GitHub </a>repository dedicated to creating and sharing alternative styles for Gutenberg blocks. The website contains tutorials on how to create new block styles, add them to child themes, and how to contribute to the library.</p>\n<h2>Patches That Get Lost in the Void</h2>\n<p>Daniel Jalkut describes what he experienced when trying to contribute a patch to WordPress to fix an issue he and his clients were having. Unfortunately, it wasn&#8217;t a good one.</p>\n<blockquote><p>When somebody comes to your project with a well-thought-out, unit-tested fix, and is met by radio silence? The chances are high that they will never come back again. I have submitted WordPress patches in the past, but after this experience I don’t know if I will bother submitting them again. That’s a big change in my perspective on how the WordPress team works, and on how it should work.</p></blockquote>\n<p>Jalkut isn&#8217;t the first nor will he be the last to have an experience like this. WordPress is a large project that encompasses many areas and if a particular ticket is not in line with higher priorities, the chances of it slipping through the cracks are pretty high.</p>\n<h2>Human Made Launches A New Product but Some People Have No Idea What It Is</h2>\n<p>Human Made has <a href=\"https://humanmade.com/2019/05/21/beyond-wordpress-10-year-evolution-human-made/\">launched a new product</a> called <a href=\"http://altis-dxp.com/\">Altis</a> which is a DXP or Digital Experience Platform for WordPress. After reading the press release and the associated blog post, I found it difficult to understand what the product is and who it&#8217;s for and I&#8217;m not the only one.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Maybe human made but not intended for humans. WTF did I just read? <a href=\"https://t.co/iM2sHKhLwu\">https://t.co/iM2sHKhLwu</a></p>\n<p>&mdash; Russell Heimlich (@kingkool68) <a href=\"https://twitter.com/kingkool68/status/1130921321301463041?ref_src=twsrc%5Etfw\">May 21, 2019</a></p></blockquote>\n<p></p>\n<p>Noel Tock, Chief Growth Officer, and Partner at Human Made <a href=\"https://twitter.com/noeltock/status/1131248394276626432\">chimed in</a> and admits that the language used to describe the product is geared towards the enterprise market. He explains that Altis is <span class=\"css-901oao css-16my406 r-1qd0xha r-ad9z0x r-bcqeeo r-qvutc0\" dir=\"auto\">an evolution beyond WordPress that supports personalization, artificial intelligence, experimentation, and faster developer experience. </span></p>\n<p><span class=\"css-901oao css-16my406 r-1qd0xha r-ad9z0x r-bcqeeo r-qvutc0\" dir=\"auto\">In a nutshell, Altis is a highly specialized version of WordPress with a UI and features that are geared towards specific clients. If you think you can explain what Altis is in a simpler way, please give it a shot in the comments. </span></p>\n<h2>Tips for Speaking at Your First WordCamp</h2>\n<p>Justin Foell of WebDevStudios explains <a href=\"https://webdevstudios.com/2019/05/16/speaking-at-your-first-wordcamp/\">what you need to know</a> if you&#8217;re speaking at your first WordCamp. If you&#8217;re looking for tips on applying to speak at WordCamps, <a href=\"https://wptavern.com/tips-for-replying-to-a-call-for-papers-or-a-call-for-speakers\">Jennifer Bourn has you covered</a>.</p>\n<blockquote class=\"wp-embedded-content\"><p><a href=\"https://webdevstudios.com/2019/05/16/speaking-at-your-first-wordcamp/\">Speaking at Your First WordCamp? Here&#8217;s What You Need to Know!</a></p></blockquote>\n<p></p>\n<h2>After the Deadline Alternatives</h2>\n<p>In light of After the Deadline being removed from Jetpack, users have been searching for alternatives. <a href=\"https://wordpress.com/go/content-blogging/the-grammarly-wordpress-tool-and-other-proofreading-solutions/\">This post</a> on WordPress.com highlights a few of them.</p>\n<h2>WPCampus Diversity, Equity, and Inclusion statement</h2>\n<blockquote class=\"wp-embedded-content\"><p><a href=\"https://wpcampus.org/diversity/\">Diversity, Equity, and Inclusion</a></p></blockquote>\n<p></p>\n<p>That&#8217;s it for issue twenty-four. If you recently discovered a helpful resource or post related to WordPress, please share it with us in the comments.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 25 May 2019 02:19:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: New GitHub Sponsors Tool Draws Concerns from Open Source Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90081\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"https://wptavern.com/new-github-sponsors-tool-draws-concerns-from-open-source-community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9474:\"<p>GitHub has <a href=\"https://github.blog/2019-05-23-announcing-github-sponsors-a-new-way-to-contribute-to-open-source/\" rel=\"noopener noreferrer\" target=\"_blank\">launched a new Sponsors tool</a> that allows open source developer to receive financial support. The program is rolling out slowly and currently has a <a href=\"https://github.com/sponsors/\" rel=\"noopener noreferrer\" target=\"_blank\">waitlist</a> for open source contributors or maintainers who want to join. </p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2019/05/funding-links.png?ssl=1\"><img /></a></p>\n<p>For the first year developers are in the program, GitHub will cover all the payment processing fees and has pledged to match all contributions up to $5,000.</p>\n<p>Individual developers participating in the program can customize the funding options displayed when potential supporters click on the Sponsor button. They can add links to other popular funding services, such as Open Collective, Community Bridge, Tidelift, Ko-fi, and Patreon. Open source projects an also specify funding models for contributors by adding a .github/FUNDING.yml file to the project’s master branch.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Just enabled <a href=\"https://twitter.com/github?ref_src=twsrc%5Etfw\">@github</a>\'s awesome new Sponsor button for <a href=\"https://twitter.com/parceljs?ref_src=twsrc%5Etfw\">@parceljs</a> with a link to our <a href=\"https://twitter.com/opencollect?ref_src=twsrc%5Etfw\">@opencollect</a>! <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f60d.png\" alt=\"😍\" class=\"wp-smiley\" /> <a href=\"https://t.co/DJnPAtahne\">pic.twitter.com/DJnPAtahne</a></p>\n<p>&mdash; Devon Govett (@devongovett) <a href=\"https://twitter.com/devongovett/status/1131610747266486274?ref_src=twsrc%5Etfw\">May 23, 2019</a></p></blockquote>\n<p></p>\n<p>GitHub has an advantage over other competing funding services by having its Sponsorship model embbeded in the GitHub workflow where much of the work actually takes place. However, this also raises concerns about how sponsor expectations may influence a project&#8217;s development.</p>\n<p>&#8220;You can now sponsor developers as a seamless part of your familiar workflow,&#8221; GitHub open source project manager Devon Zuegel said in the announcement. &#8220;When a contributor answers your question, triages your issue, or merges your code, you can head to their profile—or simply hover over their username—to sponsor their work.&#8221;</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2019/05/native-workflow-white.png?ssl=1\"><img /></a></p>\n<p>Sponsorship is a somewhat subjective term and GitHub isn&#8217;t defining what it means here in the context of marrying it to a contributor&#8217;s workflow. For some, it may mean a no-strings-attached donation. For others, the idea of sponsorship always comes the expectation of a return on an investment. </p>\n<p>Ruby on Rails creator and Basecamp founder David Heinemeier Hansson was one of the most prominent to <a href=\"https://twitter.com/dhh/status/1131585498395242496\" rel=\"noopener noreferrer\" target=\"_blank\">raise concerns about GitHub&#8217;s Sponsors program on Twitter</a>. He sees it as &#8220;a grave risk to open source.&#8221; </p>\n<p>“&#8217;Why haven’t you fixed my issue yet!? I sent you $10! I demand you honor your obligations here. I paid you,&#8217; welcome to small-donation open source 2019,&#8221; Hansson said.</p>\n<p>&#8220;I’m sure GitHub had all the right intentions here. And I’m sure this will work out well for a select few developers who will amass enough donations to ignore individual claims to their time. But I think it’s a grave risk to the culture of open source.&#8221;</p>\n<p>Hansson referenced a recent keynote he delivered at RailsConf 2019 titled &#8220;<a href=\"https://m.signalvnoise.com/open-source-beyond-the-market/\" rel=\"noopener noreferrer\" target=\"_blank\">Open source beyond the market</a>,&#8221; challenging those whose initial reactions are simply that &#8220;donations are a good thing.&#8221; Bringing the concept of sponsorship a into the workflow introduces a transactional nature to the work, with unavoidable marketplace expectations that can complicate a project&#8217;s development.</p>\n<p>&#8220;The marketplace norms are hard to escape,&#8221; Hansson said in his keynote. &#8220;They seep into our unconsciousness. There are plenty of open source users who think themselves less as a recipient of a gift and more like customers with warranty claims, that they’ve done the makers of said open source software a great honor by merely choosing to use their thing.</p>\n<p>&#8220;In fact, it’s kind of a natural extension of a society that worships consumerism above little less. A natural extension of &#8216;the customer is always right,&#8217; of the adversarial relationship between buyer and seller.&#8221;</p>\n<p>Others have expressed more specific concerns, such as Microsoft&#8217;s GitHub becoming the dominant payment platform for open source developers, sponsors receiving priority consideration in issues and PRs over user and project needs, and developers deliberately introducing bugs in order to solicit donations. </p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Already seeing “I will prioritise your issues” in the ‘rewards’ sections on the first sponsor-enabled accounts&#8230; so.. you called it</p>\n<p>&mdash; Lasse Rafn (@LasseRafn) <a href=\"https://twitter.com/LasseRafn/status/1131601620582764555?ref_src=twsrc%5Etfw\">May 23, 2019</a></p></blockquote>\n<p></p>\n<p>Pia Mancini, co-founder of Open Collective, <a href=\"https://medium.com/open-collective/on-github-sponsors-5450b63caf7d\" rel=\"noopener noreferrer\" target=\"_blank\">wrote a response</a> to the concerns that people were sending her way on Twitter. </p>\n<p>&#8220;I am really happy to see such an important player in the ecosystem helping out with the problem of sustaining open source,&#8221; Mancini said. &#8220;Sustaining our commons is an effort that requires everyone to contribute. I am glad to see Github come on board.&#8221; </p>\n<p>This idea of the sustainability of open source and the &#8220;<a href=\"https://en.wikipedia.org/wiki/Tragedy_of_the_commons\" rel=\"noopener noreferrer\" target=\"_blank\">tragedy of the commons</a>&#8221; is one that <a href=\"https://m.signalvnoise.com/open-source-beyond-the-market/\" rel=\"noopener noreferrer\" target=\"_blank\">Hansson and many others reject</a>, but it is one that is commonly embraced by copyleft advocates. It works for Open Collective&#8217;s business model, but comes with its own flavor of reciprocity. Open Collective is distinct in that its funding service is removed from the direct workflow of software development, instead of deeply integrated like GitHub&#8217;s Sponsors tool. </p>\n<p>Mancini said that her company can &#8220;happily coexist with GitHub Sponsors&#8221; because of Open Collective&#8217;s chief differentiators. It was built for projects, not individuals. It offers full transparency about where funds come from and how they are spent. The company also manages the paperwork and tax forms required for fiscal sponsorship. </p>\n<p>&#8220;Open Collective is for funding projects as opposed to individual maintainers,&#8221; Mancini said. &#8220;We strongly believe in supporting communities as a whole, as well as the individuals that make up that community. This helps with ensuring more diversity, and less concentration of power and decisions on one maintainer.&#8221;</p>\n<p>She also cautioned against GitHub trying to swallow up too many aspects of the open source community and injecting its own corporate interests. She hints at a line that the company has not yet crossed but many are still wary of what Microsoft plans to do with GitHub.  </p>\n<p>&#8220;Of course, there’s risk: centralization and lock-in are very risky for communities,&#8221; Mancini said. &#8220;GitHub is Microsoft, which has its own metrics in mind, and it will be difficult for them to be independent, regardless of the good faith of the folks involved.</p>\n<p>&#8220;Attempting to own all aspects of the open source community is a harmful strategy. So far, I don’t think GitHub is trying to do this. They are in a position to help, and they are open to collaborating with existing players.</p>\n<p>&#8220;Does it compete with Open Collective? To some extent. But our growth has never been primarily driven by individuals giving to individuals, but by companies giving to projects. GitHub Sponsors does not solve the need sponsor companies have for invoices and a legal entity to engage with for their vendor systems and documentation requirements.&#8221;</p>\n<p>GitHub&#8217;s intentions may simply be a recognition of what open source software has matured to become &#8211; a driving force of innovation in all industries and an effort worthy of financial support. Giving developers an easy way to receive some reward for their contributions seems rather innocuous, but the concern is that Microsoft cannot foresee the long term consequences of its sponsorship implementation inside GitHub&#8217;s workflow. Open source project maintainers who <a href=\"https://wptavern.com/github-responds-to-letter-from-open-source-project-maintainers\" rel=\"noopener noreferrer\" target=\"_blank\">pressed GitHub for more consideration of open source workflows</a> may get more than they bargained for.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 24 May 2019 18:40:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"WPTavern: Automattic Acquires Prospress, the company behind WooCommerce Subscriptions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90102\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"https://wptavern.com/automattic-acquires-prospress-the-company-behind-woocommerce-subscriptions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4052:\"<p><a href=\"https://automattic.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Automattic</a> has acquired <a href=\"https://prospress.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Prospress</a> and its flagship <a href=\"https://woocommerce.com/products/woocommerce-subscriptions/\" rel=\"noopener noreferrer\" target=\"_blank\">WooCommerce Subscriptions</a> product, along with the company&#8217;s entire suite of e-commerce plugins and automation tools. Prospress&#8217; 20 employees will be joining Automattic to continue developing and supporting their products.</p>\n<p>There are no immediate changes planned for current WooCommerce Subscriptions customers. Automattic will begin working on a roadmap for the product after integrating the Prospress team into the company.</p>\n<p>In the <a href=\"https://woocommerce.com/posts/prospress-joins-automattic-to-jointly-develop-woocommerce-subscriptions/\" rel=\"noopener noreferrer\" target=\"_blank\">announcement Q&#038;A</a>, Prospress founder Brent Shepherd said he is excited to see how Subscriptions will integrate with Automattic&#8217;s existing products and offered a glimpse at what they may be working on in the near future:</p>\n<blockquote><p>In more specific terms, that could mean looking at closer relationships with how payments are handled, or integrations with other platforms such as WordPress.com. There are also a couple of things to solve both in WooCommerce and subscriptions to help them scale better. Interestingly, these challenges are almost identical for the two codebases. By working more closely to solve them than we ever could apart, I hope we can do a better job of implementing solutions and in a shorter time frame.</p></blockquote>\n<p>WooCommerce Subscriptions can already be purchased a la carte and used on WordPress.com stores, so nothing will change in this department. I asked Paul Maiorana, head of partnerships for WooCommerce, if there are any plans to integrate Subscription functionality with Jetpack sites, as the plugin&#8217;s team is currently pursuing a Membership feature that is essentially recurring payments.</p>\n<p>&#8220;We’re excited to learn from the Prospress team as they’re experts in this space, and could see Memberships potentially leveraging some of the Subscriptions code to avoid duplicating efforts — but we have no plans to integrate the products,&#8221; Maiorana said.</p>\n<p>The Prospress acquisition also includes <a href=\"https://automatewoo.com/\" rel=\"noopener noreferrer\" target=\"_blank\">AutomateWoo</a>, a marketing automation tool, and <a href=\"https://robotninja.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Robot Ninja</a>, which offers automated checkout testing for WooCommerce stores. <a href=\"https://prospress.com/automatewoo-joins-prospress/\" rel=\"noopener noreferrer\" target=\"_blank\">Prospress acquired AutomateWoo</a> in June 2018 as a complementary product to Subscriptions. There are no immediate changes planned for these products that would affect customers.</p>\n<p>Prospress has been deeply invested in the WooCoommerce open source project for many years. WooCommerce has 834 contributors and Shepherd is currently among the top 10. His company <a href=\"https://prospress.com/five-for-the-future-of-woocommerce/\" rel=\"noopener noreferrer\" target=\"_blank\">committed to the five for the future initiative</a> last year by sponsoring one of its employees to contribute full time to WooCommerce core. For the past five years Shepherd has also co-organized the WooCommerce San Francisco meet-up.</p>\n<p>Cornering the market on Subscriptions and being able to ensure a tight integration for customers gives WooCommerce a more competitive edge in the broader e-commerce space. Prospress&#8217; smaller products are also strategic additions to WooCommerce&#8217;s offerings. If Automattic can integrate the marketing automation and automated checkout testing tools in one hosted package, these tools have the potential to greatly increase customer&#8217;s success and confidence in their WooCommerce powered stores.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 May 2019 23:20:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"WPTavern: Take the 2019 WP&amp;UP Mental Health and Well-Being Survey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90124\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wptavern.com/take-the-2019-wpup-mental-health-and-well-being-survey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:652:\"<p><a href=\"https://wpandup.org/\">WP&amp;UP</a> is a mental health and well-being charitable organization founded by Dan Maby in 2018, whose mission is to promote positive mental health throughout the WordPress ecosystem. </p>\n\n\n\n<p>The organization is currently <a href=\"https://wpandup.org/survey-2019.html\">hosting a survey</a> to better understand the needs of the community. </p>\n\n\n\n<p>The questions cover the general work environment, general mental health and well-being, and specific work-related mental health and well-being. The survey will close next week and the results will be anonymized, open-sourced, and shared with the community. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 May 2019 22:29:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"Matt: Prospress joining Automattic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=49589\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://ma.tt/2019/05/prospress-joining-automattic/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1351:\"<p>As you may have <a href=\"https://woocommerce.com/posts/prospress-joins-automattic-to-jointly-develop-woocommerce-subscriptions/\">read on the WooCommerce blog</a>, <a href=\"https://prospress.com/final-prospress-post/\">Prospress blog</a>, <a href=\"https://wptavern.com/automattic-acquires-prospress-the-company-behind-woocommerce-subscriptions\">WP Tavern</a>, <a href=\"https://poststatus.com/automattic-has-acquired-prospress-the-makers-of-woocommerce-subscriptions/\">Post Status</a>, <a href=\"https://techcrunch.com/2019/05/23/automattic-acquires-subscription-payment-company-prospress/\">or Techcrunch</a>, the team at <a href=\"https://prospress.com/\">Prospress</a> is joining forces with <a href=\"https://woocommerce.com/\">WooCommerce</a> at <a href=\"https://automattic.com/\">Automattic</a> to help accelerate the adoption and democratization of ecommerce across the web. Whew that&#8217;s a lot of links! Prospress was best known for their extension that allowed many types of Subscriptions on top of WooCommerce, but also has some <a href=\"https://automatewoo.com/\">cool marketing automation</a> and <a href=\"https://robotninja.com/\">automated testing tools</a> as well. I love that Prospress was already a Five for the Future company, which aligns really well with Automattic&#8217;s long-term goals and contributions to the wider community.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 May 2019 22:18:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"Post Status: Automattic has acquired Prospress, the makers of WooCommerce Subscriptions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=62313\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"https://poststatus.com/automattic-has-acquired-prospress-the-makers-of-woocommerce-subscriptions/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5108:\"<p>Automattic has acquired <a href=\"https://prospress.com/\">Prospress</a>, the team led by Brent Shepherd, and the makers of the largest WooCommerce extension, <a href=\"https://woocommerce.com/products/woocommerce-subscriptions/\">WooCommerce Subscriptions</a>.</p>\n\n\n\n<p>The acquisition secures a future for Subscriptions under the primary Automattic umbrella, and it&#8217;s an increasingly important part of WooCommerce&#8217;s success.</p>\n\n\n\n<p>Subscriptions offers the most powerful and flexible subscription option in the eCommerce market, and it&#8217;s common for stores to use WooCommerce because they need Subscriptions.</p>\n\n\n\n<p>Other providers, namely market leader Shopify, do not offer an in-house subscription option, and their third-party options are not nearly as advanced as WooCommerce Subscriptions.</p>\n\n\n\n<p>Prospress brings a couple other products and services with them  <br />— <a href=\"https://automatewoo.com\">AutomateWoo</a> and <a href=\"https://robotninja.com\">Robot Ninja</a> primarily — but Subscriptions is the real breadwinner. It has long been the highest revenue extension in the WooCommerce marketplace.</p>\n\n\n\n<p>Paul Maiorana, WooCommerce&#8217;s Head of Payments, Shipping, and Partnerships, tells me, <span class=\"pullquote alignleft\">&#8220;Subscriptions is an important differentiator for WooCommerce amongst eCommerce platforms, and we’re really excited to now be working closely with the Prospress team to create a more unified experience.&#8221;</span></p>\n\n\n\n<p>I have known Brent and his team for a long time, and I&#8217;ve used Subscriptions for many years. It&#8217;s an outstanding and complex project that requires enormous amounts of testing, a skilled development team, and a lot of care.</p>\n\n\n\n<p>In 2017, the <a href=\"https://poststatus.com/notes/woocommerce-offering-20-higher-rates-trade-third-party-developers-offering-support/\">support structure changed</a> for third-party WooCommerce extensions, which led to an immediate surge of support hiring by the largest extension providers — namely Prospress and SkyVerge — for whom, for the purpose of disclosure, I do contract work.</p>\n\n\n\n<p>Support is the biggest component of a plugin company, especially for a complex one like Subscriptions, which interfaces (sometimes in very different ways) with dozens of payment processors. I have seen spec documentation for their proposed new features, and it is astounding how much detail is required to be outlaid before a single line of code is changed or written.</p>\n\n\n\n<p>With Automattic, a company that formerly consisted of a few dozen folks now has the backing of hundreds of &#8220;Happiness Engineers&#8221; to help manage the load.</p>\n\n\n\n<p>The primary risk I see for Subscriptions with Automattic is that it will get lost in the fray if Prospress developers are pulled to other work and more pressing needs. I have perceived this to be the case with their ownership of WP Job Manager, WooCommerce Bookings, and some other extensions — though none with the significance of Subscriptions. I think the strategic importance of Subscriptions <em>should</em> keep that at bay under good management, and I know Automattic management understands that strategic importance.</p>\n\n\n\n<p>Automattic will eventually go public, I&#8217;m almost certain. Strategically, I fully believe the Prospress acquisition is the right move for them. If I were involved, I would&#8217;ve been trying to make this acquisition for years now.</p>\n\n\n\n<p>Having significant revenue streams under the scope of a company out of your control is a risk, to my thinking as a theoretical investor. I would take this now in-house feature set direct to marketing channels against Shopify  <br />— which is an absolute juggernaut in the eCommerce space today, particularly among high revenue generating stores. </p>\n\n\n\n<p>I don&#8217;t know what led Brent to make the choice to join Automattic now, but it&#8217;s a much-deserved exit after something like eight years of work.</p>\n\n\n\n<p>Brent said the following <a href=\"https://woocommerce.com/posts/prospress-joins-automattic-to-jointly-develop-woocommerce-subscriptions/\">in the announcement Q&amp;A</a>:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>I’m extremely proud of what we’ve achieved at Prospress. I’ve had the great pleasure of having some amazing people join me over the years. Together I believe we’ve advanced a mission that matters to me — so much so that it predated Prospress and even WooCommerce.</p><p>I believe joining Automattic is the best next stage for Prospress, and I am personally excited to lead the transition and work with the Automattic team to further WooCommerce.</p></blockquote>\n\n\n\n<p>I&#8217;m very happy for Brent and the entire Prospress team. I hope they made a fortune with this acquisition; in my mind, Subscriptions is one of the key reasons for WooCommerce&#8217;s amazing growth as a platform. I think they will do great there, and I have no doubt they will stay committed to making Subscriptions continue as a terrific tool in the toolbox that is WooCommerce.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 May 2019 19:31:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: Google Updates Mobile Search Results to Include Website Branding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90077\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"https://wptavern.com/google-updates-mobile-search-results-to-include-website-branding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1999:\"<p>Google is rolling out an <a href=\"https://www.blog.google/products/search/new-design-google-search/\" rel=\"noopener noreferrer\" target=\"_blank\">update to mobile search results</a> that includes website branding. The new design displays a website&#8217;s name and icon at the top of the listing so users can easily scan results. If the result is an ad, it will be indicated in bold next to the website&#8217;s address. Below is a before and after look at the visual refresh of the mobile search results page:</p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2019/05/branded-mobile-search-results.png?ssl=1\"><img /></a>image credit: <a href=\"https://www.blog.google/products/search/new-design-google-search/\">Google</a></p>\n<p>Google <a href=\"https://support.google.com/webmasters/answer/9290858\" rel=\"noopener noreferrer\" target=\"_blank\">automatically fetches a website&#8217;s favicon for search results</a>, so most website owners with a favicon already in place should not have to do anything to enable branded mobile search results. </p>\n<p>In 2015, <a href=\"https://wordpress.org/news/2015/08/billie/\" rel=\"noopener noreferrer\" target=\"_blank\">WordPress 4.3</a> added Site Icon support to the Customizer, so users do not need to rely on a plugin to upload a favicon. WordPress stores the icon so that users do not have to upload it again when switching themes. </p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2019/05/site-icon-customizer.png?ssl=1\"><img /></a></p>\n<p>A simple, recognizable favicon establishes a visual identity for your site, and Google&#8217;s updates to mobile search results should be a strong reminder not to forget one when building a new site. Site owners may even want to spend more time designing the icon, now that a favicon&#8217;s usefulness extends beyond browser tabs to lend more authority to search results. The changes are just now rolling out to mobile but will likely be coming to desktop searches in the near future.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 May 2019 17:06:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"WPTavern: Elementor Launches Hello Theme on WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wptavern.com/elementor-launches-hello-theme-on-wordpress-org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5367:\"<p>Elementor launched its <a href=\"https://wordpress.org/themes/hello-elementor/\" rel=\"noopener noreferrer\" target=\"_blank\">Hello theme on WordPress.org</a> this week. After just a few days in the directory, the theme already has more than 10,000 active installations. It is essentially a blank starter theme that offers 100% compatibility with <a href=\"https://wordpress.org/plugins/elementor/\" rel=\"noopener noreferrer\" target=\"_blank\">Elementor</a>. </p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2019/05/hello-screenshot.png?ssl=1\"><img /></a></p>\n<p>Page builders with a large user base are in a unique position to influence the WordPress theme market. Loyal users will often select a page builder before choosing a theme from a limited pool of those that boast compatibility with their preferred plugin. Elementor is no exception, with more than 2 million installations and a 4.8-star average rating on WordPress.org.</p>\n<p>Lately the trend with some of the most popular and intuitive WordPress themes is to offer a strong, niche design out of the box, where users don&#8217;t have to make too many choices or fiddle with settings. Hello takes a different path, opeorating as more of a conduit to the Elementor page template library. </p>\n<p>The theme&#8217;s screenshot shows a home page designed in Elementor but the actual theme has very few styles and doesn&#8217;t look like anything out of the box.</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2019/05/Screen-Shot-2019-05-22-at-1.44.58-PM.png?ssl=1\"><img /></a></p>\n<p>Once installed, the first step is to create a page and select &#8220;Edit in Elementor.&#8221; From there users can select from a library of different landing page templates or start building their own layouts from scratch.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2019/05/Screen-Shot-2019-05-22-at-4.50.56-PM.png?ssl=1\"><img /></a></p>\n<p>Hello is not a new theme. Elementor first released it on GitHub in March 2018. Hosting it on WordPress.org allows users to more easily install it and get automatic updates for improvements and security fixes. </p>\n<p>&#8220;The plugin repository played a huge role in Elementor’s exceptional growth, and we hold similar high hopes for the Hello theme,&#8221; Elementor CMO Ben Pines said.</p>\n<p>There are a few major drawbacks to using the Hello theme that may hinder its potential growth. Access to headers, footers, and widgets is restricted to Elementor Pro users. This seems like a confusing way to build a WordPress site and might be a useful detail to include in the theme&#8217;s description on WordPress.org. If there&#8217;s another way to access headers and footers without purchasing Elementor Pro, I wasn&#8217;t able to find it.</p>\n<p>WooCommerce store owners should be aware that the Hello theme does not yet offer comprehensive support for WooCommerce page styles. Although the release post advertises the theme as having &#8220;out-of-the-box&#8221; compatibility with WooCommerce, the store pages are bare bones and not very attractive. One user commented that the checkout and cart pages do not look very inviting and asked if it will be possible to edit fonts and colors with Elementor. </p>\n<p>Elementor representative Matan Naveh responded to multiple concerns about WooCommerce support and said that full compatibility is still in development:</p>\n<blockquote><p>WooCommerce is a highly complex plugin and any pages that rely on its basic elements (e.g. Cart, My Account, Checkout, etc.) are even more so. The level of complexity is such that changes in something as routine as a WooCommerce update could cause havoc on a layout, resulting in a devastating effect on the webpage’s functionality.</p>\n<p>Currently, Elementor enables you to customize the areas surrounding the WooCommerce elements. Take the cart page, for example – You may not be able to customize the table itself, but you can customize the title or the area where the table is located. You can also insert your own images, backgrounds, and content according to your needs (e.g. adding an FAQ).</p>\n<p>We are considering several options for achieving full compatibility with WooCommerce. But this is still in its development stages.</p></blockquote>\n<p>Some users who switched from the Astra theme, another one commonly used by Elementor users, have <a href=\"https://elementor.com/blog/introducing-hello-theme/#comment-27019\" rel=\"noopener noreferrer\" target=\"_blank\">reported</a> <a href=\"https://elementor.com/blog/introducing-hello-theme/#comment-27035\" rel=\"noopener noreferrer\" target=\"_blank\">significant (50%) decreases</a> in loading time on real world sites after switching to the Hello theme. Elementor claims that it is &#8220;the fastest WordPress theme ever created,&#8221; but the comparison benchmarks posted don&#8217;t include any themes that are known for high performance. </p>\n<p>Elementor is working on creating a child theme for Hello. It is currently in development on <a href=\"https://github.com/elementor/hello-theme-child\" rel=\"noopener noreferrer\" target=\"_blank\">GitHub</a> and the team is working on getting it approved for WordPress.org.</p>\n<p>The primary purpose of the Hello theme is to offer compatibility with the page builder, but it is not recommended for users who are not using Elementor. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 May 2019 02:10:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: WPWeekly Episode 353 – Slack of Boundaries and A Walk to WCEU\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wptavern.com/?p=90052&preview=true&preview_id=90052\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://wptavern.com/wpweekly-episode-353-slack-of-boundaries-and-a-walk-to-wceu\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2125:\"<p>In this episode, <a href=\"http://jjj.me\">John James Jacoby</a> and I discuss an article published by Vox on how Slack is not improving productivity, especially in large team environments. We highlight what&#8217;s new in WordPress 5.2.1, why libraries are important to the communities they serve, and new security features in WordPress 5.2. At the end of the show, we send a shoutout and good wishes to Marcel Bootsman who has begun his walk to WordCamp EU.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"https://wordpress.org/news/2019/05/wordpress-5-2-1-maintenance-release/\">WordPress 5.2.1 Released</a></p>\n<p><a href=\"https://www.vox.com/recode/2019/5/1/18511575/productivity-slack-google-microsoft-facebook\">The Productivity Pit: How Slack Is Ruining Work</a></p>\n<p><a href=\"https://walktowc.eu/2019/05/19/stage-1-gouda/\">Marcel Bootsman begins his walk to WCEU</a></p>\n<p><a href=\"https://wptavern.com/wordpress-5-2-improves-the-security-of-automatic-updates\">WordPress 5.2 Improves the Security of Automatic Updates</a></p>\n<p><a href=\"https://wptavern.com/loveland-public-library-to-host-free-beginners-wordpress-class-online-may-22-2019\">Loveland Public Library to Host Free Beginners WordPress Class Online May 22, 2019</a></p>\n<h2>Transcript:</h2>\n<p><a href=\"https://wptavern.com/wp-content/uploads/2019/05/EPISODE-353-Slack-of-Boundaries-and-A-Walk-to-WCEU-Transcript.rtf\">EPISODE 353 &#8211; Slack of Boundaries and A Walk to WCEU Transcript</a></p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, May 29th 3:00 P.M. Eastern</p>\n<p>Subscribe to <a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\">WordPress Weekly via Itunes</a></p>\n<p>Subscribe to <a href=\"https://www.wptavern.com/feed/podcast\">WordPress Weekly via RSS</a></p>\n<p>Subscribe to <a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\">WordPress Weekly via Stitcher Radio</a></p>\n<p>Subscribe to <a href=\"https://play.google.com/music/listen?u=0#/ps/Ir3keivkvwwh24xy7qiymurwpbe\">WordPress Weekly via Google Play</a></p>\n<p><strong>Listen To Episode #353:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 May 2019 22:47:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"HeroPress: Growing Through Translating WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=2828\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:148:\"https://heropress.com/essays/growing-through-translating-wordpress/#utm_source=rss&utm_medium=rss&utm_campaign=growing-through-translating-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:20861:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2020/05/052219-min-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: It takes time to build trust.\" /><p><a href=\"https://heropress.com/feed/#ja\">このエッセーは日本語でも読めます。</a></p>\n<p>I have spent most of my adult life knowing WordPress. In November 2003, a few months after I discovered WordPress, I gave it a spin on my personal blog. A few months later, I started contributing in the form of translating WordPress core and documentation into Japanese.</p>\n<p>Today, I make a living as a project and community manager in the field of translation &amp; localization. I get to help people all over the world publish their voice online using their own language, while raising two kids in Tokyo, Japan. This is all thanks to WordPress, which showed me the brand new world of open source I never knew existed, and those who had given me the opportunity to participate in it.</p>\n<p>Let me share my story about how WordPress has changed my life.</p>\n<img />WordCamp Tokyo 2018 organizing team &amp; volunteer staff\n<h3>Discovering WordPress</h3>\n<p>I first found WordPress in the summer of 2003. At that time, with a degree in graphic design at a state university in the Midwest, I was working in a field that had nothing to do with design or web. The small web marketing company I joined after graduation couldn’t make it through the dot com bubble. When I moved back to the U.S. with my then-husband for him to go back to graduate school in Detroit, I couldn’t re-enter the field because of my lack of experience. I settled with a temp in-house translator/admin assistant position at an automotive company to financially support the household. You could say it was a practical choice. Or, to put it frankly, I just gave up and went with the demand for the clerical job with Japanese skill.</p>\n<p>The good thing that came out of it was that I had plenty of time after work. My ex-husband had to study all day, and my temp job was precisely 9-5. Every night, we rarely watched T.V. or went out but headed for our computers. I worked on my own website and sometimes friend’s site for a fee, using just HTML and a little bit of CSS. Back then, reading blogs written by web designers was the best way to follow up-to-date news and techniques of frontend development.</p>\n<p>Inspired by those blogs in both English and Japanese, I decided to start mine. I published my first post on a Movable Type blog in April 2003. I wrote almost every day for a few months. Then as I was getting frustrated with some aspects of Movable Type, I tried several blog engines including WordPress.</p>\n<p>With WordPress, the process of customizing blog design through edits to PHP files was straightforward and enjoyable, so I got addicted to working with WordPress right away. I almost had no experience beyond HTML and CSS before then, but I was surprised that I was able to create a dynamic site myself.</p>\n<a href=\"https://s20094.pcdn.co/wp-content/uploads/2020/05/naoko-blog-design.png\"><img /></a>My blog design between 2003-2019\n<h3>Translating WordPress</h3>\n<p>In November 2003, I re-launched my blog using WordPress. In December, I learned that there was a person named Otsukare who made a Japanese version of WordPress. This fork of WordPress, called “WordPress ME (Multilingual Edition)”, had the first comprehensive WordPress resource site in Japanese, with documentation Wiki and phpBB forums. Through the forum, I started helping him with translating documentation from English to Japanese.</p>\n<p>WordPress stayed as a relatively minor blog tool/CMS in Japan for years, but that didn’t change the fact that it was a piece of software that I really enjoyed using. I kept <a href=\"http://wpdocs.osdn.jp/\">translating Codex</a>, participated in <a href=\"https://naoko.blog/tag/theme-competition/\">theme competitions</a>, and helping others on the forums. It was the first time for me to experience being part of an open source community and working together with people I’ve never met in person (and without being paid!).</p>\n<p>What kept me going was the feeling that I’m part of something bigger. I loved using WordPress, and it was exciting that I could help spread the word. WordPress community gave me a chance to work with people around the world — years before “remote work” was a universally recognized word. There were no free voice/video chat applications, no Slack, but the interpersonal connections have grown deeper because everyone in the community was centered around a tool to deliver your voices to others far from reach.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">WordPress Polyglots at <a href=\"https://twitter.com/hashtag/WCEU?src=hash&ref_src=twsrc%5Etfw\">#WCEU</a> contributor day, translating to so many languages! Thank you for coming! <img src=\"https://s.w.org/images/core/emoji/11.2.0/72x72/2764.png\" alt=\"❤\" class=\"wp-smiley\" /><img src=\"https://s.w.org/images/core/emoji/11.2.0/72x72/2728.png\" alt=\"✨\" class=\"wp-smiley\" /> <a href=\"https://t.co/bGvnfTIBYI\">pic.twitter.com/bGvnfTIBYI</a></p>\n<p>&mdash; WordCamp Europe (@WCEurope) <a href=\"https://twitter.com/WCEurope/status/747062414886182913?ref_src=twsrc%5Etfw\">June 26, 2016</a></p></blockquote>\n<p></p>\n<p>&nbsp;</p>\n<h3>Organizing WordCamp Tokyo</h3>\n<p>In 2007, I went to WordCamp San Francisco and had a short conversation with Matt Mullenweg. I vaguely remember my question &#8211; something like “I love WordPress, and I want to help spread it more in Japan. What should I do?” But I still clearly remember his answer.</p>\n<blockquote><p>“You should do a WordCamp.”</p></blockquote>\n<p>Although it probably was just a casual suggestion since we happened to be at a WordCamp, that idea stayed with me. That short interaction was no doubt the initial trigger of our first WordCamp in Japan, a year later. I was living in the U.S., but that really didn’t matter. Japanese WordPress translators, developers, and users who knew each other through the forums and blogs all worked together to run <a href=\"https://ja.wordpress.org/2008/09/04/wordcamp-tokyo-2008/\">WordCamp Tokyo 2008</a>.</p>\n<img />WordCamp Tokyo 2008. Photo credit: Odyssey\n<h3>Career and Leadership</h3>\n<p>My career also changed dramatically between 2006 and 2009.</p>\n<p>Because I gained general blog template customization skills through working with WordPress, freelance work started to come in. I also had the opportunity to write WordPress books in Japanese. Thanks to WordPress, I was able to learn and practice the idea of ​​Web Standards. My ability to write solid markups was valued, and I got my first full-time technical job as a frontend engineer at an ad agency in a suburb of Detroit.</p>\n<p>In April 2009, I started as a part-time Happiness Engineer (customer support for WordPress.com) at Automattic, then in 2010 offered a full-time position. Since then, my role had evolved into the field of localization, and I’m happy to tell you that my 10th anniversary is coming up soon.</p>\n<p>In the past few years, I’ve taken up some more global responsibilities within the WordPress community, such as one of the Global Mentors for the <a href=\"https://make.wordpress.org/polyglots/\">Polyglots Team</a>, and lead organizer of <a href=\"https://wptranslationday.org/\">WordPress Translation Day 4</a>. Most recently, I was selected as the global leader of the first WordCamp Asia (planned for 2020 in Bangkok, Thailand).</p>\n<h3>Growing and Giving Back</h3>\n<p>The WordPress community taught me so much.</p>\n<ul>\n<li>Keep making efforts in good faith and results will follow.</li>\n<li>It takes time to build trust.</li>\n<li>Everyone has the potential to grow.</li>\n<li>You can’t ignore diversity so might as well embrace it.</li>\n</ul>\n<p>Sometimes the process of gaining such new insights was painful, but I still feel I’m lucky to have been given challenges that made me grow.</p>\n<p>To give back, I want to continue helping communities outside of the English speaking world. I believe that’s the most powerful thing I can do to remove the barriers on the web and the vast world that it touches.</p>\n<a href=\"https://s20094.pcdn.co/wp-content/uploads/2020/05/wctd4-tokyo.jpg\"><img /></a>Tokyo WordPress Meetup / WordPress Translation Day 4\n<p>&nbsp;</p>\n<h2 id=\"ja\">WordPress を通して成長できたという話</h2>\n<p>高野直子</p>\n<p>&nbsp;</p>\n<p>WordPress のことを知ったのは、約16年前でした。</p>\n<p>その数カ月後には元持っていたブログを WordPress に切り替え、さらにまた数カ月後には現在も続いている WordPress への翻訳という形での貢献を始めることになりました。振り返ると、社会人になってからほとんどの年数を、WordPress とともに過ごしてきたわけです。</p>\n<p>私が現在東京で子育てをしながらグローバルかつ柔軟な環境で働くことができるのは、新しい世界を見せてくれ、機会を与えてくれた WordPress の存在のおかげです。</p>\n<p>今こうやって、「WordPress との関わりが自分と周りの『バリア』を破ったこと」というテーマで記事を書かせてもらうにあたって思いを巡らせてみると、本当にこのソフトウェアと出会わなければまったく違う人生を歩んでいただろうなと思います。多くの人たちにもめぐりあうことはなかっただろうし、仕事はもちろん、住んでもいる場所も違っていたかもしれない。</p>\n<p>そんな、私にとってとても大きな存在の WordPress が、迷える20代を過ごしていた自分をどんなふうに変えてくれたかのお話をしようと思います。</p>\n<h3>WordPress との出会い</h3>\n<p>私が WordPress を知ったのは、2003年の春か夏頃でした。その頃の私はというと、高校留学後にアメリカ中西部の地方大学でグラフィックデザインの学位を取ったものの、新卒で入った小さな会社がドットコムバブルで立ち行かなくなったり、当時の夫の大学院入学のためにアメリカに戻ってきても経験不足で Web 関係の仕事には就けなかったり。とは言え家計を支える立場を選んだわけで、一旦やりたかった仕事はあきらめて、日系自動車会社で派遣をやっていた日々でした。インハウス翻訳者兼事務補助職のような感じで、お給料と需要を優先して良く言えばがむしゃらにがんばっていたし、悪くいうと目の前のことでいっぱいいっぱいという状況。</p>\n<p>ただ、そのころ時間だけはたっぷりあったんです。夫は暇さえあれば勉強していたし、派遣の仕事もそんなに忙しいものではなかったので、定時に帰って夕食後はテレビを見たり出かけたりはせず、それぞれパソコンに向かっていました。</p>\n<p>趣味やフリーランスの制作者として細々と HTML 手打ちのサイトなんかも作っていたのですが、Web デザイナーが個人で発信する情報はその当時ブログを読むのが何より最新で、ワクワクするものでした。</p>\n<p>そこからいきなり WordPress をインストールしたわけではなくて、まずは一番簡単そうだった Blogger.com を触ってみて制限がちょっと多すぎると感じ、Movable Type をしばらく運用してあまり相性がよくないかもと感じた、というのが私のブログ作りのスタートでした。その後ぴったりなタイミングで b2 からフォークしたリリース版を出したばかりだった WordPress に出会いました。</p>\n<p>PHP のファイルを触りながら自分のブログを作っていく過程が本当に楽しくて、いつのまにか WordPress にハマっていました。そのころはシンプルな構成だったからというのはもちろんあるんですが、それまでほぼ HTML と CSS しか書いたことがなかった自分がいつのまにかそんなふうにいわゆる「動的」サイトを作れるようになっていくことに自分でも驚きました。</p>\n<h3>WordPress 翻訳を始める</h3>\n<p>2003年11月にブログエンジンの変更を完了したサイトを公開し、12月に日本語版の WordPress フォーク “WordPress ME (Multilingual Edition)” を公開しているサイトがあることを知りました。Otsukare さんというエンジニアが行なっていた日本語情報の発信や日本語フォーラムでの回答をお手伝いしているうち、1ユーザーからファンへ、そしてローカリゼーションという分野でのコントリビュートをするようになっていきました。</p>\n<p>それから何年も、WordPress は日本では比較的マイナーなブログツール/CMS ではあったんですが、自分の中では本当に大好きなソフトウェアで、地道に <a href=\"http://wpdocs.osdn.jp/\">Codex</a> の翻訳をしたり、<a href=\"https://naoko.blog/tag/theme-competition/\">テーマ作成コンテスト</a>に応募したり、フォーラムで回答したりしていました。オープンソースという世界も、会ったこともない人たちと（お金にならない！）作業を一緒にするのも初めてでしたが、WordPress を通して会う人たちは本当に様々で、固定観念を覆してくれた気がします。留学や在米で「世界」を分かった気になっていたけど、それよりも私にとって理解を深めてくれたのは、英語を使ってアクセスすることができるようになった、多様な価値観が存在するオンラインのコミュニティでした。</p>\n<p>自分がブログを書くことが好きで、そのツールの成長に少しでも関われるという喜びが、飽きずにオープンソース活動を続けられた理由だった気がします。まだ「リモートワーク」なんて言葉も、動画チャットツールや Slack さえもない時期からオンラインで世界中の人達とコラボレーションする文化を持つ WordPress でしたが、遠く離れた人に考えを届られるブログというツールが中心にあったからこそ、コミュニティは深みを持って成長してきたし、人と人のつながりが構築されていったのだと思います。</p>\n<h3>WordCamp Tokyo の運営</h3>\n<p>2007年、サンフランシスコで開かれた WordCamp に遠征し、マットに声をかけました。「WordPress が好きで、日本でももっと広めるために何かできないかなと思ってるけど、どうしたらいいかな？」そんな内容だったと思います。質問の記憶はおぼろげですが、彼の答えは今でも覚えています。</p>\n<blockquote><p>「WordCamp やったらいいよ！（You should do a WordCamp.）」</p></blockquote>\n<p>たまたま WordCamp にいたからの思いつきから出た言葉だったのかもしれませんが、そのときの一言が印象的で、約1年後に日本初の WordCamp を実行するきっかけになったのは間違いありません。私自身は日本に住んでいなかったにも関わらず <a href=\"https://ja.wordpress.org/2008/09/04/wordcamp-tokyo-2008/\">WordCamp Tokyo 2008</a> が実行できたのは、単なる言い出しっぺの私に「いいね！」と言って一緒に運営をしてくれた他の翻訳者、開発者、日本語版ユーザーの方々とのつながりがあったからでした。</p>\n<h3>キャリアへの影響</h3>\n<p>2006年～2009年には、自分のキャリアも大きく変わりました。</p>\n<p>WordPress にハマることで身につけたブログテンプレート一般のカスタマイズ能力でフリーランスの仕事が入ってきたり、WordPress の本を日本語で書く機会もいただきました。Web 標準の考え方に触れて実践することができたのも WordPress のおかげで、「普通に、きちんとマークアップが書ける」スキルを評価されて、ずっと前から入社したかったデトロイト郊外の会社でフロントエンドエンジニアとしての経験を積むこともできました。その後、2009年にお声がけをいただき、Automattic でのカスタマーサポート職としてスタートして、2010年からフルタイムでこの会社の「社員」となり、現在はローカリゼーション関連のチームでプロジェクト管理を担当しています。もうすぐ勤務10年を迎えます。</p>\n<p>回り回って今は<a href=\"https://make.wordpress.org/polyglots/\">翻訳チーム</a>のグローバルメンターや、<a href=\"https://wptranslationday.org/\">WordPress Translation Day</a> 4のリードオーガナイザーを任せてもらったり、そして自分でも驚くことに第一回 WordCamp Asia（2020年、バンコクにて開催予定）のグローバルリードにも選んでいただきました。</p>\n<h3>学びとお返し</h3>\n<ul>\n<li>誠実に努力を積み重ねていくことが実を結ぶ。</li>\n<li>信頼を築くには時間がかかる。</li>\n<li>誰にでも大きく成長できる可能性がある。</li>\n<li>多様性は必然。容認してしまうしかない。</li>\n</ul>\n<p>こういうことは当たり前のようでいて、実感できないような環境も少なくないのではないでしょうか。WordPress コミュニティだって常にパーフェクトではもちろんないにしろ、この場所ではそんな「当たり前」が大事されている、と私はよく感じます。みんなが納得できる普遍的な正しさが、長期的な視点での深みのあるコミュニティの維持と成長に欠かせない要素だと理解している人が多いからなのかなと思っています。</p>\n<p>自信も経験も少なかった自分にたくさんのことを学ばせてくれた WordPress と、その周りにいる人たちへの恩返しも込めて、これからさらに英語圏以外のコミュニティも手助けしていければと思っています。そうすることで、Web と世界を少しでも良い場所にできると信じているし、関わる多くの人のバリアを取り除くきっかけとなるはずです。</p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: Growing Through Translating WordPress\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=Growing%20Through%20Translating%20WordPress&via=heropress&url=https%3A%2F%2Fheropress.com%2Fessays%2Fgrowing-through-translating-wordpress%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: Growing Through Translating WordPress\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fessays%2Fgrowing-through-translating-wordpress%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fessays%2Fgrowing-through-translating-wordpress%2F&title=Growing+Through+Translating+WordPress\" rel=\"nofollow\" target=\"_blank\" title=\"Share: Growing Through Translating WordPress\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/essays/growing-through-translating-wordpress/&media=https://heropress.com/wp-content/uploads/2020/05/052219-min-150x150.jpg&description=Growing Through Translating WordPress\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: Growing Through Translating WordPress\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/essays/growing-through-translating-wordpress/\" title=\"Growing Through Translating WordPress\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/growing-through-translating-wordpress/\">Growing Through Translating WordPress</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 May 2019 23:00:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Naoko Takano\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"WPTavern: Loveland Public Library to Host Free Beginners WordPress Class Online May 22, 2019\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=89982\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"https://wptavern.com/loveland-public-library-to-host-free-beginners-wordpress-class-online-may-22-2019\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3315:\"<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2019/05/library.png?ssl=1\"><img /></a>image credit: <a href=\"https://stocksnap.io/photo/6XANS2384I\">Janko Ferlic</a></p>\n<p>Public libraries are one of the few remaining community centers where people freely pass on valuable skills to neighbors young and old. In addition to offering free access to books, computers, and the internet, libraries often host educational classes as a public service, with an emphasis on teaching fundamental skills for navigating the digital world. </p>\n<p>Many people who are on fixed incomes or living paycheck to paycheck cannot afford to have internet service at home. For them, the library is a gateway to online communication, job hunting, and learning new skills.</p>\n<p>Over the past five years, using WordPress has become one of those important skills, as the software is now used by 33% of the top 10 million websites, across nearly every major industry. </p>\n<p>Packed into a full schedule of toddler story time, book chats, and knitting groups, the public library in Loveland, Colorado, is hosting a free workshop called <a href=\"https://lovelandpubliclibrary.org/event/wordpress-websites-t2-19/\" rel=\"noopener noreferrer\" target=\"_blank\">Getting Started with a WordPress Website</a> on May 22, 2019, from 9:00 AM – 10:30 AM MDT. Participants will learn the history and terminology of WordPress, along with the step-by-step basics of creating a website. Topics include posts vs pages, using media, installing a theme, and using plugins. </p>\n<p>Participants who cannot attend in person at the library can register online for a free ticket on <a href=\"https://www.facebook.com/events/353235661970837/\" rel=\"noopener noreferrer\" target=\"_blank\">Facebook</a> or through <a href=\"https://www.eventbrite.com/e/wordpress-websites-t2-19-tickets-59360407577?aff=efbeventtix&fbclid=IwAR18MOc21IlInUmdK3JRXPdXDMT8FPMkE4kYw5ltMpTyNsR47kWSWE3CZQY\" rel=\"noopener noreferrer\" target=\"_blank\">Eventbrite</a>. Those participating remotely will need to install the Adobe Connect meeting browser plugin and will be able to listen to the lecture through the digital classroom and ask questions via chat.</p>\n<p>Another class will be hosted July 2, 2019, for those who are unable to attend the May workshop.</p>\n<p>Loveland Public Library is one of many libraries that host free WordPress classes. Skokie Public Library in Skokie, Illinois, will be hosting a <a href=\"https://skokielibrary.info/events/10377/build-a-website-with-wordpresscom\" rel=\"noopener noreferrer\" target=\"_blank\">Build a Website with WordPress.com</a> workshop on Friday, May 24, and the Denver Public Library offers <a href=\"https://www.denverlibrary.org/ctc/wordpress-com-i\" rel=\"noopener noreferrer\" target=\"_blank\">similar courses for WordPress.com</a> in various locations. The New York Public Library plans to offer a <a href=\"https://www.nypl.org/events/programs/2019/10/03/blogging-beginners\" rel=\"noopener noreferrer\" target=\"_blank\">Blogging for Beginners</a> course at its Woodland Heights location on October 3, 2019. These are just a small sampling of the educational opportunities offered in this format. If you know someone who wants to get started with WordPress, local libraries are a good resource for finding a free, in-person class. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 May 2019 21:56:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"WordPress.org blog: WordPress 5.2.1 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6976\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2019/05/wordpress-5-2-1-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4909:\"<p>WordPress 5.2.1 is now available! This maintenance release fixes 33 bugs, including improvements to the block editor, accessibility, internationalization, and the Site Health feature <a href=\"https://wordpress.org/news/2019/05/jaco/\">introduced in 5.2</a>.</p>\n\n\n\n<p>You can browse the&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&resolution=fixed&milestone=5.2.1&order=priority\">full list of changes on Trac</a>.</p>\n\n\n\n<p>WordPress 5.2.1 is a short-cycle maintenance release. <a href=\"https://core.trac.wordpress.org/query?milestone=5.2.2\">Version 5.2.2</a> is expected to follow in approximately two weeks.</p>\n\n\n\n<p>You can&nbsp;download <a href=\"https://wordpress.org/download/\">WordPress 5.2.1</a>&nbsp;or visit <strong>Dashboard → Updates</strong> and click&nbsp;<strong>Update Now</strong>. Sites that support automatic background updates have already started to update automatically.</p>\n\n\n\n<p>Jonathan Desrosiers and William Earnhardt co-led this release, with contributions from 52 other contributors. Thank you to everyone that made this release possible!</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/xavortm/\">Alex Dimitrov</a>, <a href=\"https://profiles.wordpress.org/tellyworth/\">Alex Shiels</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/aduth/\">Andrew Duthie</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/rarst/\">Andrey &#8220;Rarst&#8221; Savchenko</a>, <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/anischarolia/\">anischarolia</a>, <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/chesio/\">chesio</a>, <a href=\"https://profiles.wordpress.org/chetan200891/\">Chetan Prajapati</a>, <a href=\"https://profiles.wordpress.org/daxelrod/\">daxelrod</a>, <a href=\"https://profiles.wordpress.org/dkarfa/\">Debabrata Karfa</a>, <a href=\"https://profiles.wordpress.org/odminstudios/\">Dima</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/iseulde/\">Ella van Durpe</a>, <a href=\"https://profiles.wordpress.org/edocev/\">Emil Dotsev</a>, <a href=\"https://profiles.wordpress.org/sachyya-sachet/\">ghoul</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Grzegorz (Greg) Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/gwwar/\">gwwar</a>, <a href=\"https://profiles.wordpress.org/hareesh-pillai/\">Hareesh</a>, <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a>, <a href=\"https://profiles.wordpress.org/imath/\">imath</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha</a>, <a href=\"https://profiles.wordpress.org/jrf/\">jrf</a>, <a href=\"https://profiles.wordpress.org/kjellr/\">kjellr</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/mikengarrett/\">MikeNGarrett</a>, <a href=\"https://profiles.wordpress.org/dimadin/\">Milan Dinić</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/onlanka/\">onlanka</a>, <a href=\"https://profiles.wordpress.org/paragoninitiativeenterprises/\">paragoninitiativeenterprises</a>, <a href=\"https://profiles.wordpress.org/parkcityj/\">parkcityj</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/sebastienserre/\">Sébastien SERRE</a>, <a href=\"https://profiles.wordpress.org/tfrommen/\">Thorsten Frommen</a>, <a href=\"https://profiles.wordpress.org/hedgefield/\">Tim Hengeveld</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/timph/\">timph</a>, <a href=\"https://profiles.wordpress.org/tobiasbg/\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/tonybogdanov/\">tonybogdanov</a>, <a href=\"https://profiles.wordpress.org/tobifjellner/\">Tor-Bjorn Fjellner</a>, <a href=\"https://profiles.wordpress.org/earnjam/\">William Earnhardt</a>, and <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 May 2019 19:04:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Jonathan Desrosiers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"WPTavern: New in EditorsKit 1.5: Justify Text Alignment, Autosave On/Off Toggle, and Highlighted Text\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=89826\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:109:\"https://wptavern.com/new-in-editorskit-1-5-justify-text-alignment-autosave-on-off-toggle-and-highlighted-text\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5718:\"<p>WordPress plugin developer <a href=\"https://jeffreycarandang.com\" rel=\"noopener noreferrer\" target=\"_blank\">Jeffrey Carandang</a> continues to plough forward with new features for <a href=\"https://wordpress.org/plugins/block-options/\" rel=\"noopener noreferrer\" target=\"_blank\">EditorsKit</a>, a collection of page building block options for Gutenberg. What began as a block visibility management plugin has grown to include more features aimed at tweaking various settings in the editor. </p>\n<p><a href=\"https://jeffreycarandang.com/editorskit-1-5/\" rel=\"noopener noreferrer\" target=\"_blank\">Version 1.5</a> adds some text, heading, and paragraph styling and formatting options that aren&#8217;t currently available in core. For example, Gutenberg lets users change the background color and text color for an entire paragraph, but that&#8217;s where the color customizations end. EditorsKit now supports highlighting a section of text or a heading and choosing a color or background color.</p>\n<p></p>\n<p>This may seem like a niche request to implement but Carandang has <a href=\"https://github.com/phpbits/block-options/issues/9\" rel=\"noopener noreferrer\" target=\"_blank\">tracked</a> nearly two dozen related issues and discussions where users are asking for text highlighting or similar features. </p>\n<p>This release also adds underline and justify alignment options to the paragraph block. Gutenberg doesn&#8217;t include it by default, as <a href=\"https://wptavern.com/wordpress-4-7-removes-the-underline-and-justify-buttons-from-the-editor\" rel=\"noopener noreferrer\" target=\"_blank\">WordPress 4.7 removed the justify button from the TinyMCE editor</a> in 2016. However, the demand for justified text has not disappeared.</p>\n<p>In adding the format to EditorsKit, Carandang <a href=\"https://github.com/phpbits/block-options/issues/10#issuecomment-493672412\" rel=\"noopener noreferrer\" target=\"_blank\">cited 10 issues</a> from Gutenberg&#8217;s GitHub repository and eight WordPress.org support topics where users have asked for the justify text option or have commented on it being missing. </p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2019/05/Gutenberg-justify-underline-formats.png?ssl=1\"><img /></a></p>\n<p>Those who have Jetpack installed will already have the justify alignment option. Carandang plans to add a check for wpcom/justify to the next release so users of both plugins won&#8217;t have two justify options.</p>\n<p><a href=\"https://jeffreycarandang.com/editorskit-1-5/\" rel=\"noopener noreferrer\" target=\"_blank\">EditorsKit 1.5</a> tackles the widespread issues with Gutenberg&#8217;s autosave function by adding a toggle that allows users to enable/disable it. This setting can be found under the vertical ellipses menu at the top of the editor.<br />\nUsers have <a href=\"https://github.com/WordPress/gutenberg/issues/9220\" rel=\"noopener noreferrer\" target=\"_blank\">reported</a> getting stuck in autosave, particularly with slower connection speeds, and some have experienced problems with their hosts. </p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Neat. I’ve seen users leave their browser tab open all night and their session expires, but the autosaves continue to post even though it’s now getting a 403. Then when the person wakes up their server blacklisted their IP.</p>\n<p>&mdash; Jay (@wpdevlife) <a href=\"https://twitter.com/wpdevlife/status/1123209118246944768?ref_src=twsrc%5Etfw\">April 30, 2019</a></p></blockquote>\n<p></p>\n<p>As the result of getting stuck in autosave, users often attempt to refresh the screen only to lose the work. This has been an ongoing problem since last year. EditorsKit gives users the option to turn autosave off if they are experiencing problems and save manually as they see fit.</p>\n<p>Version 1.5 adds theme support for changing the block width to match the page template and layout. This allows theme developers to customize block sizes based on the template the users selects.</p>\n<p>Carandang has been adding new features based on his own needs but has found most of them to be fairly common requests in the Gutenberg repository. He made upcoming features and ideas for EditorsKit <a href=\"https://github.com/phpbits/block-options/issues\" rel=\"noopener noreferrer\" target=\"_blank\">public on GitHub</a> and is accepting feature suggestions in this format. A few of his current ideas under discussion include: </p>\n<ul>\n<li>a React emoji picker</li>\n<li>copy link icon for the top bar of the editor</li>\n<li>to-do style using checkbox and strike through</li>\n<li>Markdown support for RichText API</li>\n<li>uppercase and indent formats</li>\n</ul>\n<p>I asked Carandang if he has any plans to add an option for paring down Gutenberg to the bare essentials with an interface more focused on writing. He said it is a possibility but is optimistic that the Gutenberg team may work to solve this common complaint in core.</p>\n<p>&#8220;I&#8217;ve thought of that, specially when my writer colleague asked me about it,&#8221; he said. &#8220;But I think it&#8217;s not time for that yet. I&#8217;ll wait for more Gutenberg releases before deciding if it&#8217;s needed in EditorsKit.&#8221;</p>\n<p>Carandang said he doesn&#8217;t plan to add any custom blocks to EditorsKit. His goal is to extend blocks for users to have options that they can utilize globally, while using whichever blocks plugin(s) they prefer. The plugin currently has no revenue model but he may pursue monetization in the future.</p>\n<p>&#8220;At of the moment, I&#8217;m more focused on building the plugin features rather than monetization, but extensions may come in a year or two when Gutenberg is more stable,&#8221; Carandang said. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 May 2019 14:58:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"WPTavern: CoBlocks 1.9.5 Merges Block Gallery Plugin into Collection, Adds New Form Block\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=89869\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://wptavern.com/coblocks-1-9-5-merges-block-gallery-plugin-into-collection-adds-new-form-block\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4217:\"<p><a href=\"https://coblocks.com/\" rel=\"noopener noreferrer\" target=\"_blank\">CoBlocks</a>, a collection of page builder blocks that was recently <a href=\"https://wptavern.com/godaddy-acquires-themebeans-coblocks-block-gallery-and-block-unit-tests\" rel=\"noopener noreferrer\" target=\"_blank\">acquired by GoDaddy</a>, has added four new blocks in version 1.9.5. This is the first major release since the plugin was acquired from Rich Tabor and his co-creators. Tabor now heads up a WordPress Experience team at GoDaddy where CoBlocks&#8217; development continues.</p>\n<p>This release merges the three gallery blocks (Masonry, Stacked, and Carousel) from the <a href=\"https://wordpress.org/plugins/block-gallery/\" rel=\"noopener noreferrer\" target=\"_blank\">Block Gallery</a> plugin into CoBlocks. There is a migration path for users to convert their existing Block Gallery blocks to CoBlocks&#8217; gallery blocks. Block Gallery is still available on WordPress.org as a separate plugin with 5,000 active installs, which is actually more installs than CoBlocks (4,000). Tabor said his team is still discussing whether or not it will remove the plugin in the future.</p>\n<p>&#8220;CoBlocks is already a suite of blocks that level-up the block editor, bringing in those gallery blocks into the core plugin removes a barrier for folks who already have CoBlocks installed,&#8221; Tabor said. &#8220;Instead of folks having to install, activate, and maintain two plugins &#8211; only one is needed. On top of that, it’s far easier to maintain them collectively under one roof, as many of the components are shared between the two plugins.&#8221; </p>\n<p>In addition to merging the gallery blocks, CoBlocks 1.9.5 introduces a new Form block that allows users to customize a simple form directly within the editor. The block includes name, email, and message form fields but does not offer the ability to create new fields or change them to different types of fields. Users can set any of the fields as required using a toggle inside the block preview. For anything beyond these capabilities, a dedicated forms plugin would be required.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2019/05/Screen-Shot-2019-05-20-at-7.13.40-PM.png?ssl=1\"><img /></a></p>\n<p>CoBlocks 1.9.5 also adds official support for Gutenberg 5.7 and includes more than a dozen tweaks and fixes. </p>\n<p>Tabor said his team is identifying further solutions that can be leveraged to make page building in WordPress more simple. CoBlocks is rapidly becoming a another one-stop shop for the mostly commonly used page building blocks. </p>\n<p>&#8220;We&#8217;re looking at how to make adding maps easier (a better Map block) and developing a system that enables restaurants to build out menus,&#8221; Tabor said.</p>\n<p>Several other block collections already offer a map block and/or a similar suite of page building functionality, such as <a href=\"https://wordpress.org/plugins/ghostkit/\" rel=\"noopener noreferrer\" target=\"_blank\">Ghost Kit</a>, <a href=\"https://wordpress.org/plugins/atomic-blocks/\" rel=\"noopener noreferrer\" target=\"_blank\">Atomic Blocks</a>, <a href=\"https://wordpress.org/plugins/stackable-ultimate-gutenberg-blocks/\" rel=\"noopener noreferrer\" target=\"_blank\">Stackable</a>, and <a href=\"https://wordpress.org/plugins/editor-blocks/\" rel=\"noopener noreferrer\" target=\"_blank\">Editor Blocks</a>. Collections seem to be the best way to offer multiple small UI elements, especially if they are all designed to be complimentary in style. Plugin authors differentiate their collections from the others with additional block options, support, complimentary themes, and immediate compatibility with the Gutenberg plugin. </p>\n<p>At the moment, there is little incentive for developers to maintain functionality as separate plugins, but WordPress&#8217; planned single <a href=\"https://wptavern.com/wordpress-explores-proposal-for-new-block-directory-to-host-single-block-plugins\" rel=\"noopener noreferrer\" target=\"_blank\">block directory</a> may change the way blocks are packaged for optimal discovery. For now, it&#8217;s a race to see which block collection can offer the most useful suite with the most intuitive UI. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 May 2019 00:57:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: WordPress 5.2 Improves the Security of Automatic Updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=89913\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://wptavern.com/wordpress-5-2-improves-the-security-of-automatic-updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4791:\"<p><a href=\"https://wptavern.com/wordpress-5-2-jaco-released-includes-fatal-php-error-protection-and-a-recovery-mode\">WordPress 5.2</a>, released earlier this month, added the first step towards fully secure updates with offline digital signatures. Scott Arciszewski, Chief Development Officer for Paragon Initiative Enterprises, <a href=\"https://paragonie.com/blog/2019/05/wordpress-5-2-mitigating-supply-chain-attacks-against-33-internet\"></a><a href=\"https://paragonie.com/blog/2019/05/wordpress-5-2-mitigating-supply-chain-attacks-against-33-internet\">explains</a><a href=\"https://paragonie.com/blog/2019/05/wordpress-5-2-mitigating-supply-chain-attacks-against-33-internet\"> how it works</a> and how developers can migrate away from mcrypt to libsodium.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>When your WordPress site installs an automatic update, from version 5.2 onwards, it will first check for the existence of an <code>x-content-signature</code> header. </p><p>If one isn&#8217;t provided by the update server, your WordPress site will instead query for a <code>filenamehere.sig</code> file.</p><p>No matter how it&#8217;s delivered, the signatures are calculated using <a href=\"https://latacora.micro.blog/2018/04/03/cryptographic-right-answers.html#asymmetric-signatures\">Ed25519</a> of the SHA384 hash of the file&#8217;s contents. The signature is base64-encoded for safe transport.</p><cite>Scott Arciszewski</cite></blockquote>\n\n\n\n<p>The WordPress core development team manages the signing or secret keys. WordPress 5.2 contains a signing key that expires on April 1, 2021. The verification key or public key is used to decipher the secret key. This value determines the validity of the signature. </p>\n\n\n\n<p>Since the feature is still in an experimental phase, WordPress 5.2 <a href=\"https://core.trac.wordpress.org/ticket/39309#comment:85\">allows an update to occur</a> if a soft error or invalid signature is encountered. This is to prevent more severe errors from causing the user to be locked out of the update process until a manual update is applied. The team will use the reported error information to improve the signature checking process. </p>\n\n\n\n<p>The digital signatures are only supported for core updates with Themes and Plugins to follow in a later release. It&#8217;s also likely that the team will include separate keys for core releases, plugins, themes, translations, etc. to allow for more fine-grained control. </p>\n\n\n\n<p>Digital signatures applied to WordPress core updates is an important milestone because it prevents users from unknowingly downloading updates from malicious sources. </p>\n\n\n\n<p>For example, without digital signatures, if the server or servers that house the core update files were compromised, a false update could be sent to millions of sites. In 2016, WordFence <a href=\"https://www.wordfence.com/blog/2016/11/hacking-27-web-via-wordpress-auto-update/\">explained how this scenario could play out</a> when they publicized a security vulnerability they discovered with api.wordpress.org.</p>\n\n\n\n<h2>Persistence Pays Off</h2>\n\n\n\n<p>In early 2017, Arciszewski <a href=\"https://web.archive.org/web/20170214062414/https://medium.com/@CiPHPerCoder/stopmullware-on-the-security-of-27-of-the-websites-on-the-internet-298a7e5b6871\">published a plea</a> to Matt Mullenweg to focus on securing WordPress&#8217; automatic updates system by using secure cryptographic signatures. Mullenweg responded to the article with <a href=\"https://medium.com/@photomatt/wordpress-and-update-signing-51501213e1\">one of his own</a> on Medium. </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>We will at some point; as said above it’s a good idea — can’t hurt, might help. There are, however, some more important security issues in front of it, that impact millions of sites in the real world, so we are prioritizing those issues above a nice-to-have, defense in-depth effort.</p><cite>Matt Mullenweg</cite></blockquote>\n\n\n\n<p>Arciszewski has spent at least <a href=\"https://core.trac.wordpress.org/ticket/25052\">six years</a> trying to convince the core team to implement digitally signed updates. Four months ago, Gary Pendergast, WordPress core developer, <a href=\"https://core.trac.wordpress.org/ticket/39309#comment:53\">responded to the ticket</a> saying that the feature fell in line with the <a href=\"https://make.wordpress.org/core/2018/12/08/9-priorities-for-2019/\">list of WordPress priorities</a> planned for 2019 and beyond. Pendergast laid out a plan and with a confirmed commitment to landing it in core, Arciszewski worked with the core team to make it a reality. </p>\n\n\n\n<p>Millions of WordPress sites are on their way to becoming more secure thanks to the persistence and efforts of Arciszewski and the WordPress core team.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 20 May 2019 21:28:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"WPTavern: Jetpack Opens Signup for Membership Block Beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=89859\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wptavern.com/jetpack-opens-signup-for-membership-block-beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1749:\"<p>Jetpack has opened a <a href=\"https://docs.google.com/forms/d/e/1FAIpQLSciARVuZM-q1J9l9eCRdtSFFhtBsVQbIAzJfjUdC2vKKrQXDA/viewform\" rel=\"noopener noreferrer\" target=\"_blank\">signup</a> for the beta of its upcoming Membership feature in order to collect feedback from potential testers. The changelog for version 7.3, released two weeks ago, hinted at <a href=\"https://wptavern.com/new-membership-block-coming-to-jetpack-site-health-and-debug-info-added-to-version-7-3#comment-290598\" rel=\"noopener noreferrer\" target=\"_blank\">a new Membership block coming to the plugin</a>. The work in progress was added behind the JETPACK_BETA_BLOCKS constant, presumably in preparation for wider testing.</p>\n<p>Based on the feature&#8217;s description on GitHub, the first iteration will function like a recurring payment/donation button that uses Stripe as the payment gateway. In this case, &#8220;membership&#8221; might be a misnomer for the feature. The wording on the beta signup page lends to the confusion: &#8220;WordPress.com is currently preparing a feature that will let you enable subscriptions on your site.&#8221; </p>\n<p>At the moment, it appears that the Jetpack team hasn&#8217;t fully decided what this feature will become and seems open to seeing where it will go. Beta testers will likely refine the direction of the block. If you have an interest in using Jetpack&#8217;s membership capabilities in the future and want to shape its development, you can <a href=\"https://docs.google.com/forms/d/e/1FAIpQLSciARVuZM-q1J9l9eCRdtSFFhtBsVQbIAzJfjUdC2vKKrQXDA/viewform\" rel=\"noopener noreferrer\" target=\"_blank\">sign up</a> for the beta by providing your WordPress.com login and a description of your needs and expectations for the feature.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 18 May 2019 04:09:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"WPTavern: Jetpack Retires Proofreading Module, Time to Find A New Grammar and Spellchecking Alternative\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=89861\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:113:\"https://wptavern.com/jetpack-retires-proofreading-module-time-to-find-a-new-grammar-and-spellchecking-alternative\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2672:\"<p>Jetpack 7.3 was <a href=\"https://wptavern.com/new-membership-block-coming-to-jetpack-site-health-and-debug-info-added-to-version-7-3\">released last week</a> and if you didn&#8217;t read the <a href=\"https://wordpress.org/plugins/jetpack/#developers\">changelog</a>, you may have missed that the spelling and grammar checking module that uses <a href=\"https://www.afterthedeadline.com/\">After the Deadline</a> has been retired. </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>&#8220;Grammar and Spelling: Remove from Jetpack. We’ve chekced the spelling alot over the years, but now time to retire.&#8221;</p><cite>From the Jetpack 7.3 Changelog</cite></blockquote>\n\n\n\n<p><a href=\"https://wordpress.org/support/topic/spelling-and-grammar-check-no-longer-available/\">According to James Huff</a>, an Automattician and volunteer moderator, the module was removed in favor of better options being available. </p>\n\n\n\n<p>&#8220;We removed the feature as it has become a bit redundant lately,&#8221; he said. &#8220;Most major web browsers have some form of this already built-in, and  free extensions like <a href=\"http:// https://www.grammarly.com/\">Grammarly</a> are making huge strides in the field. It felt like the right time to back out of that field and focus more on everything else we offer.&#8221;</p>\n\n\n\n<p>After the Deadline is a service that was created in 2008 by Raphael Mudge and was <a href=\"https://www.afterthedeadline.com/\">acquired by Automattic in 2009</a>. It not only checked for grammar and spelling errors, it did so contextually and provided style suggestions. Mudge moved on from Automattic in 2010 and the service has seemingly operated on auto-pilot. </p>\n\n\n\n<div class=\"wp-block-image\"><img />After the Deadline Proofreading Button in the Calypso Editor</div>\n\n\n\n<p>Between 2010 and 2011, the Jetpack team added support for AtD with a proofreading module. Unfortunately, the proofreading button that was available in the Classic editor was not ported over to Gutenberg. This issue was <a href=\"https://github.com/Automattic/wp-calypso/issues/28550\">originally reported</a> on GitHub in 2018 but <a href=\"https://github.com/Automattic/wp-calypso/issues/32798\">was closed</a> 14 days ago due to AtD support being removed from Jetpack, WordPress.com, and Calypso. </p>\n\n\n\n<p>I&#8217;ve used After the Deadline for 10 years and although there&#8217;s no official statement on when the service will be retired, the writing appears to be on the wall.</p>\n\n\n\n<p>I plan to give Grammarly a try but I&#8217;ll miss After the Deadline. What grammar and spellchecking services or software do you use and recommend as an alternative to After the Deadline?</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 18 May 2019 00:00:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"WPTavern: VVV 3.0 Introduces New Ubuntu 18 Box, Support for VVV 2 is Discontinued\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=89824\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"https://wptavern.com/vvv-3-0-introduces-new-ubuntu-18-box-support-for-vvv-2-is-discontinued\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6899:\"<p><a href=\"https://varyingvagrantvagrants.org/blog/2019/05/15/vvv-3-0-0.html\" rel=\"noopener noreferrer\" target=\"_blank\">VVV 3.0</a> was released this week, introducing a new Ubuntu 18.04 LTS box. The project&#8217;s previous versions used Ubuntu 14, which has now reached end of life (EOL). </p>\n<p>Support for VVV 2 is now discontinued, due to an unforeseen complication with its PHP dependencies. Ondřej Surý, who maintains all the PHP packages VVV uses, deleted the unsupported ones in response to Ubuntu 14 reaching EOL. VVV contributors had set up a package mirror but only 70% of them were mirrored. As a result, VVV 2 installs were no longer able to provision. VVV maintainers have stopped supporting it and it will not receive any fixes or updates in the future. </p>\n<p><a href=\"https://tomjn.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Tom Nowell</a> said he and his fellow VVV maintainers had &#8220;a mini- Ubuntu 14-apocalypse of sorts when it reached EOL,&#8221; so the new Ubuntu 18 box is a big bump up that should cover the project until 2024. It includes Kernel improvements that make Ubuntu faster when used in a virtual machine. The 3.0 update came out of necessity but it includes changes the team had already intended to make.</p>\n<p>&#8220;We wanted to move from 14 to 18 for a long time anyway, and Anton Vanyukov had written a PR starting that, so we went ahead,&#8221; Nowell said. &#8220;The internals are based on VVV 2 so 99% of things should still work exactly the same (but a bit better and a little faster).&#8221; </p>\n<p>VVV now uses a leaner custom built box, but it requires users to destroy their VMs in order to update. Directions for updating to 3.0 are in the release <a href=\"https://varyingvagrantvagrants.org/blog/2019/05/15/vvv-3-0-0.html\" rel=\"noopener noreferrer\" target=\"_blank\">post</a>. This destroys the database but VVV creates its own backups that can be quickly restored with a simple command.</p>\n<p>Another major change in 3.0 is that VVV no longer stores MariaDB data inside the VM. The data has been relocated to database/data, which has the added benefit of being preserved when using the <code>vagrant destroy</code> command.</p>\n<p>The release also includes quite a bit of restructuring with the removal of the /vagrant mapped folder that eliminates overlapping vagrant shared folders. In addition to several dozen smaller improvements, VVV 3.0 adds a new teddy bear when it finishes provisioning.</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2019/05/Screenshot-2019-05-17-at-14.51.27.png?ssl=1\"><img /></a></p>\n<h3>The Future of VVV: Version 4 to Focus on User-Friendly Improvements to Provisioning</h3>\n<p>Although VVV doesn&#8217;t yet have a user-friendly interface and requires the use of a terminal, Nowell said the team is working towards making it easier to use. For now, VVV distinguishes itself from other development apps, like Local and DesktopServer, by being a community project that is free from commercial interests.</p>\n<p>&#8220;VVV does a lot of the things DesktopServer does but for free,&#8221; Nowell said. &#8220;We don’t charge $99 for PHP7, SSL, or WP CLI. VVV won’t up sell you on hosting either, and you can have as many sites as you want out of the box.</p>\n<p>&#8220;A lot of people like Local for using Docker containers, but all those containers are inside a boot2docker virtual machine using VirtualBox. They have a pretty UI, and it’s great if you use FlyWheel as a host, but it’s not the easiest to get set up for contributing to WordPress.&#8221;</p>\n<p>VVV has a specific pre-built version that provides a development environment <a href=\"https://make.wordpress.org/core/handbook/tutorials/installing-a-local-server/installing-vvv/\" rel=\"noopener noreferrer\" target=\"_blank\">optimized for contributing to WordPress core</a>. It can be copied onto a USB drive and set up on a user&#8217;s machine, even while offline. This pre-built version is often handed out at the beginning of contributor days at WordCamps.</p>\n<p>&#8220;We’re a community driven project,&#8221; Nowell said. &#8220;People going to contributor days use VVV &#8211; the entire package can be pre-built and put on a USB stick and it runs in a lot more places than some of the docker based setups that some devs use. Until recently you needed to upgrade to Windows 10 Pro to be able to use Docker on Windows. Imagine 100 contributors downloading Windows 10 iso files over conference wifi.&#8221;</p>\n<p>VVV maintainers and contributors are working on releasing version 3.1 in the next month with all the little things they want to polish. Nowell said they have the basis for what they want to accomplish in version 4. Instead of waiting for VVV to install and configure PHP/MySQL/nginx/etc, the install process will happen on a server somewhere and the user will be able to just download the result, similar to how VVV is pre-built for contributor days.</p>\n<p>Nowell identified the major impacts of taking this approach:</p>\n<ul>\n<li>It doesn’t matter if provisioning works for you, we’re doing that for you.</li>\n<li>If someone makes a big slip up, that’s ok, users get the last working build and see nothing.</li>\n<li>Getting everything set up should be much much faster, it will remove about 70-80% of the startup time for a lot of users.</li>\n</ul>\n<p>Nowell said the general goal is to &#8220;just make it more fun to use&#8221; but his personal goal is for people to be able to use VVV without ever touching a terminal. He thinks it can be done with an <a href=\"https://electronjs.org/\" rel=\"noopener noreferrer\" target=\"_blank\">Electron</a> wrapper and has performed a few experiments with it. In the past, he spent a lot of time improving the messaging for provisioning errors, but the days of trying to preempt those problems may soon be drawing to a close.</p>\n<p>&#8220;Why fix provisioning for users if they never have to do it in the first place?&#8221; Nowell said. &#8220;I’d say VVV 4 will come pre-built so it only builds the sites themselves, like how you can grab a docker image with PHP/MySQL already setup, and fill it with a site. Eventually the dashboard itself can become an Electron app where you can turn VVV on/off and adds sites.&#8221;</p>\n<p>VVV maintainers have some ambitious plans for version 4 that will make it available to a wider population of WordPress users and save existing users more time on startup. The project needs more testers and feature requests. Contributions to the main project are <a href=\"https://github.com/Varying-Vagrant-Vagrants/\" rel=\"noopener noreferrer\" target=\"_blank\">welcome on GitHub</a>. Developers and testers can also contribute to the <a href=\"https://github.com/WordPress/meta-environment\" rel=\"noopener noreferrer\" target=\"_blank\">meta environment</a> to improve how it works with WordCamp sites and WordPress.org.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 May 2019 21:11:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Sat, 15 Jun 2019 10:32:08 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Sat, 15 Jun 2019 10:15:29 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 2\";s:16:\"content-encoding\";s:4:\"gzip\";}}s:5:\"build\";s:14:\"20130911040210\";}', 'no');
INSERT INTO `zzct_options` (`option_id`, `option_name`, `option_value`, `autoload`) VALUES
(142, '_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9', '1560637928', 'no'),
(143, '_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9', '1560594728', 'no'),
(144, '_transient_timeout_dash_v2_88ae138922fe95674369b1cb3d215a2b', '1560637928', 'no'),
(145, '_transient_dash_v2_88ae138922fe95674369b1cb3d215a2b', '<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2019/06/the-month-in-wordpress-may-2019/\'>The Month in WordPress: May 2019</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wptavern.com/in-case-you-missed-it-issue-26\'>WPTavern: In Case You Missed It – Issue 26</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/justin-tadlock-proposes-idea-to-solve-common-theme-issues\'>WPTavern: Justin Tadlock Proposes Idea to Solve Common Theme Issues</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/wordpress-spanish-translation-team-now-has-meta-sites-apps-and-top-200-plugins-100-translated\'>WPTavern: WordPress Spanish Translation Team Now has Meta Sites, Apps, and Top 200 Plugins 100% Translated</a></li></ul></div>', 'no'),
(146, '_transient_timeout_plugin_slugs', '1560681145', 'no'),
(147, '_transient_plugin_slugs', 'a:2:{i:0;s:19:\"akismet/akismet.php\";i:1;s:9:\"hello.php\";}', 'no'),
(148, 'recently_activated', 'a:0:{}', 'yes');

-- --------------------------------------------------------

--
-- Table structure for table `zzct_postmeta`
--

CREATE TABLE `zzct_postmeta` (
  `meta_id` bigint(20) UNSIGNED NOT NULL,
  `post_id` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Dumping data for table `zzct_postmeta`
--

INSERT INTO `zzct_postmeta` (`meta_id`, `post_id`, `meta_key`, `meta_value`) VALUES
(1, 2, '_wp_page_template', 'default'),
(2, 3, '_wp_page_template', 'default');

-- --------------------------------------------------------

--
-- Table structure for table `zzct_posts`
--

CREATE TABLE `zzct_posts` (
  `ID` bigint(20) UNSIGNED NOT NULL,
  `post_author` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Dumping data for table `zzct_posts`
--

INSERT INTO `zzct_posts` (`ID`, `post_author`, `post_date`, `post_date_gmt`, `post_content`, `post_title`, `post_excerpt`, `post_status`, `comment_status`, `ping_status`, `post_password`, `post_name`, `to_ping`, `pinged`, `post_modified`, `post_modified_gmt`, `post_content_filtered`, `post_parent`, `guid`, `menu_order`, `post_type`, `post_mime_type`, `comment_count`) VALUES
(1, 1, '2019-06-15 03:59:07', '2019-06-15 03:59:07', '<!-- wp:paragraph -->\n<p>Welcome to WordPress. This is your first post. Edit or delete it, then start writing!</p>\n<!-- /wp:paragraph -->', 'Hello world!', '', 'publish', 'open', 'open', '', 'hello-world', '', '', '2019-06-15 03:59:07', '2019-06-15 03:59:07', '', 0, 'http://testing.installatron.com/_archives/wordpress/?p=1', 0, 'post', '', 1),
(2, 1, '2019-06-15 03:59:07', '2019-06-15 03:59:07', '<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"http://testing.installatron.com/_archives/wordpress/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->', 'Sample Page', '', 'publish', 'closed', 'open', '', 'sample-page', '', '', '2019-06-15 03:59:07', '2019-06-15 03:59:07', '', 0, 'http://testing.installatron.com/_archives/wordpress/?page_id=2', 0, 'page', '', 0),
(3, 1, '2019-06-15 03:59:07', '2019-06-15 03:59:07', '<!-- wp:heading --><h2>Who we are</h2><!-- /wp:heading --><!-- wp:paragraph --><p>Our website address is: http://testing.installatron.com/_archives/wordpress.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What personal data we collect and why we collect it</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Comments</h3><!-- /wp:heading --><!-- wp:paragraph --><p>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Media</h3><!-- /wp:heading --><!-- wp:paragraph --><p>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Contact forms</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Cookies</h3><!-- /wp:heading --><!-- wp:paragraph --><p>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Embedded content from other websites</h3><!-- /wp:heading --><!-- wp:paragraph --><p>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Analytics</h3><!-- /wp:heading --><!-- wp:heading --><h2>Who we share your data with</h2><!-- /wp:heading --><!-- wp:heading --><h2>How long we retain your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What rights you have over your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Where we send your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>Visitor comments may be checked through an automated spam detection service.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Your contact information</h2><!-- /wp:heading --><!-- wp:heading --><h2>Additional information</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>How we protect your data</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What data breach procedures we have in place</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What third parties we receive data from</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What automated decision making and/or profiling we do with user data</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Industry regulatory disclosure requirements</h3><!-- /wp:heading -->', 'Privacy Policy', '', 'draft', 'closed', 'open', '', 'privacy-policy', '', '', '2019-06-15 03:59:07', '2019-06-15 03:59:07', '', 0, 'http://testing.installatron.com/_archives/wordpress/?page_id=3', 0, 'page', '', 0),
(4, 1, '2019-06-15 10:32:05', '0000-00-00 00:00:00', '', 'Auto Draft', '', 'auto-draft', 'open', 'open', '', '', '', '', '2019-06-15 10:32:05', '0000-00-00 00:00:00', '', 0, 'http://testing.installatron.com/_archives/wordpress/?p=4', 0, 'post', '', 0);

-- --------------------------------------------------------

--
-- Table structure for table `zzct_registration_log`
--

CREATE TABLE `zzct_registration_log` (
  `ID` bigint(20) NOT NULL,
  `email` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `IP` varchar(30) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `blog_id` bigint(20) NOT NULL DEFAULT '0',
  `date_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

-- --------------------------------------------------------

--
-- Table structure for table `zzct_signups`
--

CREATE TABLE `zzct_signups` (
  `signup_id` bigint(20) NOT NULL,
  `domain` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `path` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `title` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `activated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `active` tinyint(1) NOT NULL DEFAULT '0',
  `activation_key` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `meta` longtext COLLATE utf8mb4_unicode_520_ci
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

-- --------------------------------------------------------

--
-- Table structure for table `zzct_site`
--

CREATE TABLE `zzct_site` (
  `id` bigint(20) NOT NULL,
  `domain` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `path` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT ''
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Dumping data for table `zzct_site`
--

INSERT INTO `zzct_site` (`id`, `domain`, `path`) VALUES
(1, 'testing.installatron.com', '/_archives/wordpress/');

-- --------------------------------------------------------

--
-- Table structure for table `zzct_sitemeta`
--

CREATE TABLE `zzct_sitemeta` (
  `meta_id` bigint(20) NOT NULL,
  `site_id` bigint(20) NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Dumping data for table `zzct_sitemeta`
--

INSERT INTO `zzct_sitemeta` (`meta_id`, `site_id`, `meta_key`, `meta_value`) VALUES
(1, 1, 'site_name', 'My WordPress Site'),
(2, 1, 'admin_email', 'devnull@installatron.com'),
(3, 1, 'admin_user_id', '1'),
(4, 1, 'registration', 'none'),
(5, 1, 'upload_filetypes', 'jpg jpeg png gif mov avi mpg 3gp 3g2 midi mid pdf doc ppt odt pptx docx pps ppsx xls xlsx key mp3 ogg flac m4a wav mp4 m4v webm ogv flv'),
(6, 1, 'blog_upload_space', '100'),
(7, 1, 'fileupload_maxk', '1500'),
(8, 1, 'site_admins', 'a:1:{i:0;s:8:\"123admin\";}'),
(9, 1, 'allowedthemes', 'a:1:{s:14:\"twentynineteen\";b:1;}'),
(10, 1, 'illegal_names', 'a:9:{i:0;s:3:\"www\";i:1;s:3:\"web\";i:2;s:4:\"root\";i:3;s:5:\"admin\";i:4;s:4:\"main\";i:5;s:6:\"invite\";i:6;s:13:\"administrator\";i:7;s:5:\"files\";i:8;s:4:\"blog\";}'),
(11, 1, 'wpmu_upgrade_site', '44719'),
(12, 1, 'welcome_email', 'Howdy USERNAME,\n\nYour new SITE_NAME site has been successfully set up at:\nBLOG_URL\n\nYou can log in to the administrator account with the following information:\n\nUsername: USERNAME\nPassword: PASSWORD\nLog in here: BLOG_URLwp-login.php\n\nWe hope you enjoy your new site. Thanks!\n\n--The Team @ SITE_NAME'),
(13, 1, 'first_post', 'Welcome to %s. This is your first post. Edit or delete it, then start writing!'),
(14, 1, 'siteurl', 'http://testing.installatron.com/_archives/wordpress/'),
(15, 1, 'add_new_users', '0'),
(16, 1, 'upload_space_check_disabled', '1'),
(17, 1, 'subdomain_install', ''),
(18, 1, 'global_terms_enabled', '0'),
(19, 1, 'ms_files_rewriting', '0'),
(20, 1, 'initial_db_version', '44719'),
(21, 1, 'active_sitewide_plugins', 'a:0:{}'),
(22, 1, 'WPLANG', 'en_US'),
(23, 1, 'nonce_key', ']re[cH3wy 7Y%] 7y~c-(N<00v?KSI8a<Cu*Rbj!4tG8jXE4z_3IxmKrhQEj(}wM'),
(24, 1, 'nonce_salt', '?Q2&ic5Y|1-RL||5>`%u7B@b:f%2T`RUYl{_hTrUU{GWPnpmTxVVyFrUjqf},J0h'),
(25, 1, 'auth_key', ')Gs$-].1<*/Z=xh acY]>_>ns KzU&/ag.;@D|hk<DV^t_pqC(~Ek_ YREX^rs6X'),
(26, 1, 'auth_salt', '~.#+}z$3FsM+jkZDWPRE``!?w70:JlM$HA-EGWBbbHP!O;B1m>=}9/?e$?`No9%v'),
(27, 1, 'logged_in_key', 'NtrOitp[Q@EJrg|tWR%tU*ZG*,*sa}aZj=uy3VXY?c!oOToZ|W_0P>!oM2n6pYSb'),
(28, 1, 'logged_in_salt', 'JT0)cM[6xv _Qdc!.!&C&WvKT:#x:&@JC#j4=FVq[|sm&7Tb_VL+K{w#n{<Y#~3x'),
(29, 1, '_site_transient_update_core', 'O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.2.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.2.1.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.2.1-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.2.1-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.2.1\";s:7:\"version\";s:5:\"5.2.1\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.0\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1560594859;s:15:\"version_checked\";s:5:\"5.2.1\";s:12:\"translations\";a:0:{}}'),
(30, 1, '_site_transient_update_plugins', 'O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1560594859;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:2:{s:19:\"akismet/akismet.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:21:\"w.org/plugins/akismet\";s:4:\"slug\";s:7:\"akismet\";s:6:\"plugin\";s:19:\"akismet/akismet.php\";s:11:\"new_version\";s:5:\"4.1.2\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/akismet/\";s:7:\"package\";s:56:\"https://downloads.wordpress.org/plugin/akismet.4.1.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:59:\"https://ps.w.org/akismet/assets/icon-256x256.png?rev=969272\";s:2:\"1x\";s:59:\"https://ps.w.org/akismet/assets/icon-128x128.png?rev=969272\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:61:\"https://ps.w.org/akismet/assets/banner-772x250.jpg?rev=479904\";}s:11:\"banners_rtl\";a:0:{}}s:9:\"hello.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:25:\"w.org/plugins/hello-dolly\";s:4:\"slug\";s:11:\"hello-dolly\";s:6:\"plugin\";s:9:\"hello.php\";s:11:\"new_version\";s:5:\"1.7.2\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/hello-dolly/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/hello-dolly.1.7.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:64:\"https://ps.w.org/hello-dolly/assets/icon-256x256.jpg?rev=2052855\";s:2:\"1x\";s:64:\"https://ps.w.org/hello-dolly/assets/icon-128x128.jpg?rev=2052855\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:66:\"https://ps.w.org/hello-dolly/assets/banner-772x250.jpg?rev=2052855\";}s:11:\"banners_rtl\";a:0:{}}}}'),
(31, 1, '_site_transient_timeout_theme_roots', '1560596659'),
(32, 1, '_site_transient_theme_roots', 'a:3:{s:14:\"twentynineteen\";s:7:\"/themes\";s:15:\"twentyseventeen\";s:7:\"/themes\";s:13:\"twentysixteen\";s:7:\"/themes\";}'),
(33, 1, '_site_transient_update_themes', 'O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1560594859;s:7:\"checked\";a:3:{s:14:\"twentynineteen\";s:3:\"1.4\";s:15:\"twentyseventeen\";s:3:\"2.2\";s:13:\"twentysixteen\";s:3:\"2.0\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}}'),
(34, 1, '_site_transient_timeout_browser_d9d5c10d928d6d9ccaa9bfcb50526967', '1561199660'),
(35, 1, '_site_transient_browser_d9d5c10d928d6d9ccaa9bfcb50526967', 'a:10:{s:4:\"name\";s:7:\"Firefox\";s:7:\"version\";s:4:\"67.0\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:24:\"https://www.firefox.com/\";s:7:\"img_src\";s:44:\"http://s.w.org/images/browsers/firefox.png?1\";s:11:\"img_src_ssl\";s:45:\"https://s.w.org/images/browsers/firefox.png?1\";s:15:\"current_version\";s:2:\"56\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}'),
(36, 1, '_site_transient_timeout_php_check_03b757470e94c3bf37ab9d7408701106', '1561199660'),
(37, 1, '_site_transient_php_check_03b757470e94c3bf37ab9d7408701106', 'a:5:{s:19:\"recommended_version\";s:3:\"7.3\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:0;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}'),
(38, 1, 'user_count', '1'),
(39, 1, 'blog_count', '1'),
(40, 1, '_site_transient_timeout_community-events-b7ee23b6686b71e54afda7797532d4e1', '1560638061'),
(41, 1, '_site_transient_community-events-b7ee23b6686b71e54afda7797532d4e1', 'a:2:{s:8:\"location\";a:1:{s:2:\"ip\";s:13:\"144.136.218.0\";}s:6:\"events\";a:1:{i:0;a:7:{s:4:\"type\";s:8:\"wordcamp\";s:5:\"title\";s:15:\"WordCamp Europe\";s:3:\"url\";s:33:\"https://2019.europe.wordcamp.org/\";s:6:\"meetup\";s:0:\"\";s:10:\"meetup_url\";s:0:\"\";s:4:\"date\";s:19:\"2019-06-20 00:00:00\";s:8:\"location\";a:4:{s:8:\"location\";s:15:\"Berlin, Germany\";s:7:\"country\";s:2:\"DE\";s:8:\"latitude\";d:52.506970000000003;s:9:\"longitude\";d:13.2843064;}}}}'),
(42, 1, 'can_compress_scripts', '0');

-- --------------------------------------------------------

--
-- Table structure for table `zzct_termmeta`
--

CREATE TABLE `zzct_termmeta` (
  `meta_id` bigint(20) UNSIGNED NOT NULL,
  `term_id` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

-- --------------------------------------------------------

--
-- Table structure for table `zzct_terms`
--

CREATE TABLE `zzct_terms` (
  `term_id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Dumping data for table `zzct_terms`
--

INSERT INTO `zzct_terms` (`term_id`, `name`, `slug`, `term_group`) VALUES
(1, 'Uncategorized', 'uncategorized', 0);

-- --------------------------------------------------------

--
-- Table structure for table `zzct_term_relationships`
--

CREATE TABLE `zzct_term_relationships` (
  `object_id` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Dumping data for table `zzct_term_relationships`
--

INSERT INTO `zzct_term_relationships` (`object_id`, `term_taxonomy_id`, `term_order`) VALUES
(1, 1, 0);

-- --------------------------------------------------------

--
-- Table structure for table `zzct_term_taxonomy`
--

CREATE TABLE `zzct_term_taxonomy` (
  `term_taxonomy_id` bigint(20) UNSIGNED NOT NULL,
  `term_id` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Dumping data for table `zzct_term_taxonomy`
--

INSERT INTO `zzct_term_taxonomy` (`term_taxonomy_id`, `term_id`, `taxonomy`, `description`, `parent`, `count`) VALUES
(1, 1, 'category', '', 0, 1);

-- --------------------------------------------------------

--
-- Table structure for table `zzct_usermeta`
--

CREATE TABLE `zzct_usermeta` (
  `umeta_id` bigint(20) UNSIGNED NOT NULL,
  `user_id` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Dumping data for table `zzct_usermeta`
--

INSERT INTO `zzct_usermeta` (`umeta_id`, `user_id`, `meta_key`, `meta_value`) VALUES
(1, 1, 'nickname', '123admin'),
(2, 1, 'first_name', ''),
(3, 1, 'last_name', ''),
(4, 1, 'description', ''),
(5, 1, 'rich_editing', 'true'),
(6, 1, 'syntax_highlighting', 'true'),
(7, 1, 'comment_shortcuts', 'false'),
(8, 1, 'admin_color', 'fresh'),
(9, 1, 'use_ssl', '0'),
(10, 1, 'show_admin_bar_front', 'true'),
(11, 1, 'locale', ''),
(12, 1, 'zzct_capabilities', 'a:1:{s:13:\"administrator\";b:1;}'),
(13, 1, 'zzct_user_level', '10'),
(14, 1, 'dismissed_wp_pointers', ''),
(15, 1, 'show_welcome_panel', '1'),
(16, 1, 'session_tokens', 'a:2:{s:64:\"dda99764987dd56c8891c521bf065f3d7486d2dcaea71f0ba706c232eb11261d\";a:4:{s:10:\"expiration\";i:1561804324;s:2:\"ip\";s:14:\"144.136.218.65\";s:2:\"ua\";s:82:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10.13; rv:67.0) Gecko/20100101 Firefox/67.0\";s:5:\"login\";i:1560594724;}s:64:\"6d0601f03c52f4152ce31c4496df347942ca35fb1d8b758e5657d048d6e3a1f9\";a:4:{s:10:\"expiration\";i:1561804458;s:2:\"ip\";s:14:\"144.136.218.65\";s:2:\"ua\";s:82:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10.13; rv:67.0) Gecko/20100101 Firefox/67.0\";s:5:\"login\";i:1560594858;}}'),
(17, 1, 'zzct_dashboard_quick_press_last_post_id', '4'),
(18, 1, 'community-events-location', 'a:1:{s:2:\"ip\";s:13:\"144.136.218.0\";}'),
(19, 1, 'source_domain', 'testing.installatron.com'),
(20, 1, 'primary_blog', '1');

-- --------------------------------------------------------

--
-- Table structure for table `zzct_users`
--

CREATE TABLE `zzct_users` (
  `ID` bigint(20) UNSIGNED NOT NULL,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `spam` tinyint(2) NOT NULL DEFAULT '0',
  `deleted` tinyint(2) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Dumping data for table `zzct_users`
--

INSERT INTO `zzct_users` (`ID`, `user_login`, `user_pass`, `user_nicename`, `user_email`, `user_url`, `user_registered`, `user_activation_key`, `user_status`, `display_name`, `spam`, `deleted`) VALUES
(1, '123admin', '$P$B4HN05mgZkJXV81zumgMbdm02.BW.M/', '123admin', 'devnull@installatron.com', '', '2019-06-15 03:59:07', '', 0, '123admin', 0, 0);

--
-- Indexes for dumped tables
--

--
-- Indexes for table `zzct_blogmeta`
--
ALTER TABLE `zzct_blogmeta`
  ADD PRIMARY KEY (`meta_id`),
  ADD KEY `meta_key` (`meta_key`(191)),
  ADD KEY `blog_id` (`blog_id`);

--
-- Indexes for table `zzct_blogs`
--
ALTER TABLE `zzct_blogs`
  ADD PRIMARY KEY (`blog_id`),
  ADD KEY `domain` (`domain`(50),`path`(5)),
  ADD KEY `lang_id` (`lang_id`);

--
-- Indexes for table `zzct_blog_versions`
--
ALTER TABLE `zzct_blog_versions`
  ADD PRIMARY KEY (`blog_id`),
  ADD KEY `db_version` (`db_version`);

--
-- Indexes for table `zzct_commentmeta`
--
ALTER TABLE `zzct_commentmeta`
  ADD PRIMARY KEY (`meta_id`),
  ADD KEY `comment_id` (`comment_id`),
  ADD KEY `meta_key` (`meta_key`(191));

--
-- Indexes for table `zzct_comments`
--
ALTER TABLE `zzct_comments`
  ADD PRIMARY KEY (`comment_ID`),
  ADD KEY `comment_post_ID` (`comment_post_ID`),
  ADD KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  ADD KEY `comment_date_gmt` (`comment_date_gmt`),
  ADD KEY `comment_parent` (`comment_parent`),
  ADD KEY `comment_author_email` (`comment_author_email`(10));

--
-- Indexes for table `zzct_links`
--
ALTER TABLE `zzct_links`
  ADD PRIMARY KEY (`link_id`),
  ADD KEY `link_visible` (`link_visible`);

--
-- Indexes for table `zzct_options`
--
ALTER TABLE `zzct_options`
  ADD PRIMARY KEY (`option_id`),
  ADD UNIQUE KEY `option_name` (`option_name`);

--
-- Indexes for table `zzct_postmeta`
--
ALTER TABLE `zzct_postmeta`
  ADD PRIMARY KEY (`meta_id`),
  ADD KEY `post_id` (`post_id`),
  ADD KEY `meta_key` (`meta_key`(191));

--
-- Indexes for table `zzct_posts`
--
ALTER TABLE `zzct_posts`
  ADD PRIMARY KEY (`ID`),
  ADD KEY `post_name` (`post_name`(191)),
  ADD KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  ADD KEY `post_parent` (`post_parent`),
  ADD KEY `post_author` (`post_author`);

--
-- Indexes for table `zzct_registration_log`
--
ALTER TABLE `zzct_registration_log`
  ADD PRIMARY KEY (`ID`),
  ADD KEY `IP` (`IP`);

--
-- Indexes for table `zzct_signups`
--
ALTER TABLE `zzct_signups`
  ADD PRIMARY KEY (`signup_id`),
  ADD KEY `activation_key` (`activation_key`),
  ADD KEY `user_email` (`user_email`),
  ADD KEY `user_login_email` (`user_login`,`user_email`),
  ADD KEY `domain_path` (`domain`(140),`path`(51));

--
-- Indexes for table `zzct_site`
--
ALTER TABLE `zzct_site`
  ADD PRIMARY KEY (`id`),
  ADD KEY `domain` (`domain`(140),`path`(51));

--
-- Indexes for table `zzct_sitemeta`
--
ALTER TABLE `zzct_sitemeta`
  ADD PRIMARY KEY (`meta_id`),
  ADD KEY `meta_key` (`meta_key`(191)),
  ADD KEY `site_id` (`site_id`);

--
-- Indexes for table `zzct_termmeta`
--
ALTER TABLE `zzct_termmeta`
  ADD PRIMARY KEY (`meta_id`),
  ADD KEY `term_id` (`term_id`),
  ADD KEY `meta_key` (`meta_key`(191));

--
-- Indexes for table `zzct_terms`
--
ALTER TABLE `zzct_terms`
  ADD PRIMARY KEY (`term_id`),
  ADD KEY `slug` (`slug`(191)),
  ADD KEY `name` (`name`(191));

--
-- Indexes for table `zzct_term_relationships`
--
ALTER TABLE `zzct_term_relationships`
  ADD PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  ADD KEY `term_taxonomy_id` (`term_taxonomy_id`);

--
-- Indexes for table `zzct_term_taxonomy`
--
ALTER TABLE `zzct_term_taxonomy`
  ADD PRIMARY KEY (`term_taxonomy_id`),
  ADD UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  ADD KEY `taxonomy` (`taxonomy`);

--
-- Indexes for table `zzct_usermeta`
--
ALTER TABLE `zzct_usermeta`
  ADD PRIMARY KEY (`umeta_id`),
  ADD KEY `user_id` (`user_id`),
  ADD KEY `meta_key` (`meta_key`(191));

--
-- Indexes for table `zzct_users`
--
ALTER TABLE `zzct_users`
  ADD PRIMARY KEY (`ID`),
  ADD KEY `user_login_key` (`user_login`),
  ADD KEY `user_nicename` (`user_nicename`),
  ADD KEY `user_email` (`user_email`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `zzct_blogmeta`
--
ALTER TABLE `zzct_blogmeta`
  MODIFY `meta_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `zzct_blogs`
--
ALTER TABLE `zzct_blogs`
  MODIFY `blog_id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `zzct_commentmeta`
--
ALTER TABLE `zzct_commentmeta`
  MODIFY `meta_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `zzct_comments`
--
ALTER TABLE `zzct_comments`
  MODIFY `comment_ID` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `zzct_links`
--
ALTER TABLE `zzct_links`
  MODIFY `link_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `zzct_options`
--
ALTER TABLE `zzct_options`
  MODIFY `option_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=150;

--
-- AUTO_INCREMENT for table `zzct_postmeta`
--
ALTER TABLE `zzct_postmeta`
  MODIFY `meta_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `zzct_posts`
--
ALTER TABLE `zzct_posts`
  MODIFY `ID` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT for table `zzct_registration_log`
--
ALTER TABLE `zzct_registration_log`
  MODIFY `ID` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `zzct_signups`
--
ALTER TABLE `zzct_signups`
  MODIFY `signup_id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `zzct_site`
--
ALTER TABLE `zzct_site`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `zzct_sitemeta`
--
ALTER TABLE `zzct_sitemeta`
  MODIFY `meta_id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=43;

--
-- AUTO_INCREMENT for table `zzct_termmeta`
--
ALTER TABLE `zzct_termmeta`
  MODIFY `meta_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `zzct_terms`
--
ALTER TABLE `zzct_terms`
  MODIFY `term_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `zzct_term_taxonomy`
--
ALTER TABLE `zzct_term_taxonomy`
  MODIFY `term_taxonomy_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `zzct_usermeta`
--
ALTER TABLE `zzct_usermeta`
  MODIFY `umeta_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=21;

--
-- AUTO_INCREMENT for table `zzct_users`
--
ALTER TABLE `zzct_users`
  MODIFY `ID` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

